BEGIN TRANSACTION;

-------------------------------------------------
CREATE TABLE time_period_labels (
  t_period_labels text primary key,
  t_period_labels_desc text);
INSERT INTO "time_period_labels" VALUES('e', 'existing vintages');
INSERT INTO "time_period_labels" VALUES('f', 'future');

CREATE TABLE time_periods (
  t_periods integer	primary key,
  flag text,
  FOREIGN KEY(flag) REFERENCES time_period_labels(t_period_labels));  

INSERT INTO "time_periods" VALUES(1910,'e');
INSERT INTO "time_periods" VALUES(1915,'e');
INSERT INTO "time_periods" VALUES(1920,'e');
INSERT INTO "time_periods" VALUES(1925,'e');
INSERT INTO "time_periods" VALUES(1930,'e');
INSERT INTO "time_periods" VALUES(1935,'e');
INSERT INTO "time_periods" VALUES(1940,'e');
INSERT INTO "time_periods" VALUES(1945,'e');
INSERT INTO "time_periods" VALUES(1950,'e');
INSERT INTO "time_periods" VALUES(1955,'e');
INSERT INTO "time_periods" VALUES(1960,'e');
INSERT INTO "time_periods" VALUES(1965,'e');
INSERT INTO "time_periods" VALUES(1970,'e');
INSERT INTO "time_periods" VALUES(1975,'e');
INSERT INTO "time_periods" VALUES(1980,'e');
INSERT INTO "time_periods" VALUES(1985,'e');
INSERT INTO "time_periods" VALUES(1990,'e');
INSERT INTO "time_periods" VALUES(1995,'e');
INSERT INTO "time_periods" VALUES(2000,'e');
INSERT INTO "time_periods" VALUES(2005,'e');
INSERT INTO "time_periods" VALUES(2010,'e');
INSERT INTO "time_periods" VALUES(2015,'e');

INSERT INTO "time_periods" VALUES(2017,'f');
INSERT INTO "time_periods" VALUES(2020,'f');
INSERT INTO "time_periods" VALUES(2025,'f');
INSERT INTO "time_periods" VALUES(2030,'f');
INSERT INTO "time_periods" VALUES(2035,'f');
INSERT INTO "time_periods" VALUES(2040,'f');
INSERT INTO "time_periods" VALUES(2045,'f');
INSERT INTO "time_periods" VALUES(2050,'f');
INSERT INTO "time_periods" VALUES(2055,'f');

-------------------------------------------------
CREATE TABLE time_season (
  t_season text primary key );

INSERT INTO "time_season" VALUES('s001');
INSERT INTO "time_season" VALUES('s002');
INSERT INTO "time_season" VALUES('s003');
INSERT INTO "time_season" VALUES('s004');

-------------------------------------------------
CREATE TABLE time_of_day (
  t_day text primary key );

INSERT INTO "time_of_day" VALUES('tod01');
INSERT INTO "time_of_day" VALUES('tod02');
INSERT INTO "time_of_day" VALUES('tod03');
INSERT INTO "time_of_day" VALUES('tod04');
INSERT INTO "time_of_day" VALUES('tod05');
INSERT INTO "time_of_day" VALUES('tod06');
INSERT INTO "time_of_day" VALUES('tod07');
INSERT INTO "time_of_day" VALUES('tod08');
INSERT INTO "time_of_day" VALUES('tod09');
INSERT INTO "time_of_day" VALUES('tod10');
INSERT INTO "time_of_day" VALUES('tod11');
INSERT INTO "time_of_day" VALUES('tod12');
INSERT INTO "time_of_day" VALUES('tod13');
INSERT INTO "time_of_day" VALUES('tod14');
INSERT INTO "time_of_day" VALUES('tod15');
INSERT INTO "time_of_day" VALUES('tod16');
INSERT INTO "time_of_day" VALUES('tod17');
INSERT INTO "time_of_day" VALUES('tod18');
INSERT INTO "time_of_day" VALUES('tod19');
INSERT INTO "time_of_day" VALUES('tod20');
INSERT INTO "time_of_day" VALUES('tod21');
INSERT INTO "time_of_day" VALUES('tod22');
INSERT INTO "time_of_day" VALUES('tod23');
INSERT INTO "time_of_day" VALUES('tod24');

-------------------------------------------------
CREATE TABLE technology_labels (
  tech_labels text primary key,
  tech_labels_desc text);
INSERT INTO "technology_labels" VALUES('r', 'resource technology');
INSERT INTO "technology_labels" VALUES('p', 'production technology');
INSERT INTO "technology_labels" VALUES('pb', 'baseload production technology');
INSERT INTO "technology_labels" VALUES('ps', 'storage production technology');

-------------------------------------------------
CREATE TABLE sector_labels (
  sector text primary key);
INSERT INTO "sector_labels" VALUES('supply');
INSERT INTO "sector_labels" VALUES('electric');
INSERT INTO "sector_labels" VALUES('transport');
INSERT INTO "sector_labels" VALUES('commercial');
INSERT INTO "sector_labels" VALUES('residential');
INSERT INTO "sector_labels" VALUES('industrial');

-------------------------------------------------
CREATE TABLE technologies (
  tech text primary key,
  flag text,
  sector text,
  tech_desc text,
  tech_category text,
  FOREIGN KEY(flag) REFERENCES technology_labels(tech_labels),
  FOREIGN KEY(sector) REFERENCES sector_labels(sector));

INSERT INTO "technologies" VALUES('IMPELCNGAEA','r','supply','# Import NG to combined cycle','natural gas');
INSERT INTO "technologies" VALUES('IMPELCDSLEA','r','supply','# Import diesel','diesel');
INSERT INTO "technologies" VALUES('IMPURNA','r','supply','# Import uranium','uranium');
INSERT INTO "technologies" VALUES('IMPELCBIGCCEA','r','supply','# Import biomass to IGCC','biomass');
INSERT INTO "technologies" VALUES('IMPELCBIOSTM','r','supply','# Import biomass to steam','biomass');
INSERT INTO "technologies" VALUES('IMPELCGEO','r','supply','# Import geothermal','geothermal');
INSERT INTO "technologies" VALUES('IMPSOL','r','supply','# Import solar','solar');
INSERT INTO "technologies" VALUES('IMPWND','r','supply','# Import wind','wind');
INSERT INTO "technologies" VALUES('IMPELCHYD','r','supply','# Import hydro','hydro');
INSERT INTO "technologies" VALUES('IMPLFGICEEA','r','supply','# Import landfill gas to ICE','landfill gas');
INSERT INTO "technologies" VALUES('IMPLFGGTREA','r','supply','# Import landfill gas to gas turbines','landfill gas');
INSERT INTO "technologies" VALUES('ENGACC05','p','electric','# Natural Gas - Combined-Cycle (Turbine)','Combined-Cycle');
INSERT INTO "technologies" VALUES('ENGACT05','p','electric','# Natural Gas - Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('ENGAACC','p','electric','# Natural Gas - Advanced Combined-Cycle (Turbine)','Combined-Cycle');
INSERT INTO "technologies" VALUES('ENGAACT','p','electric','# Natural Gas - Advanced Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('ENGACCCCS','p','electric','# Natural Gas Combined Cycle -- CO2 Capture','Combined-Cycle CCS');
INSERT INTO "technologies" VALUES('ECOALSTM','p','electric','# Pulverized Coal Steam - 2010','Coal');
INSERT INTO "technologies" VALUES('ECOALIGCC','p','electric','# Integrated Coal Gasif. Combined Cycle','IGCC');
INSERT INTO "technologies" VALUES('ECOALIGCCS','p','electric','# Integrated Coal Gasif. Combined Cycle -- CO2 Capt.','IGCC-CCS');
INSERT INTO "technologies" VALUES('ECOALSTM_b','pb','electric','# Pulverized Coal Steam baseload - 2010','coal');
INSERT INTO "technologies" VALUES('ECOALIGCC_b','pb','electric','# Integrated Coal Gasif. Combined Cycle baseload','IGCC');
INSERT INTO "technologies" VALUES('ECOALIGCCS_b','pb','electric','# Integrated Coal Gasif. Combined Cycle -- CO2 Capt. baseload','IGCC-CCS');
INSERT INTO "technologies" VALUES('ECOASTMR_b','pb','electric','# Residual Coal Steam baseload','coal');
INSERT INTO "technologies" VALUES('EURNALWR15','pb','electric','# Nuclear LWRs in 2017','Nuclear');
INSERT INTO "technologies" VALUES('EBIOIGCC','p','electric','# Biomass Integrated Gasification Combined-Cycle','Biomass');
INSERT INTO "technologies" VALUES('EGEOBCFS','p','electric','# Geothermal - Binary Cycle and Flashed Steam','Geothermal');
INSERT INTO "technologies" VALUES('ESOLPVCEN','p','electric','# Solar PV Centralized Generation','Solar PV');
INSERT INTO "technologies" VALUES('ESOLSTCEN','p','electric','# Solar Thermal Centralized Generation','Solar Thermal');
INSERT INTO "technologies" VALUES('ESOLPVDIS','p','electric','# Solar PV Distributed Generation','Solar PV');
INSERT INTO "technologies" VALUES('ESOL','p','electric','# Dummy ELCSOL to ELCRNWB','');
INSERT INTO "technologies" VALUES('EWNDON','p','electric','# Wind Generation onshore','Wind');
INSERT INTO "technologies" VALUES('EWNDOFS','p','electric','# Wind Generation offshore','Wind');
INSERT INTO "technologies" VALUES('EE','p','electric','# Energy Efficiency programs','Energy Efficiency');
INSERT INTO "technologies" VALUES('ETRANS','p','residential','# Transmission in the grid','');
INSERT INTO "technologies" VALUES('EDISTR','p','residential','# Distribution in the grid','');
INSERT INTO "technologies" VALUES('RENEWABLES','p','electric','# Dummy ELCRNWB to ELC','');
INSERT INTO "technologies" VALUES('E_BLND_BITSUBLIG_COALSTM_R','p','electric','#blending tech to collect bit subbit and lig coal for existing coal steam plant','');
INSERT INTO "technologies" VALUES('E_BLND_BIT_COALSTM_R','p','electric','#blending tech to collect bit coal for existing coal steam plant','');
INSERT INTO "technologies" VALUES('E_LNBSNCR_COAB_R','p','electric','#Existing LNB w/SNCR retrofit for nox removal from BIT before existing coal STM','');
INSERT INTO "technologies" VALUES('E_LNBSNCR_COAB_N','p','electric','#new LNB combined with SNCR retrofit for nox removal from bituminous before existing coal steam plant','');
INSERT INTO "technologies" VALUES('E_LNBSCR_COAB_R','p','electric','#existing LNB combined with SCR retrofit for nox removal from bituminous before existing coal steam plant','');
INSERT INTO "technologies" VALUES('E_LNBSCR_COAB_N','p','electric','#new LNB combined with SCR retrofit for nox removal from bituminous before existing coal steam plant','');
INSERT INTO "technologies" VALUES('E_PTNOXSCR_COAB','p','electric','#nox passthrough tech for bituminous coal after LNB retrofit or passthrough and before existing coal steam plant','');
INSERT INTO "technologies" VALUES('E_SNCR_COAB_R','p','electric','#existing SNCR retrofit for nox removal from bituminous before existing coal steam plant','');
INSERT INTO "technologies" VALUES('E_SNCR_COAB_N','p','electric','#new SNCR retrofit for nox removal from bituminous before existing coal steam plant','');
INSERT INTO "technologies" VALUES('E_SCR_COAB_N','p','electric','#new SCR retrofit for nox removal from bituminous before existing coal steam plant','');
INSERT INTO "technologies" VALUES('E_PTNOXLNB_COAB','p','electric','#nox passthrough tech for bituminous coal after so2 or co2 passthrough and before SCR or SNCR or passthrough','');
INSERT INTO "technologies" VALUES('E_LNB_COAB_R','p','electric','#existing LNB retrofit tech for nox removal from bituminous before existing coal steam plant','');
INSERT INTO "technologies" VALUES('E_LNB_COAB_N','p','electric','#new LNB retrofit tech for nox removal from bituminous before existing coal steam plant','');
INSERT INTO "technologies" VALUES('E_CCR_COAB','p','electric','#co2 capture retrofit tech for bituminous coal to existing power plant located after FGD or passthrough and before LNB','');
INSERT INTO "technologies" VALUES('E_PTCO2_COAB','p','electric','#co2 passthrough tech for bituminous coal after FGD and before LNB','');
INSERT INTO "technologies" VALUES('E_FGD_COABH_R','p','electric','#existing FGD retrofit tech for so2 removal from bit high sulfur before existing coal steam plant','');
INSERT INTO "technologies" VALUES('E_FGD_COABH_N','p','electric','#new FGD retrofit tech for so2 removal from bit high sulfur before existing coal steam plant','');
INSERT INTO "technologies" VALUES('E_FGD_COABM_N','p','electric','#new FGD retrofit tech for so2 removal from bit medium sulfur before existing coal steam plant','');
INSERT INTO "technologies" VALUES('E_FGD_COABL_R','p','electric','#existing FGD retrofit tech for so2 removal from bit low sulfur before existing coal steam plant','');
INSERT INTO "technologies" VALUES('E_FGD_COABL_N','p','electric','#new FGD retrofit tech for so2 removal from bit low sulfur before existing coal steam plant','');
INSERT INTO "technologies" VALUES('E_PTSO2_COABH','p','electric','#passthrough tech with no so2 removal from bit high sulfur before existing coal steam plant','');
INSERT INTO "technologies" VALUES('E_PTSO2_COABM','p','electric','#passthrough tech with no so2 removal from bit medium sulfur before existing coal steam plant','');
INSERT INTO "technologies" VALUES('E_PTSO2_COABL','p','electric','#passthrough tech with no so2 removal from bit low sulfur before existing coal steam plant','');
INSERT INTO "technologies" VALUES('E_EA_COAB','p','electric','#co2 emission accounting tech for coal bituminous','');
INSERT INTO "technologies" VALUES('E_CCR_COALIGCC_N','p','electric','#co2 capture retrofit tech before coal IGCC plant','');
INSERT INTO "technologies" VALUES('E_BLND_BITSUBLIG_COALIGCC_N','p','electric','#blending tech to collect bit subbit and lig coal for new coal IGCC plant','');
INSERT INTO "technologies" VALUES('E_BLND_BITHML_COALIGCC_N','p','electric','#blending tech to collect high medium low sulfur bit coal for new coal IGCC plant','');
INSERT INTO "technologies" VALUES('E_CCR_COALSTM_N','p','electric','#co2 capture retrofit tech before new coal steam plant','');
INSERT INTO "technologies" VALUES('E_BLND_BITSUBLIG_COALSTM_N','p','electric','#blending tech to collect bit subbit and lig coal for new coal steam plant','');
INSERT INTO "technologies" VALUES('E_BLND_BITHML_COALSTM_N','p','electric','#blending tech to collect high medium low sulfur bit coal for new coal steam plant','');
INSERT INTO "technologies" VALUES('IMPELCCOAB','p','supply','# Natural Gas - Combined-Cycle (Turbine)','Combined-Cycle');
INSERT INTO "technologies" VALUES('EBIOSTMR_10378','p','electric','# *** Biomass Steam Turbine','biomass');
INSERT INTO "technologies" VALUES('EBIOSTMR_10379','p','electric','# *** Biomass Steam Turbine','biomass');
INSERT INTO "technologies" VALUES('EBIOSTMR_10382','p','electric','# *** Biomass Steam Turbine','biomass');
INSERT INTO "technologies" VALUES('EBIOSTMR_10525','p','electric','# *** Biomass Steam Turbine','biomass');
INSERT INTO "technologies" VALUES('EBIOSTMR_50188','p','electric','# *** Biomass Steam Turbine','biomass');
INSERT INTO "technologies" VALUES('EBIOSTMR_50254','p','electric','# *** Biomass Steam Turbine','biomass');
INSERT INTO "technologies" VALUES('EBIOSTMR_NC_25','p','electric','# *** Biomass Steam Turbine','biomass');
INSERT INTO "technologies" VALUES('EBIOSTMR_54656','p','electric','# *** Biomass Steam Turbine','biomass');
INSERT INTO "technologies" VALUES('ECOASTMR_2706','p','electric','# *** Coal Steam Turbine','coal');
INSERT INTO "technologies" VALUES('ECOASTMR_2712','p','electric','# *** Coal Steam Turbine','coal');
INSERT INTO "technologies" VALUES('ECOASTMR_2718','p','electric','# *** Coal Steam Turbine','coal');
INSERT INTO "technologies" VALUES('ECOASTMR_2721','p','electric','# *** Coal Steam Turbine','coal');
INSERT INTO "technologies" VALUES('ECOASTMR_2727','p','electric','# *** Coal Steam Turbine','coal');
INSERT INTO "technologies" VALUES('ECOASTMR_6250','p','electric','# *** Coal Steam Turbine','coal');
INSERT INTO "technologies" VALUES('ECOASTMR_8042','p','electric','# *** Coal Steam Turbine','coal');
INSERT INTO "technologies" VALUES('ECOASTMR_10380','p','electric','# *** Coal Steam Turbine','coal');
INSERT INTO "technologies" VALUES('ECOASTMR_10384','p','electric','# *** Coal Steam Turbine','coal');
INSERT INTO "technologies" VALUES('ECOASTMR_50244','p','electric','# *** Coal Steam Turbine','coal');
INSERT INTO "technologies" VALUES('EDSLCTR_2707','p','electric','# *** Coal Steam Turbine','Petroleum');
INSERT INTO "technologies" VALUES('ECOASTMR_54276','p','electric','# *** Coal Steam Turbine','coal');
INSERT INTO "technologies" VALUES('EDSLCTR_2716','p','electric','# *** Coal Steam Turbine','Petroleum');
INSERT INTO "technologies" VALUES('EDSLCTR_NC_25','p','electric','# *** Coal Steam Turbine','Petroleum');
INSERT INTO "technologies" VALUES('EDSLCTR_54276','p','electric','# *** Coal Steam Turbine','Petroleum');
INSERT INTO "technologies" VALUES('EDSLCTR_54823','p','electric','# *** Coal Steam Turbine','Petroleum');
INSERT INTO "technologies" VALUES('EHYDCONR_2707','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_2714','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_2715','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_2719','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_2722','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_2726','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_2728','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_2729','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_2730','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_2747','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_2756','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_2758','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_2779','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_2780','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_54894','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_54895','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_54896','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_54897','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_54898','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_54899','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_NC_25','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDREVR_2780','ps','electric','# *** Pumped Hydroelectric','Hydro');
INSERT INTO "technologies" VALUES('ELFGGTR_NC_25','p','electric','# *** Landfill Gas - GT','Landfill Gas');
INSERT INTO "technologies" VALUES('ELFGICER_NC_25','p','electric','# *** Landfill Gas - IC','Landfill Gas');
INSERT INTO "technologies" VALUES('ENGACCR_1016','p','electric','# *** Natural Gas - Combined Cycle','Combined-Cycle');
INSERT INTO "technologies" VALUES('ENGACCR_2720','p','electric','# *** Natural Gas - Combined Cycle','Combined-Cycle');
INSERT INTO "technologies" VALUES('ENGACCR_2723','p','electric','# *** Natural Gas - Combined Cycle','Combined-Cycle');
INSERT INTO "technologies" VALUES('ENGACCR_7805','p','electric','# *** Natural Gas - Combined Cycle','Combined-Cycle');
INSERT INTO "technologies" VALUES('ENGACCR_7826','p','electric','# *** Natural Gas - Combined Cycle','Combined-Cycle');
INSERT INTO "technologies" VALUES('ENGACCR_50555','p','electric','# *** Natural Gas - Combined Cycle','Combined-Cycle');
INSERT INTO "technologies" VALUES('ENGACCR_58215','p','electric','# *** Natural Gas - Combined Cycle','Combined-Cycle');
INSERT INTO "technologies" VALUES('ENGACCR_58697','p','electric','# *** Natural Gas - Combined Cycle','Combined-Cycle');
INSERT INTO "technologies" VALUES('ENGACTR_1016','p','electric','# *** Natural Gas - Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('ENGACTR_2706','p','electric','# *** Natural Gas - Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('ENGACTR_7277','p','electric','# *** Natural Gas - Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('ENGACTR_7538','p','electric','# *** Natural Gas - Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('ENGACTR_7805','p','electric','# *** Natural Gas - Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('ENGACTR_7826','p','electric','# *** Natural Gas - Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('ENGACTR_54316','p','electric','# *** Natural Gas - Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('ENGACTR_55116','p','electric','# *** Natural Gas - Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('ENGACTR_56249','p','electric','# *** Natural Gas - Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('ENGACTR_56292','p','electric','# *** Natural Gas - Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('ENGACTR_57029','p','electric','# *** Natural Gas - Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('ENGACTR_58697','p','electric','# *** Natural Gas - Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('ENGACTR_NC_25','p','electric','# *** Natural Gas - Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('ESOLPVR_NC','p','electric','# Solar Photovoltaic','Solar PV');
INSERT INTO "technologies" VALUES('ESOLPVR_SC','p','electric','# Solar Photovoltaic','Solar PV');
INSERT INTO "technologies" VALUES('EURNALWR_6014','pb','electric','# Residual Nuclear LWRs','Nuclear');
INSERT INTO "technologies" VALUES('EURNALWR_6015','pb','electric','# Residual Nuclear LWRs','Nuclear');
INSERT INTO "technologies" VALUES('EURNALWR_6038','pb','electric','# Residual Nuclear LWRs','Nuclear');
INSERT INTO "technologies" VALUES('EHYDCONR_3255','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_3256','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_3257','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_3266','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_3270','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_3271','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_3323','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_6517','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('EHYDCONR_SC_25','p','electric','# *** Hydroelectric Steam Turbine','Hydro');
INSERT INTO "technologies" VALUES('ECOASTMR_6249','p','electric','# *** Coal Steam Turbine','coal');
INSERT INTO "technologies" VALUES('ECOASTMR_57919','p','electric','# *** Coal Steam Turbine','coal');
INSERT INTO "technologies" VALUES('EHYDREVR_3262','ps','electric','# *** Pumped Hydroelectric','Hydro');
INSERT INTO "technologies" VALUES('EHYDREVR_6126','ps','electric','# *** Pumped Hydroelectric','Hydro');
INSERT INTO "technologies" VALUES('EHYDREVR_7125','ps','electric','# *** Pumped Hydroelectric','Hydro');
INSERT INTO "technologies" VALUES('ELFGGTR_SC_25','p','electric','# *** Landfill Gas - GT','Landfill Gas');
INSERT INTO "technologies" VALUES('ELFGICER_SC_25','p','electric','# *** Landfill Gas - IC','Landfill Gas');
INSERT INTO "technologies" VALUES('ENGACTR_3250','p','electric','# *** Natural Gas - Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('ENGACCR_7834','p','electric','# *** Natural Gas - Combined Cycle','Combined-Cycle');
INSERT INTO "technologies" VALUES('ENGACCR_55043','p','electric','# *** Natural Gas - Combined Cycle','Combined-Cycle');
INSERT INTO "technologies" VALUES('ENGACTR_3264','p','electric','# *** Natural Gas - Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('ENGACTR_3291','p','electric','# *** Natural Gas - Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('ENGACTR_7834','p','electric','# *** Natural Gas - Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('ENGACTR_7981','p','electric','# *** Natural Gas - Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('ENGACTR_55166','p','electric','# *** Natural Gas - Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('ENGACTR_SC_25','p','electric','# *** Natural Gas - Combustion Turbine','Combustion Turbine');
INSERT INTO "technologies" VALUES('EURNALWR_3251','pb','electric','# Residual Nuclear LWRs','Nuclear');
INSERT INTO "technologies" VALUES('EURNALWR_3265','pb','electric','# Residual Nuclear LWRs','Nuclear');
INSERT INTO "technologies" VALUES('EURNALWR_6036','pb','electric','# Residual Nuclear LWRs','Nuclear');
INSERT INTO "technologies" VALUES('EURNALWR_6127','pb','electric','# Residual Nuclear LWRs','Nuclear');
--INSERT INTO "technologies" VALUES('ENGASTMR_3264','p','electric','# *** Natural Gas - Steam Turbine','NG Steam Turbine');
--INSERT INTO "technologies" VALUES('ENGASTMR_10795','p','electric','# *** Natural Gas - Steam Turbine','NG Steam Turbine');
--INSERT INTO "technologies" VALUES('ENGASTMR_SC_25','p','electric','# *** Natural Gas - Steam Turbine','NG Steam Turbine');
INSERT INTO "technologies" VALUES('EDSLCTR_3250','p','electric','# *** Coal Steam Turbine','Petroleum');
INSERT INTO "technologies" VALUES('EDSLCTR_3320','p','electric','# *** Coal Steam Turbine','Petroleum');
INSERT INTO "technologies" VALUES('EDSLCTR_SC_25','p','electric','# *** Coal Steam Turbine','Petroleum');
INSERT INTO "technologies" VALUES('EBIOSTMR_50806','p','electric','# *** Biomass Steam Turbine','biomass');
INSERT INTO "technologies" VALUES('EBIOSTMR_54087','p','electric','# *** Biomass Steam Turbine','biomass');
INSERT INTO "technologies" VALUES('EBIOSTMR_57470','p','electric','# *** Biomass Steam Turbine','biomass');
INSERT INTO "technologies" VALUES('EBIOSTMR_SC_25','p','electric','# *** Biomass Steam Turbine','biomass');

-------------------------------------------------
CREATE TABLE commodity_labels (
  comm_labels text primary key,
  comm_labels_desc text);
INSERT INTO "commodity_labels" VALUES('p', 'physical commodity');
INSERT INTO "commodity_labels" VALUES('e', 'emissions commodity');
INSERT INTO "commodity_labels" VALUES('d', 'demand commodity');

-------------------------------------------------
CREATE TABLE commodities (
  comm_name text primary key,
  flag text,  
  comm_desc text,
  FOREIGN KEY(flag) REFERENCES commodity_labels(comm_labels));
  
INSERT INTO "commodities" VALUES('ethos',   'p', '# dummy commodity to supply inputs (makes graph easier to read)');
INSERT INTO "commodities" VALUES('COALSTMCC', 'p', '# Coal');
INSERT INTO "commodities" VALUES('COALIGCCCC',  'p', '# Coal');
INSERT INTO "commodities" VALUES('COALIGCC',  'p', '# Coal');
-- INSERT INTO "commodities" VALUES('COALSTMN', 'p', '# Coal');
INSERT INTO "commodities" VALUES('COALSTM',   'p', '# Coal');
INSERT INTO "commodities" VALUES('ELCNGAEA',  'p', '# NG');
-- INSERT INTO "commodities" VALUES('ELCNGSEA', 'p', '# NG');
INSERT INTO "commodities" VALUES('ELCDSLEA',  'p', '# Diesel');
-- INSERT INTO "commodities" VALUES('ELCRFLEA', 'p', '# Residual fuel oil');
INSERT INTO "commodities" VALUES('URNA',    'p', '# Uranium');
INSERT INTO "commodities" VALUES('ELCBIGCCEA',  'p', '# Biomass to IGCC');
INSERT INTO "commodities" VALUES('ELCBIOSTM', 'p', '# Biomass to steam');
INSERT INTO "commodities" VALUES('ELCGEO',    'p', '# Geothermal');
INSERT INTO "commodities" VALUES('SOL',         'p', '# Solar');
INSERT INTO "commodities" VALUES('ELCSOL',      'p', '# Electricity from solar');
INSERT INTO "commodities" VALUES('WND',     'p', '# Wind');
INSERT INTO "commodities" VALUES('ELCHYD',    'p', '# Hydro');
-- INSERT INTO "commodities" VALUES('ELCMSWEA', 'p', '# Solid waste');
INSERT INTO "commodities" VALUES('ELC',     'p', '# Electricity, physical, to transmission');
INSERT INTO "commodities" VALUES('ELCDIS',  'p', '# Electricity, physical, to distribution');
INSERT INTO "commodities" VALUES('ELCRNWB', 'p', '# Electricity from Renewables, physical');
INSERT INTO "commodities" VALUES('ELCDMD',    'd', '# Electricity, demand');
INSERT INTO "commodities" VALUES('LFGICEEA',    'p', '# Landfill gas to ICE');
INSERT INTO "commodities" VALUES('LFGGTREA',    'p', '# Landfill gas to gas turbines');
-- Emission commodities
INSERT INTO "commodities" VALUES('co2_ELC',           'e','# CO2 emissions from the electric sector');
INSERT INTO "commodities" VALUES('so2_ELC',           'e','# SO2 emissions from the electric sector');
INSERT INTO "commodities" VALUES('nox_ELC',           'e','# NOX emissions from the electric sector');
INSERT INTO "commodities" VALUES('co2_SUP',           'e','# CO2 emissions from the supply sector');
INSERT INTO "commodities" VALUES('so2_SUP',           'e','# SO2 emissions from the supply sector');
INSERT INTO "commodities" VALUES('nox_SUP',           'e','# NOX emissions from the supply sector');
-- Emission control technologies related intermediate commodities
INSERT INTO "commodities" VALUES('COALSTM_R_B',       'p','# Existing BIT coal steam to the blending tech');
INSERT INTO "commodities" VALUES('COAB_R',            'p','# Existing BIT coal after SCR/SNCR or SCR PT to the bit blending technology for existing coal steam');
INSERT INTO "commodities" VALUES('COAB_R_SCR_PT',     'p','# existing bituminous coal after LNB retrofit or passthrough to the SCR SNCSR nox retrofit or passthrough');
INSERT INTO "commodities" VALUES('COAB_R_LNB',        'p','# existing bituminous coal after co2 capture to the LNB retrofit');
INSERT INTO "commodities" VALUES('COAB_R_LNB_PT',     'p','# existing bituminous coal after so2 or co2 passthrough to the LNB nox retrofit or passthrough');
INSERT INTO "commodities" VALUES('COAB_R_CC',         'p','# existing bituminous coal after so2 removal to the co2 capture retrofit or passthrough');
INSERT INTO "commodities" VALUES('COABH_R',           'p','# bituminous high sulfur to the blending tech then existing coal plant');
INSERT INTO "commodities" VALUES('COABM_R',           'p','# bituminous medium sulfur to the blending tech then existing coal plant');
INSERT INTO "commodities" VALUES('COABL_R',           'p','# bituminous low sulfur to the blending tech then existing coal plant');
INSERT INTO "commodities" VALUES('COAB_EA',           'p','# bituminous coal to co2 emission accounting tech');
INSERT INTO "commodities" VALUES('COALIGCC_N_CC',     'p','# coal IGCC to co2 emission capture retrofit');
INSERT INTO "commodities" VALUES('COALIGCC_N_B',        'p','# bituminous new coal IGCC to the blending tech');
INSERT INTO "commodities" VALUES('COABH_IGCC_N',        'p','# bituminous high sulfur to the blending tech then new coal IGCC plant');
INSERT INTO "commodities" VALUES('COABM_IGCC_N',        'p','# bituminous medium sulfur to the blending tech then new coal IGCC plant');
INSERT INTO "commodities" VALUES('COABL_IGCC_N',        'p','# bituminous low sulfur to the blending tech then new coal IGCC plant');
INSERT INTO "commodities" VALUES('COALSTM_N_CC',      'p','# new coal to co2 emission capture retrofit');
INSERT INTO "commodities" VALUES('COALSTM_N_B',       'p','# bituminous new coal steam to the blending tech');
INSERT INTO "commodities" VALUES('COABH_N',           'p','# bituminous high sulfur to the blending tech then new coal steam plant');
INSERT INTO "commodities" VALUES('COABL_N',           'p','# bituminous low sulfur to the blending tech then new coal steam plant');
INSERT INTO "commodities" VALUES('COABM_N',           'p','# bituminous medium sulfur to the blending tech then new coal steam plant');

-------------------------------------------------
CREATE TABLE Zones (
	zones	TEXT,
	zones_note	TEXT,
	PRIMARY KEY(zones)
);
INSERT INTO "Zones" (zones,zones_note) VALUES ('DUKE',NULL);

-------------------------------------------------
CREATE TABLE SegFrac (
   season_name text,
   time_of_day_name text,
   segfrac real check (segfrac>=0 AND segfrac<=1),
   segfrac_notes text,
   PRIMARY KEY(season_name, time_of_day_name), --here's where I define primary key as a combo of columns
   FOREIGN KEY(season_name) REFERENCES time_season(t_season),
   FOREIGN KEY(time_of_day_name) REFERENCES time_of_day(t_day) );

-- Below is based on 4 seasons and 24 tods
INSERT INTO "SegFrac" VALUES('s001', 'tod01', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod02', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod03', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod04', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod05', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod06', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod07', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod08', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod09', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod10', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod11', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod12', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod13', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod14', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod15', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod16', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod17', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod18', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod19', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod20', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod21', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod22', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod23', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s001', 'tod24', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod01', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod02', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod03', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod04', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod05', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod06', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod07', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod08', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod09', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod10', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod11', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod12', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod13', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod14', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod15', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod16', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod17', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod18', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod19', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod20', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod21', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod22', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod23', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s002', 'tod24', 0.01050228,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod01', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod02', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod03', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod04', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod05', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod06', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod07', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod08', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod09', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod10', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod11', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod12', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod13', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod14', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod15', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod16', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod17', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod18', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod19', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod20', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod21', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod22', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod23', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s003', 'tod24', 0.01038813,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod01', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod02', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod03', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod04', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod05', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod06', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod07', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod08', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod09', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod10', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod11', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod12', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod13', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod14', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod15', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod16', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod17', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod18', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod19', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod20', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod21', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod22', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod23', 0.01027397,'');
INSERT INTO "SegFrac" VALUES('s004', 'tod24', 0.01027397,'');

-------------------------------------------------
CREATE TABLE Efficiency (
  input_comm text,
  tech text,
  vintage integer,
  output_comm text,
  efficiency real check (efficiency>0),
  eff_notes text,
  PRIMARY KEY(input_comm, tech, vintage, output_comm),
  FOREIGN KEY(input_comm) REFERENCES commodities(comm_name), 
  FOREIGN KEY(tech) REFERENCES technologies(tech),
  FOREIGN KEY(vintage) REFERENCES time_periods(t_periods), 
  FOREIGN KEY(output_comm) REFERENCES commodities(comm_name) );

INSERT INTO "Efficiency" VALUES ('ethos',	'IMPELCNGAEA',	2017,	'ELCNGAEA',	1,' ');
INSERT INTO "Efficiency" VALUES ('ethos',	'IMPELCDSLEA',	2017,	'ELCDSLEA',	1,' ');
INSERT INTO "Efficiency" VALUES ('ethos',	'IMPURNA',	2017,	'URNA',	1,' ');
INSERT INTO "Efficiency" VALUES ('ethos',	'IMPELCBIGCCEA',	2017,	'ELCBIGCCEA',	1,' ');
INSERT INTO "Efficiency" VALUES ('ethos',	'IMPELCBIOSTM',	2017,	'ELCBIOSTM',	1,' ');
INSERT INTO "Efficiency" VALUES ('ethos',	'IMPELCGEO',	2017,	'ELCGEO',	1,' ');
INSERT INTO "Efficiency" VALUES ('ethos',	'IMPSOL',	2017,	'SOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('ethos',	'IMPWND',	2017,	'WND',	1,' ');
INSERT INTO "Efficiency" VALUES ('ethos',	'IMPELCHYD',	2017,	'ELCHYD',	1,' ');
INSERT INTO "Efficiency" VALUES ('ethos',	'IMPLFGICEEA',	2017,	'LFGICEEA',	1,' ');
INSERT INTO "Efficiency" VALUES ('ethos',	'IMPLFGGTREA',	2017,	'LFGGTREA',	1,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACC05',	2017,	'ELC',	0.484,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACT05',	2017,	'ELC',	0.313,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGAACC',	2017,	'ELC',	0.531,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGAACT',	2017,	'ELC',	0.35,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACCCCS',	2017,	'ELC',	0.455,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACC05',	2020,	'ELC',	0.493,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACT05',	2020,	'ELC',	0.345,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGAACC',	2020,	'ELC',	0.535,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGAACT',	2020,	'ELC',	0.373,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACCCCS',	2020,	'ELC',	0.455,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACC05',	2025,	'ELC',	0.502,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACT05',	2025,	'ELC',	0.385,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGAACC',	2025,	'ELC',	0.539,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGAACT',	2025,	'ELC',	0.399,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACCCCS',	2025,	'ELC',	0.455,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACC05',	2030,	'ELC',	0.502,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACT05',	2030,	'ELC',	0.385,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGAACC',	2030,	'ELC',	0.539,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGAACT',	2030,	'ELC',	0.399,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACCCCS',	2030,	'ELC',	0.455,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACC05',	2035,	'ELC',	0.502,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACT05',	2035,	'ELC',	0.385,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGAACC',	2035,	'ELC',	0.539,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGAACT',	2035,	'ELC',	0.399,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACCCCS',	2035,	'ELC',	0.455,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACC05',	2040,	'ELC',	0.502,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACT05',	2040,	'ELC',	0.385,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGAACC',	2040,	'ELC',	0.539,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGAACT',	2040,	'ELC',	0.399,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACCCCS',	2040,	'ELC',	0.455,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACC05',	2045,	'ELC',	0.502,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACT05',	2045,	'ELC',	0.385,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGAACC',	2045,	'ELC',	0.539,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGAACT',	2045,	'ELC',	0.399,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACCCCS',	2045,	'ELC',	0.455,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACC05',	2050,	'ELC',	0.502,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACT05',	2050,	'ELC',	0.385,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGAACC',	2050,	'ELC',	0.539,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGAACT',	2050,	'ELC',	0.399,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACCCCS',	2050,	'ELC',	0.455,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACCR_1016',	1990,	'ELC',	0.474,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACCR_2720',	2010,	'ELC',	0.474,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACCR_2723',	2010,	'ELC',	0.474,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACCR_7805',	2010,	'ELC',	0.474,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACCR_7826',	2005,	'ELC',	0.474,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACCR_7834',	2000,	'ELC',	0.474,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACCR_50555',	1990,	'ELC',	0.474,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACCR_55043',	2000,	'ELC',	0.474,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACCR_58215',	2010,	'ELC',	0.474,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACCR_58697',	2015,	'ELC',	0.474,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACTR_1016',	1975,	'ELC',	0.248,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACTR_2706',	2000,	'ELC',	0.248,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACTR_3250',	1975,	'ELC',	0.248,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACTR_3264',	2005,	'ELC',	0.248,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACTR_3291',	1970,	'ELC',	0.248,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACTR_7277',	1995,	'ELC',	0.248,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACTR_7538',	2010,	'ELC',	0.248,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACTR_7805',	2000,	'ELC',	0.248,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACTR_7826',	2000,	'ELC',	0.248,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACTR_7834',	2005,	'ELC',	0.248,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACTR_7981',	2005,	'ELC',	0.248,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACTR_54316',	1995,	'ELC',	0.248,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACTR_55116',	2000,	'ELC',	0.248,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACTR_55166',	2000,	'ELC',	0.248,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACTR_56249',	2005,	'ELC',	0.248,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACTR_56292',	2015,	'ELC',	0.248,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACTR_57029',	2010,	'ELC',	0.248,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACTR_58697',	2015,	'ELC',	0.248,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACTR_NC_25',	2010,	'ELC',	0.248,' ');
INSERT INTO "Efficiency" VALUES ('ELCNGAEA',	'ENGACTR_SC_25',	2000,	'ELC',	0.248,' ');
INSERT INTO "Efficiency" VALUES ('COALSTMCC',	'ECOALSTM',	2017,	'ELC',	0.388,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC',	'ECOALIGCC',	2017,	'ELC',	0.392,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCCCC',	'ECOALIGCCS',	2017,	'ELC',	0.411,' ');
INSERT INTO "Efficiency" VALUES ('COALSTMCC',	'ECOALSTM',	2020,	'ELC',	0.389,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC',	'ECOALIGCC',	2020,	'ELC',	0.423,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCCCC',	'ECOALIGCCS',	2020,	'ELC',	0.411,' ');
INSERT INTO "Efficiency" VALUES ('COALSTMCC',	'ECOALSTM',	2025,	'ELC',	0.39,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC',	'ECOALIGCC',	2025,	'ELC',	0.458,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCCCC',	'ECOALIGCCS',	2025,	'ELC',	0.411,' ');
INSERT INTO "Efficiency" VALUES ('COALSTMCC',	'ECOALSTM',	2030,	'ELC',	0.39,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC',	'ECOALIGCC',	2030,	'ELC',	0.458,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCCCC',	'ECOALIGCCS',	2030,	'ELC',	0.411,' ');
INSERT INTO "Efficiency" VALUES ('COALSTMCC',	'ECOALSTM',	2035,	'ELC',	0.39,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC',	'ECOALIGCC',	2035,	'ELC',	0.458,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCCCC',	'ECOALIGCCS',	2035,	'ELC',	0.411,' ');
INSERT INTO "Efficiency" VALUES ('COALSTMCC',	'ECOALSTM',	2040,	'ELC',	0.39,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC',	'ECOALIGCC',	2040,	'ELC',	0.458,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCCCC',	'ECOALIGCCS',	2040,	'ELC',	0.411,' ');
INSERT INTO "Efficiency" VALUES ('COALSTMCC',	'ECOALSTM',	2045,	'ELC',	0.39,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC',	'ECOALIGCC',	2045,	'ELC',	0.458,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCCCC',	'ECOALIGCCS',	2045,	'ELC',	0.411,' ');
INSERT INTO "Efficiency" VALUES ('COALSTMCC',	'ECOALSTM',	2050,	'ELC',	0.39,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC',	'ECOALIGCC',	2050,	'ELC',	0.458,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCCCC',	'ECOALIGCCS',	2050,	'ELC',	0.411,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_2706',	1970,	'ELC',	0.352,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_2712',	1980,	'ELC',	0.352,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_2718',	1960,	'ELC',	0.352,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_2721',	2010,	'ELC',	0.352,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_2727',	1970,	'ELC',	0.352,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_6249',	1980,	'ELC',	0.352,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_6250',	1985,	'ELC',	0.352,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_8042',	1975,	'ELC',	0.352,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_10380',	1985,	'ELC',	0.352,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_10384',	1990,	'ELC',	0.352,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_50244',	1980,	'ELC',	0.352,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_54276',	1990,	'ELC',	0.352,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_57919',	1955,	'ELC',	0.352,' ');
INSERT INTO "Efficiency" VALUES ('ELCDSLEA',	'EDSLCTR_2707',	1970,	'ELC',	0.224,' ');
INSERT INTO "Efficiency" VALUES ('ELCDSLEA',	'EDSLCTR_2716',	1970,	'ELC',	0.224,' ');
INSERT INTO "Efficiency" VALUES ('ELCDSLEA',	'EDSLCTR_3250',	1975,	'ELC',	0.224,' ');
INSERT INTO "Efficiency" VALUES ('ELCDSLEA',	'EDSLCTR_3320',	1975,	'ELC',	0.224,' ');
INSERT INTO "Efficiency" VALUES ('ELCDSLEA',	'EDSLCTR_54276',	2005,	'ELC',	0.224,' ');
INSERT INTO "Efficiency" VALUES ('ELCDSLEA',	'EDSLCTR_54823',	2000,	'ELC',	0.224,' ');
INSERT INTO "Efficiency" VALUES ('ELCDSLEA',	'EDSLCTR_NC_25',	2005,	'ELC',	0.224,' ');
INSERT INTO "Efficiency" VALUES ('ELCDSLEA',	'EDSLCTR_SC_25',	2005,	'ELC',	0.224,' ');
INSERT INTO "Efficiency" VALUES ('URNA',	'EURNALWR_3251',	1970,	'ELC',	1.268,' ');
INSERT INTO "Efficiency" VALUES ('URNA',	'EURNALWR_3265',	1975,	'ELC',	1.268,' ');
INSERT INTO "Efficiency" VALUES ('URNA',	'EURNALWR_6014',	1975,	'ELC',	1.268,' ');
INSERT INTO "Efficiency" VALUES ('URNA',	'EURNALWR_6015',	1985,	'ELC',	1.268,' ');
INSERT INTO "Efficiency" VALUES ('URNA',	'EURNALWR_6036',	1985,	'ELC',	1.268,' ');
INSERT INTO "Efficiency" VALUES ('URNA',	'EURNALWR_6038',	1985,	'ELC',	1.268,' ');
INSERT INTO "Efficiency" VALUES ('URNA',	'EURNALWR_6127',	1985,	'ELC',	1.268,' ');
INSERT INTO "Efficiency" VALUES ('URNA',	'EURNALWR15',	2017,	'ELC',	1.268,' ');
INSERT INTO "Efficiency" VALUES ('URNA',	'EURNALWR15',	2020,	'ELC',	1.268,' ');
INSERT INTO "Efficiency" VALUES ('URNA',	'EURNALWR15',	2025,	'ELC',	1.268,' ');
INSERT INTO "Efficiency" VALUES ('URNA',	'EURNALWR15',	2030,	'ELC',	1.268,' ');
INSERT INTO "Efficiency" VALUES ('URNA',	'EURNALWR15',	2035,	'ELC',	1.268,' ');
INSERT INTO "Efficiency" VALUES ('URNA',	'EURNALWR15',	2040,	'ELC',	1.268,' ');
INSERT INTO "Efficiency" VALUES ('URNA',	'EURNALWR15',	2045,	'ELC',	1.268,' ');
INSERT INTO "Efficiency" VALUES ('URNA',	'EURNALWR15',	2050,	'ELC',	1.268,' ');
INSERT INTO "Efficiency" VALUES ('ELCBIGCCEA',	'EBIOIGCC',	2017,	'ELCRNWB',	0.253,' ');
INSERT INTO "Efficiency" VALUES ('ELCBIGCCEA',	'EBIOIGCC',	2020,	'ELCRNWB',	0.253,' ');
INSERT INTO "Efficiency" VALUES ('ELCBIGCCEA',	'EBIOIGCC',	2025,	'ELCRNWB',	0.253,' ');
INSERT INTO "Efficiency" VALUES ('ELCBIGCCEA',	'EBIOIGCC',	2030,	'ELCRNWB',	0.253,' ');
INSERT INTO "Efficiency" VALUES ('ELCBIGCCEA',	'EBIOIGCC',	2035,	'ELCRNWB',	0.253,' ');
INSERT INTO "Efficiency" VALUES ('ELCBIGCCEA',	'EBIOIGCC',	2040,	'ELCRNWB',	0.253,' ');
INSERT INTO "Efficiency" VALUES ('ELCBIGCCEA',	'EBIOIGCC',	2045,	'ELCRNWB',	0.253,' ');
INSERT INTO "Efficiency" VALUES ('ELCBIGCCEA',	'EBIOIGCC',	2050,	'ELCRNWB',	0.253,' ');
INSERT INTO "Efficiency" VALUES ('ELCBIOSTM',	'EBIOSTMR_10378',	1985,	'ELCRNWB',	0.219,' ');
INSERT INTO "Efficiency" VALUES ('ELCBIOSTM',	'EBIOSTMR_10379',	1985,	'ELCRNWB',	0.219,' ');
INSERT INTO "Efficiency" VALUES ('ELCBIOSTM',	'EBIOSTMR_10382',	1985,	'ELCRNWB',	0.219,' ');
INSERT INTO "Efficiency" VALUES ('ELCBIOSTM',	'EBIOSTMR_10525',	1990,	'ELCRNWB',	0.219,' ');
INSERT INTO "Efficiency" VALUES ('ELCBIOSTM',	'EBIOSTMR_50188',	2015,	'ELCRNWB',	0.219,' ');
INSERT INTO "Efficiency" VALUES ('ELCBIOSTM',	'EBIOSTMR_50254',	1965,	'ELCRNWB',	0.219,' ');
INSERT INTO "Efficiency" VALUES ('ELCBIOSTM',	'EBIOSTMR_50806',	1985,	'ELCRNWB',	0.219,' ');
INSERT INTO "Efficiency" VALUES ('ELCBIOSTM',	'EBIOSTMR_54087',	1985,	'ELCRNWB',	0.219,' ');
INSERT INTO "Efficiency" VALUES ('ELCBIOSTM',	'EBIOSTMR_54656',	1975,	'ELCRNWB',	0.219,' ');
INSERT INTO "Efficiency" VALUES ('ELCBIOSTM',	'EBIOSTMR_57470',	2010,	'ELCRNWB',	0.219,' ');
INSERT INTO "Efficiency" VALUES ('ELCBIOSTM',	'EBIOSTMR_NC_25',	2005,	'ELCRNWB',	0.219,' ');
INSERT INTO "Efficiency" VALUES ('ELCBIOSTM',	'EBIOSTMR_SC_25',	1945,	'ELCRNWB',	0.219,' ');
INSERT INTO "Efficiency" VALUES ('ELCGEO',	'EGEOBCFS',	2017,	'ELCRNWB',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCGEO',	'EGEOBCFS',	2020,	'ELCRNWB',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCGEO',	'EGEOBCFS',	2025,	'ELCRNWB',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCGEO',	'EGEOBCFS',	2030,	'ELCRNWB',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCGEO',	'EGEOBCFS',	2035,	'ELCRNWB',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCGEO',	'EGEOBCFS',	2040,	'ELCRNWB',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCGEO',	'EGEOBCFS',	2045,	'ELCRNWB',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCGEO',	'EGEOBCFS',	2050,	'ELCRNWB',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLPVCEN',	2017,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLSTCEN',	2017,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLPVDIS',	2017,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLPVCEN',	2020,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLSTCEN',	2020,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLPVDIS',	2020,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLPVCEN',	2025,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLSTCEN',	2025,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLPVDIS',	2025,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLPVCEN',	2030,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLSTCEN',	2030,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLPVDIS',	2030,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLPVCEN',	2035,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLSTCEN',	2035,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLPVDIS',	2035,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLPVCEN',	2040,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLSTCEN',	2040,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLPVDIS',	2040,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLPVCEN',	2045,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLSTCEN',	2045,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLPVDIS',	2045,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLPVCEN',	2050,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLSTCEN',	2050,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLPVDIS',	2050,	'ELCSOL',	1,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLPVR_NC',	2015,	'ELCSOL',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('SOL',	'ESOLPVR_SC',	2015,	'ELCSOL',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCSOL',	'ESOL',	2017,	'ELCRNWB',	1,' ');
INSERT INTO "Efficiency" VALUES ('WND',	'EWNDON',	2017,	'ELCRNWB',	1,' ');
INSERT INTO "Efficiency" VALUES ('WND',	'EWNDOFS',	2017,	'ELCRNWB',	1,' ');
INSERT INTO "Efficiency" VALUES ('WND',	'EWNDON',	2020,	'ELCRNWB',	1,' ');
INSERT INTO "Efficiency" VALUES ('WND',	'EWNDOFS',	2020,	'ELCRNWB',	1,' ');
INSERT INTO "Efficiency" VALUES ('WND',	'EWNDON',	2025,	'ELCRNWB',	1,' ');
INSERT INTO "Efficiency" VALUES ('WND',	'EWNDOFS',	2025,	'ELCRNWB',	1,' ');
INSERT INTO "Efficiency" VALUES ('WND',	'EWNDON',	2030,	'ELCRNWB',	1,' ');
INSERT INTO "Efficiency" VALUES ('WND',	'EWNDOFS',	2030,	'ELCRNWB',	1,' ');
INSERT INTO "Efficiency" VALUES ('WND',	'EWNDON',	2035,	'ELCRNWB',	1,' ');
INSERT INTO "Efficiency" VALUES ('WND',	'EWNDOFS',	2035,	'ELCRNWB',	1,' ');
INSERT INTO "Efficiency" VALUES ('WND',	'EWNDON',	2040,	'ELCRNWB',	1,' ');
INSERT INTO "Efficiency" VALUES ('WND',	'EWNDOFS',	2040,	'ELCRNWB',	1,' ');
INSERT INTO "Efficiency" VALUES ('WND',	'EWNDON',	2045,	'ELCRNWB',	1,' ');
INSERT INTO "Efficiency" VALUES ('WND',	'EWNDOFS',	2045,	'ELCRNWB',	1,' ');
INSERT INTO "Efficiency" VALUES ('WND',	'EWNDON',	2050,	'ELCRNWB',	1,' ');
INSERT INTO "Efficiency" VALUES ('WND',	'EWNDOFS',	2050,	'ELCRNWB',	1,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_2707',	1910,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_2714',	1960,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_2715',	1930,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_2719',	2010,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_2722',	1965,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_2726',	1915,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_2728',	1925,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_2729',	1930,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_2730',	1925,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_2747',	1940,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_2756',	1965,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_2758',	1955,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_2779',	1955,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_2780',	1940,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_3255',	1925,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_3256',	1925,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_3257',	1915,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_3266',	1910,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_3270',	1920,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_3271',	1925,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_3323',	1955,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_6517',	1970,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_54894',	1925,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_54895',	1920,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_54896',	1925,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_54897',	1960,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_54898',	1930,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_54899',	1950,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_NC_25',	1955,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELCHYD',	'EHYDCONR_SC_25',	1930,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELC',	'EHYDREVR_2780',	1955,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELC',	'EHYDREVR_3262',	1975,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELC',	'EHYDREVR_6126',	1980,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('ELC',	'EHYDREVR_7125',	1990,	'ELC',	0.351,' ');
INSERT INTO "Efficiency" VALUES ('LFGICEEA',	'ELFGICER_NC_25',	2010,	'ELCRNWB',	0.36,' ');
INSERT INTO "Efficiency" VALUES ('LFGICEEA',	'ELFGICER_SC_25',	2010,	'ELCRNWB',	0.36,' ');
INSERT INTO "Efficiency" VALUES ('LFGGTREA',	'ELFGGTR_NC_25',	2010,	'ELCRNWB',	0.3,' ');
INSERT INTO "Efficiency" VALUES ('LFGGTREA',	'ELFGGTR_SC_25',	2005,	'ELCRNWB',	0.3,' ');
INSERT INTO "Efficiency" VALUES ('ELC',	'ETRANS',	2017,	'ELCDIS',	0.97,' ');
INSERT INTO "Efficiency" VALUES ('ELCDIS',	'EDISTR',	2017,	'ELCDMD',	1,' ');
INSERT INTO "Efficiency" VALUES ('ELCRNWB',	'RENEWABLES',	2017,	'ELC',	1,' ');
INSERT INTO "Efficiency" VALUES ('ELCRNWB',	'RENEWABLES',	2020,	'ELC',	1,' ');
INSERT INTO "Efficiency" VALUES ('ELCRNWB',	'RENEWABLES',	2025,	'ELC',	1,' ');
INSERT INTO "Efficiency" VALUES ('ELCRNWB',	'RENEWABLES',	2030,	'ELC',	1,' ');
INSERT INTO "Efficiency" VALUES ('ELCRNWB',	'RENEWABLES',	2035,	'ELC',	1,' ');
INSERT INTO "Efficiency" VALUES ('ELCRNWB',	'RENEWABLES',	2040,	'ELC',	1,' ');
INSERT INTO "Efficiency" VALUES ('ELCRNWB',	'RENEWABLES',	2045,	'ELC',	1,' ');
INSERT INTO "Efficiency" VALUES ('ELCRNWB',	'RENEWABLES',	2050,	'ELC',	1,' ');
INSERT INTO "Efficiency" VALUES ('ethos',	'EE',	2017,	'ELCDMD',	1,' ');
INSERT INTO "Efficiency" VALUES ('ethos',	'EE',	2020,	'ELCDMD',	1,' ');
INSERT INTO "Efficiency" VALUES ('ethos',	'EE',	2025,	'ELCDMD',	1,' ');
INSERT INTO "Efficiency" VALUES ('ethos',	'EE',	2030,	'ELCDMD',	1,' ');
INSERT INTO "Efficiency" VALUES ('ethos',	'EE',	2035,	'ELCDMD',	1,' ');
INSERT INTO "Efficiency" VALUES ('ethos',	'EE',	2040,	'ELCDMD',	1,' ');
INSERT INTO "Efficiency" VALUES ('ethos',	'EE',	2045,	'ELCDMD',	1,' ');
INSERT INTO "Efficiency" VALUES ('ethos',	'EE',	2050,	'ELCDMD',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_R_B',	'E_BLND_BITSUBLIG_COALSTM_R',	2017,	'COALSTM',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_R_B',	'E_BLND_BITSUBLIG_COALSTM_R',	2020,	'COALSTM',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_R_B',	'E_BLND_BITSUBLIG_COALSTM_R',	2025,	'COALSTM',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_R_B',	'E_BLND_BITSUBLIG_COALSTM_R',	2030,	'COALSTM',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_R_B',	'E_BLND_BITSUBLIG_COALSTM_R',	2035,	'COALSTM',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_R_B',	'E_BLND_BITSUBLIG_COALSTM_R',	2040,	'COALSTM',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_R_B',	'E_BLND_BITSUBLIG_COALSTM_R',	2045,	'COALSTM',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_R_B',	'E_BLND_BITSUBLIG_COALSTM_R',	2050,	'COALSTM',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R',	'E_BLND_BIT_COALSTM_R',	2017,	'COALSTM_R_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R',	'E_BLND_BIT_COALSTM_R',	2020,	'COALSTM_R_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R',	'E_BLND_BIT_COALSTM_R',	2025,	'COALSTM_R_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R',	'E_BLND_BIT_COALSTM_R',	2030,	'COALSTM_R_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R',	'E_BLND_BIT_COALSTM_R',	2035,	'COALSTM_R_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R',	'E_BLND_BIT_COALSTM_R',	2040,	'COALSTM_R_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R',	'E_BLND_BIT_COALSTM_R',	2045,	'COALSTM_R_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R',	'E_BLND_BIT_COALSTM_R',	2050,	'COALSTM_R_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSNCR_COAB_R',	1960,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSNCR_COAB_R',	1960,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSNCR_COAB_R',	1965,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSNCR_COAB_R',	1965,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSNCR_COAB_R',	1970,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSNCR_COAB_R',	1970,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSNCR_COAB_N',	2017,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSNCR_COAB_N',	2020,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSNCR_COAB_N',	2025,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSNCR_COAB_N',	2030,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSNCR_COAB_N',	2035,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSNCR_COAB_N',	2040,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSNCR_COAB_N',	2045,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSNCR_COAB_N',	2050,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSNCR_COAB_N',	2017,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSNCR_COAB_N',	2020,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSNCR_COAB_N',	2025,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSNCR_COAB_N',	2030,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSNCR_COAB_N',	2035,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSNCR_COAB_N',	2040,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSNCR_COAB_N',	2045,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSNCR_COAB_N',	2050,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSCR_COAB_R',	1965,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSCR_COAB_R',	1965,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSCR_COAB_R',	1970,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSCR_COAB_R',	1970,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSCR_COAB_R',	1975,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSCR_COAB_R',	1975,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSCR_COAB_R',	1980,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSCR_COAB_R',	1980,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSCR_COAB_R',	2010,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSCR_COAB_R',	2010,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSCR_COAB_N',	2017,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSCR_COAB_N',	2020,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSCR_COAB_N',	2025,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSCR_COAB_N',	2030,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSCR_COAB_N',	2035,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSCR_COAB_N',	2040,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSCR_COAB_N',	2045,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNBSCR_COAB_N',	2050,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSCR_COAB_N',	2017,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSCR_COAB_N',	2020,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSCR_COAB_N',	2025,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSCR_COAB_N',	2030,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSCR_COAB_N',	2035,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSCR_COAB_N',	2040,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSCR_COAB_N',	2045,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNBSCR_COAB_N',	2050,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_PTNOXSCR_COAB',	2017,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_PTNOXSCR_COAB',	2020,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_PTNOXSCR_COAB',	2025,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_PTNOXSCR_COAB',	2030,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_PTNOXSCR_COAB',	2035,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_PTNOXSCR_COAB',	2040,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_PTNOXSCR_COAB',	2045,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_PTNOXSCR_COAB',	2050,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_SNCR_COAB_R',	1995,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_SNCR_COAB_N',	2017,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_SNCR_COAB_N',	2020,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_SNCR_COAB_N',	2025,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_SNCR_COAB_N',	2030,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_SNCR_COAB_N',	2035,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_SNCR_COAB_N',	2040,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_SNCR_COAB_N',	2045,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_SNCR_COAB_N',	2050,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_SCR_COAB_N',	2017,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_SCR_COAB_N',	2020,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_SCR_COAB_N',	2025,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_SCR_COAB_N',	2030,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_SCR_COAB_N',	2035,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_SCR_COAB_N',	2040,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_SCR_COAB_N',	2045,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_SCR_PT',	'E_SCR_COAB_N',	2050,	'COAB_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_PTNOXLNB_COAB',	2017,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_PTNOXLNB_COAB',	2020,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_PTNOXLNB_COAB',	2025,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_PTNOXLNB_COAB',	2030,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_PTNOXLNB_COAB',	2035,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_PTNOXLNB_COAB',	2040,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_PTNOXLNB_COAB',	2045,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_PTNOXLNB_COAB',	2050,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNB_COAB_R',	1960,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNB_COAB_R',	1960,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNB_COAB_N',	2017,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNB_COAB_N',	2020,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNB_COAB_N',	2025,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNB_COAB_N',	2030,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNB_COAB_N',	2035,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNB_COAB_N',	2040,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNB_COAB_N',	2045,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB',	'E_LNB_COAB_N',	2050,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNB_COAB_N',	2017,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNB_COAB_N',	2020,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNB_COAB_N',	2025,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNB_COAB_N',	2030,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNB_COAB_N',	2035,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNB_COAB_N',	2040,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNB_COAB_N',	2045,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_LNB_PT',	'E_LNB_COAB_N',	2050,	'COAB_R_SCR_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_CC',	'E_CCR_COAB',	2017,	'COAB_R_LNB',	0.65,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_CC',	'E_CCR_COAB',	2020,	'COAB_R_LNB',	0.65,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_CC',	'E_CCR_COAB',	2025,	'COAB_R_LNB',	0.65,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_CC',	'E_CCR_COAB',	2030,	'COAB_R_LNB',	0.65,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_CC',	'E_CCR_COAB',	2035,	'COAB_R_LNB',	0.65,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_CC',	'E_CCR_COAB',	2040,	'COAB_R_LNB',	0.65,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_CC',	'E_CCR_COAB',	2045,	'COAB_R_LNB',	0.65,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_CC',	'E_CCR_COAB',	2050,	'COAB_R_LNB',	0.65,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_CC',	'E_PTCO2_COAB',	2017,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_CC',	'E_PTCO2_COAB',	2020,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_CC',	'E_PTCO2_COAB',	2025,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_CC',	'E_PTCO2_COAB',	2030,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_CC',	'E_PTCO2_COAB',	2035,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_CC',	'E_PTCO2_COAB',	2040,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_CC',	'E_PTCO2_COAB',	2045,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_R_CC',	'E_PTCO2_COAB',	2050,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_R',	'E_FGD_COABH_R',	1990,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_R',	'E_FGD_COABH_N',	2017,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_R',	'E_FGD_COABH_N',	2020,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_R',	'E_FGD_COABH_N',	2025,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_R',	'E_FGD_COABH_N',	2030,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_R',	'E_FGD_COABH_N',	2035,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_R',	'E_FGD_COABH_N',	2040,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_R',	'E_FGD_COABH_N',	2045,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_R',	'E_FGD_COABH_N',	2050,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_R',	'E_FGD_COABM_N',	2017,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_R',	'E_FGD_COABM_N',	2020,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_R',	'E_FGD_COABM_N',	2025,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_R',	'E_FGD_COABM_N',	2030,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_R',	'E_FGD_COABM_N',	2035,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_R',	'E_FGD_COABM_N',	2040,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_R',	'E_FGD_COABM_N',	2045,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_R',	'E_FGD_COABM_N',	2050,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_FGD_COABL_R',	1960,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_FGD_COABL_R',	1965,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_FGD_COABL_R',	1970,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_FGD_COABL_R',	1975,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_FGD_COABL_R',	1980,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_FGD_COABL_R',	1990,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_FGD_COABL_R',	1995,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_FGD_COABL_R',	2010,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_FGD_COABL_N',	2017,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_FGD_COABL_N',	2020,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_FGD_COABL_N',	2025,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_FGD_COABL_N',	2030,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_FGD_COABL_N',	2035,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_FGD_COABL_N',	2040,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_FGD_COABL_N',	2045,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_FGD_COABL_N',	2050,	'COAB_R_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_R',	'E_PTSO2_COABH',	2017,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_R',	'E_PTSO2_COABH',	2020,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_R',	'E_PTSO2_COABH',	2025,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_R',	'E_PTSO2_COABH',	2030,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_R',	'E_PTSO2_COABH',	2035,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_R',	'E_PTSO2_COABH',	2040,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_R',	'E_PTSO2_COABH',	2045,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_R',	'E_PTSO2_COABH',	2050,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_R',	'E_PTSO2_COABM',	2017,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_R',	'E_PTSO2_COABM',	2020,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_R',	'E_PTSO2_COABM',	2025,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_R',	'E_PTSO2_COABM',	2030,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_R',	'E_PTSO2_COABM',	2035,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_R',	'E_PTSO2_COABM',	2040,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_R',	'E_PTSO2_COABM',	2045,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_R',	'E_PTSO2_COABM',	2050,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_PTSO2_COABL',	2017,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_PTSO2_COABL',	2020,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_PTSO2_COABL',	2025,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_PTSO2_COABL',	2030,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_PTSO2_COABL',	2035,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_PTSO2_COABL',	2040,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_PTSO2_COABL',	2045,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_R',	'E_PTSO2_COABL',	2050,	'COAB_R_LNB_PT',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2017,	'COABH_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2020,	'COABH_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2025,	'COABH_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2030,	'COABH_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2035,	'COABH_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2040,	'COABH_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2045,	'COABH_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2050,	'COABH_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2017,	'COABM_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2020,	'COABM_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2025,	'COABM_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2030,	'COABM_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2035,	'COABM_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2040,	'COABM_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2045,	'COABM_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2050,	'COABM_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2017,	'COABL_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2020,	'COABL_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2025,	'COABL_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2030,	'COABL_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2035,	'COABL_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2040,	'COABL_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2045,	'COABL_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2050,	'COABL_R',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2017,	'COABH_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2020,	'COABH_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2025,	'COABH_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2030,	'COABH_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2035,	'COABH_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2040,	'COABH_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2045,	'COABH_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2050,	'COABH_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2017,	'COABM_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2020,	'COABM_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2025,	'COABM_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2030,	'COABM_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2035,	'COABM_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2040,	'COABM_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2045,	'COABM_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2050,	'COABM_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2017,	'COABL_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2020,	'COABL_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2025,	'COABL_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2030,	'COABL_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2035,	'COABL_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2040,	'COABL_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2045,	'COABL_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2050,	'COABL_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2017,	'COABH_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2020,	'COABH_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2025,	'COABH_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2030,	'COABH_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2035,	'COABH_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2040,	'COABH_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2045,	'COABH_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2050,	'COABH_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2017,	'COABM_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2020,	'COABM_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2025,	'COABM_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2030,	'COABM_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2035,	'COABM_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2040,	'COABM_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2045,	'COABM_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2050,	'COABM_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2017,	'COABL_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2020,	'COABL_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2025,	'COABL_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2030,	'COABL_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2035,	'COABL_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2040,	'COABL_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2045,	'COABL_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COAB_EA',	'E_EA_COAB',	2050,	'COABL_IGCC_N',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_CC',	'E_CCR_COALIGCC_N',	2017,	'COALIGCC',	0.8,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_CC',	'E_CCR_COALIGCC_N',	2020,	'COALIGCC',	0.8,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_CC',	'E_CCR_COALIGCC_N',	2025,	'COALIGCC',	0.8,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_CC',	'E_CCR_COALIGCC_N',	2030,	'COALIGCC',	0.8,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_CC',	'E_CCR_COALIGCC_N',	2035,	'COALIGCC',	0.8,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_CC',	'E_CCR_COALIGCC_N',	2040,	'COALIGCC',	0.8,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_CC',	'E_CCR_COALIGCC_N',	2045,	'COALIGCC',	0.8,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_CC',	'E_CCR_COALIGCC_N',	2050,	'COALIGCC',	0.8,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2017,	'COALIGCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2020,	'COALIGCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2025,	'COALIGCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2030,	'COALIGCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2035,	'COALIGCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2040,	'COALIGCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2045,	'COALIGCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2050,	'COALIGCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2017,	'COALIGCC_N_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2020,	'COALIGCC_N_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2025,	'COALIGCC_N_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2030,	'COALIGCC_N_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2035,	'COALIGCC_N_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2040,	'COALIGCC_N_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2045,	'COALIGCC_N_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2050,	'COALIGCC_N_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2017,	'COALIGCCCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2020,	'COALIGCCCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2025,	'COALIGCCCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2030,	'COALIGCCCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2035,	'COALIGCCCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2040,	'COALIGCCCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2045,	'COALIGCCCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC_N_B',	'E_BLND_BITSUBLIG_COALIGCC_N',	2050,	'COALIGCCCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2017,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2020,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2025,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2030,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2035,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2040,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2045,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2050,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2017,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2020,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2025,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2030,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2035,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2040,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2045,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2050,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2017,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2020,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2025,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2030,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2035,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2040,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2045,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_IGCC_N',	'E_BLND_BITHML_COALIGCC_N',	2050,	'COALIGCC_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_CC',	'E_CCR_COALSTM_N',	2017,	'COALSTMCC',	0.7,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_CC',	'E_CCR_COALSTM_N',	2020,	'COALSTMCC',	0.7,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_CC',	'E_CCR_COALSTM_N',	2025,	'COALSTMCC',	0.7,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_CC',	'E_CCR_COALSTM_N',	2030,	'COALSTMCC',	0.7,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_CC',	'E_CCR_COALSTM_N',	2035,	'COALSTMCC',	0.7,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_CC',	'E_CCR_COALSTM_N',	2040,	'COALSTMCC',	0.7,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_CC',	'E_CCR_COALSTM_N',	2045,	'COALSTMCC',	0.7,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_CC',	'E_CCR_COALSTM_N',	2050,	'COALSTMCC',	0.7,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_B',	'E_BLND_BITSUBLIG_COALSTM_N',	2017,	'COALSTMCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_B',	'E_BLND_BITSUBLIG_COALSTM_N',	2020,	'COALSTMCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_B',	'E_BLND_BITSUBLIG_COALSTM_N',	2025,	'COALSTMCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_B',	'E_BLND_BITSUBLIG_COALSTM_N',	2030,	'COALSTMCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_B',	'E_BLND_BITSUBLIG_COALSTM_N',	2035,	'COALSTMCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_B',	'E_BLND_BITSUBLIG_COALSTM_N',	2040,	'COALSTMCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_B',	'E_BLND_BITSUBLIG_COALSTM_N',	2045,	'COALSTMCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_B',	'E_BLND_BITSUBLIG_COALSTM_N',	2050,	'COALSTMCC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_B',	'E_BLND_BITSUBLIG_COALSTM_N',	2017,	'COALSTM_N_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_B',	'E_BLND_BITSUBLIG_COALSTM_N',	2020,	'COALSTM_N_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_B',	'E_BLND_BITSUBLIG_COALSTM_N',	2025,	'COALSTM_N_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_B',	'E_BLND_BITSUBLIG_COALSTM_N',	2030,	'COALSTM_N_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_B',	'E_BLND_BITSUBLIG_COALSTM_N',	2035,	'COALSTM_N_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_B',	'E_BLND_BITSUBLIG_COALSTM_N',	2040,	'COALSTM_N_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_B',	'E_BLND_BITSUBLIG_COALSTM_N',	2045,	'COALSTM_N_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM_N_B',	'E_BLND_BITSUBLIG_COALSTM_N',	2050,	'COALSTM_N_CC',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_N',	'E_BLND_BITHML_COALSTM_N',	2017,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_N',	'E_BLND_BITHML_COALSTM_N',	2020,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_N',	'E_BLND_BITHML_COALSTM_N',	2025,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_N',	'E_BLND_BITHML_COALSTM_N',	2030,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_N',	'E_BLND_BITHML_COALSTM_N',	2035,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_N',	'E_BLND_BITHML_COALSTM_N',	2040,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_N',	'E_BLND_BITHML_COALSTM_N',	2045,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABH_N',	'E_BLND_BITHML_COALSTM_N',	2050,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_N',	'E_BLND_BITHML_COALSTM_N',	2017,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_N',	'E_BLND_BITHML_COALSTM_N',	2020,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_N',	'E_BLND_BITHML_COALSTM_N',	2025,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_N',	'E_BLND_BITHML_COALSTM_N',	2030,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_N',	'E_BLND_BITHML_COALSTM_N',	2035,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_N',	'E_BLND_BITHML_COALSTM_N',	2040,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_N',	'E_BLND_BITHML_COALSTM_N',	2045,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABM_N',	'E_BLND_BITHML_COALSTM_N',	2050,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_N',	'E_BLND_BITHML_COALSTM_N',	2017,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_N',	'E_BLND_BITHML_COALSTM_N',	2020,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_N',	'E_BLND_BITHML_COALSTM_N',	2025,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_N',	'E_BLND_BITHML_COALSTM_N',	2030,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_N',	'E_BLND_BITHML_COALSTM_N',	2035,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_N',	'E_BLND_BITHML_COALSTM_N',	2040,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_N',	'E_BLND_BITHML_COALSTM_N',	2045,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('COABL_N',	'E_BLND_BITHML_COALSTM_N',	2050,	'COALSTM_N_B',	1,' ');
INSERT INTO "Efficiency" VALUES ('ethos',	'IMPELCCOAB',	2017,	'COAB_EA',	1,' ');
INSERT INTO "Efficiency" VALUES ('COALSTMCC',	'ECOALSTM_b',	2017,	'ELC',	0.388,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCCCC',	'ECOALIGCCS_b',	2017,	'ELC',	0.411,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC',	'ECOALIGCC_b',	2017,	'ELC',	0.392,' ');
INSERT INTO "Efficiency" VALUES ('COALSTMCC',	'ECOALSTM_b',	2020,	'ELC',	0.389,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCCCC',	'ECOALIGCCS_b',	2020,	'ELC',	0.411,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC',	'ECOALIGCC_b',	2020,	'ELC',	0.423,' ');
INSERT INTO "Efficiency" VALUES ('COALSTMCC',	'ECOALSTM_b',	2025,	'ELC',	0.39,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCCCC',	'ECOALIGCCS_b',	2025,	'ELC',	0.411,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC',	'ECOALIGCC_b',	2025,	'ELC',	0.458,' ');
INSERT INTO "Efficiency" VALUES ('COALSTMCC',	'ECOALSTM_b',	2030,	'ELC',	0.39,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCCCC',	'ECOALIGCCS_b',	2030,	'ELC',	0.411,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC',	'ECOALIGCC_b',	2030,	'ELC',	0.458,' ');
INSERT INTO "Efficiency" VALUES ('COALSTMCC',	'ECOALSTM_b',	2035,	'ELC',	0.39,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCCCC',	'ECOALIGCCS_b',	2035,	'ELC',	0.411,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC',	'ECOALIGCC_b',	2035,	'ELC',	0.458,' ');
INSERT INTO "Efficiency" VALUES ('COALSTMCC',	'ECOALSTM_b',	2040,	'ELC',	0.39,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCCCC',	'ECOALIGCCS_b',	2040,	'ELC',	0.411,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC',	'ECOALIGCC_b',	2040,	'ELC',	0.458,' ');
INSERT INTO "Efficiency" VALUES ('COALSTMCC',	'ECOALSTM_b',	2045,	'ELC',	0.39,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCCCC',	'ECOALIGCCS_b',	2045,	'ELC',	0.411,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC',	'ECOALIGCC_b',	2045,	'ELC',	0.458,' ');
INSERT INTO "Efficiency" VALUES ('COALSTMCC',	'ECOALSTM_b',	2050,	'ELC',	0.39,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCCCC',	'ECOALIGCCS_b',	2050,	'ELC',	0.411,' ');
INSERT INTO "Efficiency" VALUES ('COALIGCC',	'ECOALIGCC_b',	2050,	'ELC',	0.458,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_b',	1960,	'ELC',	0.352,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_b',	1965,	'ELC',	0.352,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_b',	1970,	'ELC',	0.352,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_b',	1975,	'ELC',	0.352,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_b',	1980,	'ELC',	0.352,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_b',	1985,	'ELC',	0.352,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_b',	1990,	'ELC',	0.352,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_b',	1995,	'ELC',	0.352,' ');
INSERT INTO "Efficiency" VALUES ('COALSTM',	'ECOASTMR_b',	2010,	'ELC',	0.352,' ');

-------------------------------------------------
CREATE TABLE CapacityFactorProcess (
   season_name text,
   time_of_day_name text,
   tech text,
   vintage integer,
   cf_process real check (cf_process >=0 AND cf_process <=1),
   cf_process_notes text,
   PRIMARY KEY(season_name, time_of_day_name, tech, vintage),
   FOREIGN KEY(season_name) REFERENCES time_season(t_season),
   FOREIGN KEY(time_of_day_name) REFERENCES time_of_day(t_day),
   FOREIGN KEY(tech) REFERENCES technologies(tech) );

INSERT INTO "CapacityFactorProcess" VALUES('s001','tod01','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod01','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod01','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod01','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod01','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod01','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod01','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod01','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod02','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod02','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod02','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod02','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod02','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod02','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod02','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod02','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod03','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod03','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod03','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod03','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod03','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod03','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod03','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod03','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod04','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod04','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod04','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod04','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod04','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod04','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod04','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod04','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod05','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod05','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod05','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod05','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod05','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod05','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod05','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod05','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod06','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod06','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod06','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod06','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod06','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod06','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod06','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod06','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod07','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod07','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod07','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod07','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod07','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod07','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod07','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod07','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod08','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod08','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod08','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod08','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod08','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod08','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod08','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod08','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod09','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod09','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod09','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod09','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod09','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod09','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod09','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod09','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod10','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod10','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod10','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod10','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod10','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod10','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod10','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod10','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod11','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod11','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod11','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod11','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod11','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod11','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod11','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod11','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod12','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod12','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod12','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod12','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod12','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod12','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod12','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod12','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod13','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod13','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod13','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod13','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod13','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod13','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod13','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod13','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod14','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod14','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod14','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod14','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod14','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod14','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod14','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod14','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod15','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod15','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod15','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod15','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod15','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod15','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod15','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod15','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod16','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod16','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod16','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod16','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod16','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod16','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod16','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod16','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod17','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod17','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod17','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod17','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod17','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod17','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod17','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod17','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod18','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod18','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod18','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod18','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod18','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod18','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod18','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod18','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod19','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod19','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod19','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod19','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod19','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod19','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod19','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod19','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod20','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod20','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod20','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod20','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod20','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod20','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod20','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod20','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod21','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod21','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod21','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod21','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod21','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod21','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod21','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod21','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod22','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod22','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod22','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod22','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod22','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod22','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod22','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod22','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod23','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod23','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod23','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod23','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod23','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod23','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod23','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod23','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod24','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod24','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod24','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod24','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod24','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod24','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod24','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s001','tod24','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod01','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod01','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod01','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod01','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod01','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod01','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod01','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod01','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod02','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod02','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod02','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod02','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod02','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod02','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod02','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod02','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod03','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod03','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod03','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod03','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod03','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod03','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod03','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod03','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod04','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod04','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod04','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod04','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod04','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod04','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod04','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod04','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod05','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod05','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod05','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod05','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod05','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod05','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod05','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod05','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod06','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod06','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod06','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod06','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod06','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod06','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod06','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod06','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod07','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod07','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod07','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod07','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod07','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod07','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod07','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod07','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod08','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod08','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod08','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod08','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod08','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod08','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod08','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod08','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod09','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod09','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod09','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod09','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod09','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod09','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod09','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod09','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod10','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod10','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod10','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod10','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod10','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod10','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod10','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod10','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod11','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod11','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod11','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod11','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod11','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod11','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod11','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod11','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod12','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod12','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod12','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod12','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod12','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod12','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod12','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod12','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod13','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod13','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod13','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod13','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod13','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod13','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod13','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod13','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod14','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod14','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod14','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod14','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod14','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod14','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod14','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod14','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod15','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod15','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod15','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod15','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod15','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod15','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod15','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod15','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod16','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod16','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod16','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod16','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod16','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod16','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod16','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod16','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod17','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod17','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod17','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod17','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod17','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod17','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod17','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod17','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod18','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod18','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod18','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod18','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod18','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod18','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod18','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod18','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod19','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod19','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod19','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod19','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod19','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod19','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod19','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod19','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod20','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod20','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod20','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod20','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod20','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod20','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod20','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod20','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod21','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod21','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod21','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod21','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod21','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod21','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod21','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod21','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod22','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod22','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod22','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod22','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod22','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod22','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod22','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod22','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod23','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod23','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod23','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod23','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod23','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod23','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod23','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod23','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod24','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod24','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod24','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod24','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod24','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod24','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod24','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s002','tod24','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod01','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod01','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod01','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod01','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod01','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod01','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod01','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod01','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod02','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod02','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod02','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod02','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod02','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod02','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod02','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod02','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod03','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod03','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod03','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod03','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod03','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod03','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod03','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod03','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod04','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod04','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod04','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod04','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod04','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod04','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod04','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod04','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod05','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod05','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod05','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod05','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod05','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod05','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod05','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod05','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod06','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod06','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod06','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod06','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod06','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod06','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod06','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod06','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod07','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod07','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod07','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod07','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod07','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod07','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod07','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod07','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod08','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod08','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod08','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod08','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod08','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod08','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod08','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod08','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod09','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod09','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod09','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod09','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod09','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod09','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod09','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod09','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod10','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod10','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod10','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod10','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod10','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod10','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod10','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod10','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod11','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod11','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod11','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod11','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod11','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod11','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod11','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod11','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod12','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod12','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod12','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod12','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod12','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod12','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod12','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod12','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod13','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod13','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod13','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod13','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod13','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod13','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod13','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod13','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod14','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod14','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod14','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod14','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod14','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod14','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod14','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod14','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod15','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod15','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod15','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod15','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod15','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod15','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod15','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod15','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod16','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod16','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod16','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod16','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod16','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod16','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod16','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod16','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod17','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod17','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod17','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod17','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod17','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod17','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod17','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod17','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod18','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod18','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod18','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod18','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod18','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod18','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod18','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod18','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod19','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod19','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod19','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod19','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod19','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod19','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod19','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod19','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod20','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod20','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod20','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod20','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod20','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod20','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod20','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod20','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod21','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod21','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod21','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod21','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod21','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod21','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod21','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod21','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod22','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod22','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod22','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod22','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod22','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod22','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod22','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod22','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod23','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod23','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod23','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod23','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod23','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod23','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod23','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod23','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod24','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod24','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod24','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod24','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod24','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod24','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod24','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s003','tod24','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod01','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod01','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod01','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod01','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod01','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod01','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod01','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod01','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod02','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod02','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod02','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod02','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod02','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod02','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod02','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod02','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod03','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod03','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod03','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod03','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod03','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod03','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod03','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod03','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod04','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod04','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod04','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod04','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod04','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod04','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod04','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod04','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod05','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod05','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod05','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod05','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod05','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod05','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod05','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod05','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod06','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod06','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod06','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod06','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod06','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod06','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod06','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod06','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod07','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod07','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod07','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod07','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod07','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod07','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod07','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod07','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod08','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod08','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod08','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod08','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod08','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod08','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod08','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod08','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod09','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod09','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod09','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod09','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod09','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod09','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod09','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod09','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod10','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod10','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod10','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod10','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod10','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod10','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod10','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod10','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod11','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod11','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod11','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod11','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod11','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod11','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod11','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod11','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod12','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod12','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod12','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod12','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod12','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod12','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod12','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod12','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod13','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod13','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod13','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod13','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod13','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod13','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod13','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod13','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod14','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod14','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod14','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod14','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod14','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod14','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod14','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod14','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod15','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod15','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod15','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod15','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod15','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod15','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod15','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod15','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod16','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod16','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod16','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod16','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod16','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod16','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod16','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod16','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod17','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod17','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod17','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod17','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod17','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod17','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod17','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod17','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod18','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod18','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod18','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod18','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod18','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod18','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod18','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod18','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod19','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod19','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod19','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod19','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod19','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod19','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod19','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod19','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod20','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod20','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod20','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod20','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod20','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod20','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod20','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod20','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod21','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod21','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod21','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod21','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod21','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod21','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod21','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod21','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod22','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod22','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod22','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod22','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod22','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod22','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod22','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod22','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod23','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod23','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod23','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod23','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod23','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod23','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod23','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod23','ESOLSTCEN',2050,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod24','ESOLSTCEN',2017,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod24','ESOLSTCEN',2020,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod24','ESOLSTCEN',2025,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod24','ESOLSTCEN',2030,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod24','ESOLSTCEN',2035,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod24','ESOLSTCEN',2040,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod24','ESOLSTCEN',2045,0.0,'# Hypothetical');
INSERT INTO "CapacityFactorProcess" VALUES('s004','tod24','ESOLSTCEN',2050,0.0,'# Hypothetical');

-------------------------------------------------
CREATE TABLE CapacityFactorTech (
   season_name text,
   time_of_day_name text,
   tech text,
   cf_tech real check (cf_tech >=0 AND cf_tech <=1),
   cf_tech_notes text,
   PRIMARY KEY(season_name, time_of_day_name, tech),
   FOREIGN KEY(season_name) REFERENCES time_season(t_season),
   FOREIGN KEY(time_of_day_name) REFERENCES time_of_day(t_day),
   FOREIGN KEY(tech) REFERENCES technologies(tech) );

INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGAACT',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ECOASTMR_2706',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ECOASTMR_2712',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ECOASTMR_2718',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ECOASTMR_2721',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ECOASTMR_2727',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ECOASTMR_6249',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ECOASTMR_6250',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ECOASTMR_8042',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ECOASTMR_10380',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ECOASTMR_10384',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ECOASTMR_50244',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ECOASTMR_54276',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ECOASTMR_57919',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ECOALIGCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACC05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EDSLCTR_2707',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EDSLCTR_2716',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EDSLCTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EDSLCTR_3320',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EDSLCTR_54276',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EDSLCTR_54823',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EDSLCTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EDSLCTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ECOALSTM',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGAACC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACCR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACCR_2720',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACCR_2723',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACCR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACCR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACCR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACCR_50555',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACCR_55043',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACCR_58215',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACCR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACCCCS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_2707',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_2707',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_2707',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_2707',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_2714',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_2714',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_2714',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_2714',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_2715',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_2715',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_2715',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_2715',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_2719',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_2719',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_2719',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_2719',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_2722',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_2722',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_2722',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_2722',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_2726',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_2726',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_2726',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_2726',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_2728',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_2728',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_2728',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_2728',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_2729',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_2729',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_2729',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_2729',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_2730',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_2730',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_2730',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_2730',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_2747',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_2747',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_2747',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_2747',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_2756',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_2756',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_2756',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_2756',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_2758',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_2758',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_2758',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_2758',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_2779',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_2779',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_2779',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_2779',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_2780',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_2780',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_2780',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_2780',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_3255',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_3255',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_3255',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_3255',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_3256',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_3256',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_3256',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_3256',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_3257',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_3257',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_3257',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_3257',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_3266',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_3266',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_3266',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_3266',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_3270',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_3270',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_3270',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_3270',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_3271',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_3271',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_3271',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_3271',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_3323',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_3323',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_3323',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_3323',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_6517',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_6517',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_6517',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_6517',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_54894',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_54894',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_54894',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_54894',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_54895',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_54895',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_54895',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_54895',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_54896',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_54896',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_54896',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_54896',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_54897',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_54897',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_54897',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_54897',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_54898',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_54898',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_54898',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_54898',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_54899',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_54899',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_54899',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_54899',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_NC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_NC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_NC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_NC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDCONR_SC_25',0.249,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDCONR_SC_25',0.24,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDCONR_SC_25',0.226,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDCONR_SC_25',0.316,'# ');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EWNDON',0.409736842105263,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EWNDON',0.405789473684211,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EWNDON',0.398684210526316,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EWNDON',0.393157894736842,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EWNDON',0.385263157894737,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EWNDON',0.378947368421053,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EWNDON',0.349736842105263,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EWNDON',0.292105263157895,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EWNDON',0.266842105263158,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EWNDON',0.271578947368421,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EWNDON',0.281052631578947,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EWNDON',0.288157894736842,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EWNDON',0.293684210526316,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EWNDON',0.30078947368421,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EWNDON',0.312631578947368,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EWNDON',0.322105263157895,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EWNDON',0.328421052631579,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EWNDON',0.326842105263158,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EWNDON',0.351315789473684,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EWNDON',0.389210526315789,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EWNDON',0.408157894736842,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EWNDON',0.414473684210526,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EWNDON',0.413684210526316,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EWNDON',0.409736842105263,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EWNDON',0.233684210526316,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EWNDON',0.226578947368421,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EWNDON',0.222631578947368,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EWNDON',0.219473684210526,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EWNDON',0.213157894736842,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EWNDON',0.202894736842105,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EWNDON',0.15,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EWNDON',0.116052631578947,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EWNDON',0.115263157894737,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EWNDON',0.122368421052632,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EWNDON',0.132631578947368,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EWNDON',0.140526315789474,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EWNDON',0.151578947368421,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EWNDON',0.165,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EWNDON',0.179210526315789,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EWNDON',0.195,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EWNDON',0.206842105263158,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EWNDON',0.209210526315789,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EWNDON',0.209210526315789,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EWNDON',0.235263157894737,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EWNDON',0.247105263157895,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EWNDON',0.245526315789474,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EWNDON',0.241578947368421,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EWNDON',0.235263157894737,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EWNDON',0.34578947368421,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EWNDON',0.344210526315789,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EWNDON',0.341842105263158,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EWNDON',0.339473684210526,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EWNDON',0.337105263157895,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EWNDON',0.333947368421053,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EWNDON',0.328421052631579,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EWNDON',0.297631578947368,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EWNDON',0.247894736842105,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EWNDON',0.22578947368421,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EWNDON',0.22578947368421,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EWNDON',0.231315789473684,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EWNDON',0.232894736842105,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EWNDON',0.232894736842105,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EWNDON',0.234473684210526,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EWNDON',0.237631578947368,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EWNDON',0.238421052631579,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EWNDON',0.259736842105263,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EWNDON',0.294473684210526,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EWNDON',0.318157894736842,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EWNDON',0.333157894736842,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EWNDON',0.341842105263158,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EWNDON',0.345,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EWNDON',0.348157894736842,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EWNDON',0.423947368421053,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EWNDON',0.423157894736842,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EWNDON',0.42,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EWNDON',0.416842105263158,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EWNDON',0.411315789473684,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EWNDON',0.405789473684211,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EWNDON',0.400263157894737,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EWNDON',0.388421052631579,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EWNDON',0.343421052631579,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EWNDON',0.305526315789474,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EWNDON',0.294473684210526,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EWNDON',0.295263157894737,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EWNDON',0.3,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EWNDON',0.303157894736842,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EWNDON',0.303947368421053,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EWNDON',0.303947368421053,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EWNDON',0.307894736842105,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EWNDON',0.346578947368421,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EWNDON',0.377368421052632,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EWNDON',0.393157894736842,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EWNDON',0.404210526315789,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EWNDON',0.410526315789474,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EWNDON',0.416842105263158,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EWNDON',0.420789473684211,'# NREL Wind Integration National DataSet Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EBIOSTMR_10378',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EBIOSTMR_10379',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EBIOSTMR_10382',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EBIOSTMR_10525',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EBIOSTMR_50188',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EBIOSTMR_50254',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EBIOSTMR_50806',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EBIOSTMR_54087',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EBIOSTMR_54656',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EBIOSTMR_57470',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EBIOSTMR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EBIOSTMR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EBIOIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ECOALIGCC',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EURNALWR_3251',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EURNALWR_3265',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EURNALWR_6014',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EURNALWR_6015',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EURNALWR_6036',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EURNALWR_6038',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EURNALWR_6127',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ESOLPVCEN',0.006,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ESOLPVCEN',0.1247,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ESOLPVCEN',0.424,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ESOLPVCEN',0.6166,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ESOLPVCEN',0.6944,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ESOLPVCEN',0.7266,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ESOLPVCEN',0.7357,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ESOLPVCEN',0.737,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ESOLPVCEN',0.7338,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ESOLPVCEN',0.7121,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ESOLPVCEN',0.6702,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ESOLPVCEN',0.5768,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ESOLPVCEN',0.355,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ESOLPVCEN',0.0551,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ESOLPVCEN',0.0007,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ESOLPVCEN',0.0115,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ESOLPVCEN',0.2175,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ESOLPVCEN',0.4884,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ESOLPVCEN',0.6502,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ESOLPVCEN',0.7459,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ESOLPVCEN',0.7767,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ESOLPVCEN',0.7793,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ESOLPVCEN',0.7605,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ESOLPVCEN',0.7672,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ESOLPVCEN',0.7501,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ESOLPVCEN',0.7035,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ESOLPVCEN',0.587,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ESOLPVCEN',0.4136,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ESOLPVCEN',0.1421,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ESOLPVCEN',0.0041,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ESOLPVCEN',0.0153,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ESOLPVCEN',0.2263,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ESOLPVCEN',0.4768,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ESOLPVCEN',0.553,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ESOLPVCEN',0.5882,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ESOLPVCEN',0.5859,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ESOLPVCEN',0.5852,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ESOLPVCEN',0.5962,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ESOLPVCEN',0.5823,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ESOLPVCEN',0.5391,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ESOLPVCEN',0.3345,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ESOLPVCEN',0.0766,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ESOLPVCEN',0.0025,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ESOLPVCEN',0.0243,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ESOLPVCEN',0.2978,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ESOLPVCEN',0.4709,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ESOLPVCEN',0.4949,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ESOLPVCEN',0.4891,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ESOLPVCEN',0.4761,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ESOLPVCEN',0.4943,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ESOLPVCEN',0.4919,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ESOLPVCEN',0.4538,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ESOLPVCEN',0.2596,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ESOLPVCEN',0.0333,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ESOLPVCEN',0,'# NREL System Advisor Model');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ESOLPVDIS',0.0215	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ESOLPVDIS',0.14		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ESOLPVDIS',0.306	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ESOLPVDIS',0.439	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ESOLPVDIS',0.523	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ESOLPVDIS',0.571	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ESOLPVDIS',0.577	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ESOLPVDIS',0.543	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ESOLPVDIS',0.478	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ESOLPVDIS',0.378	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ESOLPVDIS',0.244	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ESOLPVDIS',0.0944	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ESOLPVDIS',0.0045	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ESOLPVDIS',0.0001	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ESOLPVDIS',0.0318	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ESOLPVDIS',0.159	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ESOLPVDIS',0.31		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ESOLPVDIS',0.428	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ESOLPVDIS',0.503	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ESOLPVDIS',0.543	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ESOLPVDIS',0.549	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ESOLPVDIS',0.521	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ESOLPVDIS',0.461	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ESOLPVDIS',0.372	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ESOLPVDIS',0.255	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ESOLPVDIS',0.127	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ESOLPVDIS',0.0166	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ESOLPVDIS',0.0013	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ESOLPVDIS',0.0678	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ESOLPVDIS',0.223	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ESOLPVDIS',0.348	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ESOLPVDIS',0.424	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ESOLPVDIS',0.469	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ESOLPVDIS',0.473	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ESOLPVDIS',0.437	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ESOLPVDIS',0.364	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ESOLPVDIS',0.25		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ESOLPVDIS',0.11		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ESOLPVDIS',0.0147	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ESOLPVDIS',0.003	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ESOLPVDIS',0.116	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ESOLPVDIS',0.274	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ESOLPVDIS',0.366	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ESOLPVDIS',0.429	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ESOLPVDIS',0.454	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ESOLPVDIS',0.435	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ESOLPVDIS',0.372	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ESOLPVDIS',0.254	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ESOLPVDIS',0.0983	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ESOLPVDIS',0.0076	,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ESOLPVDIS',0.0		,'# NREL Solar Integration Dataset, DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDREVR_2780',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDREVR_3262',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDREVR_6126',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EHYDREVR_7125',0.5,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ESOLPVR_NC',0.0006,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ESOLPVR_NC',0.0386,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ESOLPVR_NC',0.177,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ESOLPVR_NC',0.342,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ESOLPVR_NC',0.461,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ESOLPVR_NC',0.532,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ESOLPVR_NC',0.569,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ESOLPVR_NC',0.572,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ESOLPVR_NC',0.545,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ESOLPVR_NC',0.49,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ESOLPVR_NC',0.401,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ESOLPVR_NC',0.277,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ESOLPVR_NC',0.126,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ESOLPVR_NC',0.0136,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ESOLPVR_NC',0.0002,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ESOLPVR_NC',0.0019,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ESOLPVR_NC',0.0518,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ESOLPVR_NC',0.19,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ESOLPVR_NC',0.339,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ESOLPVR_NC',0.446,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ESOLPVR_NC',0.509,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ESOLPVR_NC',0.541,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ESOLPVR_NC',0.544,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ESOLPVR_NC',0.519,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ESOLPVR_NC',0.466,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ESOLPVR_NC',0.386,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ESOLPVR_NC',0.277,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ESOLPVR_NC',0.151,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ESOLPVR_NC',0.034,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ESOLPVR_NC',0.0011,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ESOLPVR_NC',0.0051,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ESOLPVR_NC',0.0951,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ESOLPVR_NC',0.256,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ESOLPVR_NC',0.369,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ESOLPVR_NC',0.431,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ESOLPVR_NC',0.465,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ESOLPVR_NC',0.466,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ESOLPVR_NC',0.439,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ESOLPVR_NC',0.379,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ESOLPVR_NC',0.278,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ESOLPVR_NC',0.137,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ESOLPVR_NC',0.0245,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ESOLPVR_NC',0.0006,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ESOLPVR_NC',0.0081,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ESOLPVR_NC',0.152,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ESOLPVR_NC',0.301,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ESOLPVR_NC',0.378,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ESOLPVR_NC',0.426,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ESOLPVR_NC',0.445,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ESOLPVR_NC',0.434,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ESOLPVR_NC',0.386,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ESOLPVR_NC',0.283,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ESOLPVR_NC',0.126,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ESOLPVR_NC',0.0137,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ESOLPVR_NC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ESOLPVR_SC',0.0006,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ESOLPVR_SC',0.0386,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ESOLPVR_SC',0.177,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ESOLPVR_SC',0.342,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ESOLPVR_SC',0.461,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ESOLPVR_SC',0.532,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ESOLPVR_SC',0.569,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ESOLPVR_SC',0.572,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ESOLPVR_SC',0.545,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ESOLPVR_SC',0.49,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ESOLPVR_SC',0.401,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ESOLPVR_SC',0.277,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ESOLPVR_SC',0.126,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ESOLPVR_SC',0.0136,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ESOLPVR_SC',0.0002,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ESOLPVR_SC',0.0019,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ESOLPVR_SC',0.0518,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ESOLPVR_SC',0.19,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ESOLPVR_SC',0.339,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ESOLPVR_SC',0.446,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ESOLPVR_SC',0.509,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ESOLPVR_SC',0.541,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ESOLPVR_SC',0.544,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ESOLPVR_SC',0.519,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ESOLPVR_SC',0.466,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ESOLPVR_SC',0.386,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ESOLPVR_SC',0.277,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ESOLPVR_SC',0.151,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ESOLPVR_SC',0.034,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ESOLPVR_SC',0.0011,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ESOLPVR_SC',0.0051,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ESOLPVR_SC',0.0951,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ESOLPVR_SC',0.256,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ESOLPVR_SC',0.369,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ESOLPVR_SC',0.431,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ESOLPVR_SC',0.465,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ESOLPVR_SC',0.466,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ESOLPVR_SC',0.439,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ESOLPVR_SC',0.379,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ESOLPVR_SC',0.278,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ESOLPVR_SC',0.137,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ESOLPVR_SC',0.0245,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ESOLPVR_SC',0.0006,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ESOLPVR_SC',0.0081,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ESOLPVR_SC',0.152,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ESOLPVR_SC',0.301,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ESOLPVR_SC',0.378,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ESOLPVR_SC',0.426,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ESOLPVR_SC',0.445,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ESOLPVR_SC',0.434,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ESOLPVR_SC',0.386,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ESOLPVR_SC',0.283,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ESOLPVR_SC',0.126,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ESOLPVR_SC',0.0137,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ESOLPVR_SC',0.0,'# NREL Solar Integration Dataset, UPV + DPV');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EGEOBCFS',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EURNALWR15',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ELFGGTR_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ELFGGTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACT05',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','EWNDOFS',0.495,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','EWNDOFS',0.499,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','EWNDOFS',0.496,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','EWNDOFS',0.493,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','EWNDOFS',0.49,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','EWNDOFS',0.487,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','EWNDOFS',0.486,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','EWNDOFS',0.483,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','EWNDOFS',0.482,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','EWNDOFS',0.478,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','EWNDOFS',0.47,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','EWNDOFS',0.463,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','EWNDOFS',0.453,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','EWNDOFS',0.44,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','EWNDOFS',0.426,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','EWNDOFS',0.418,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','EWNDOFS',0.415,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','EWNDOFS',0.42,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','EWNDOFS',0.43,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','EWNDOFS',0.442,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','EWNDOFS',0.457,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','EWNDOFS',0.469,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','EWNDOFS',0.48,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','EWNDOFS',0.489,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','EWNDOFS',0.346,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','EWNDOFS',0.34,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','EWNDOFS',0.328,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','EWNDOFS',0.313,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','EWNDOFS',0.301,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','EWNDOFS',0.292,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','EWNDOFS',0.282,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','EWNDOFS',0.272,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','EWNDOFS',0.266,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','EWNDOFS',0.258,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','EWNDOFS',0.251,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','EWNDOFS',0.243,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','EWNDOFS',0.229,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','EWNDOFS',0.219,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','EWNDOFS',0.211,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','EWNDOFS',0.212,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','EWNDOFS',0.221,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','EWNDOFS',0.238,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','EWNDOFS',0.263,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','EWNDOFS',0.291,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','EWNDOFS',0.317,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','EWNDOFS',0.336,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','EWNDOFS',0.346,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','EWNDOFS',0.346,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','EWNDOFS',0.409,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','EWNDOFS',0.414,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','EWNDOFS',0.418,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','EWNDOFS',0.415,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','EWNDOFS',0.413,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','EWNDOFS',0.412,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','EWNDOFS',0.411,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','EWNDOFS',0.409,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','EWNDOFS',0.406,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','EWNDOFS',0.401,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','EWNDOFS',0.401,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','EWNDOFS',0.397,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','EWNDOFS',0.397,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','EWNDOFS',0.393,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','EWNDOFS',0.386,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','EWNDOFS',0.376,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','EWNDOFS',0.367,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','EWNDOFS',0.364,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','EWNDOFS',0.362,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','EWNDOFS',0.365,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','EWNDOFS',0.374,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','EWNDOFS',0.382,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','EWNDOFS',0.391,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','EWNDOFS',0.403,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','EWNDOFS',0.522,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','EWNDOFS',0.527,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','EWNDOFS',0.531,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','EWNDOFS',0.534,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','EWNDOFS',0.536,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','EWNDOFS',0.539,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','EWNDOFS',0.543,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','EWNDOFS',0.545,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','EWNDOFS',0.545,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','EWNDOFS',0.543,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','EWNDOFS',0.538,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','EWNDOFS',0.533,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','EWNDOFS',0.528,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','EWNDOFS',0.52,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','EWNDOFS',0.507,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','EWNDOFS',0.492,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','EWNDOFS',0.48,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','EWNDOFS',0.472,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','EWNDOFS',0.471,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','EWNDOFS',0.473,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','EWNDOFS',0.478,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','EWNDOFS',0.487,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','EWNDOFS',0.501,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','EWNDOFS',0.514,'# NREL Wind Integration Nationa Dataset Toolkit');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACTR_1016',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACTR_2706',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACTR_3250',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACTR_3264',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACTR_3291',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACTR_7277',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACTR_7538',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACTR_7805',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACTR_7826',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACTR_7834',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACTR_7981',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACTR_54316',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACTR_55116',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACTR_55166',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACTR_56249',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACTR_56292',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACTR_57029',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACTR_58697',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ENGACTR_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ELFGICER_NC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ELFGICER_SC_25',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','E_FGD_COABL_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','E_FGD_COABH_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','E_LNBSCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','E_LNBSNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','E_LNB_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','E_SNCR_COAB_R',0.7,'# consistent with ECOASTMR');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ECOASTMR_b',0.7,'# Operation data from EIA forms 860 and 923');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ECOALSTM_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ECOALIGCCS_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod01','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod02','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod03','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod04','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod05','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod06','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod07','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod08','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod09','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod10','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod11','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod12','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod13','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod14','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod15','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod16','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod17','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod18','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod19','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod20','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod21','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod22','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod23','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s001','tod24','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod01','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod02','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod03','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod04','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod05','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod06','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod07','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod08','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod09','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod10','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod11','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod12','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod13','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod14','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod15','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod16','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod17','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod18','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod19','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod20','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod21','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod22','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod23','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s002','tod24','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod01','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod02','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod03','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod04','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod05','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod06','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod07','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod08','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod09','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod10','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod11','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod12','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod13','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod14','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod15','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod16','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod17','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod18','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod19','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod20','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod21','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod22','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod23','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s003','tod24','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod01','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod02','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod03','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod04','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod05','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod06','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod07','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod08','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod09','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod10','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod11','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod12','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod13','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod14','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod15','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod16','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod17','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod18','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod19','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod20','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod21','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod22','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod23','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');
INSERT INTO "CapacityFactorTech" VALUES('s004','tod24','ECOALIGCC_b',0.9,'# MARKAL 2014 v1.1');

-------------------------------------------------
CREATE TABLE CapacityToActivity (
   tech text primary key,
   c2a real,
   c2a_notes,
   FOREIGN KEY(tech) REFERENCES technologies(tech) );
   
INSERT INTO "CapacityToActivity" VALUES('ENGACC05',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACT05',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGAACC',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGAACT',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACCCCS',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACCR_1016',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACCR_2720',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACCR_2723',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACCR_7805',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACCR_7826',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACCR_7834',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACCR_50555',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACCR_55043',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACCR_58215',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACCR_58697',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACTR_1016',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACTR_2706',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACTR_3250',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACTR_3264',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACTR_3291',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACTR_7277',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACTR_7538',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACTR_7805',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACTR_7826',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACTR_7834',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACTR_7981',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACTR_54316',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACTR_55116',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACTR_55166',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACTR_56249',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACTR_56292',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACTR_57029',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACTR_58697',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ENGACTR_SC_25',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOALSTM',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOALIGCC',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOALIGCCS',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOASTMR_2706',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOASTMR_2712',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOASTMR_2718',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOASTMR_2721',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOASTMR_2727',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOASTMR_6249',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOASTMR_6250',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOASTMR_8042',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOASTMR_10380',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOASTMR_10384',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOASTMR_50244',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOASTMR_54276',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOASTMR_57919',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EDSLCTR_2707',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EDSLCTR_2716',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EDSLCTR_3250',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EDSLCTR_3320',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EDSLCTR_54276',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EDSLCTR_54823',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EDSLCTR_NC_25',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EDSLCTR_SC_25',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EURNALWR_3251',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EURNALWR_3265',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EURNALWR_6014',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EURNALWR_6015',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EURNALWR_6036',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EURNALWR_6038',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EURNALWR_6127',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EURNALWR15',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EBIOIGCC',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EBIOSTMR_10378',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EBIOSTMR_10379',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EBIOSTMR_10382',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EBIOSTMR_10525',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EBIOSTMR_50188',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EBIOSTMR_50254',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EBIOSTMR_50806',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EBIOSTMR_54087',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EBIOSTMR_54656',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EBIOSTMR_57470',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EBIOSTMR_NC_25',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EBIOSTMR_SC_25',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EGEOBCFS',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ESOLPVCEN',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ESOLSTCEN',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ESOLPVDIS',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ESOLPVR_NC',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ESOLPVR_SC',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ESOL',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EWNDON',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EWNDOFS',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_2707',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_2714',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_2715',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_2719',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_2722',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_2726',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_2728',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_2729',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_2730',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_2747',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_2756',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_2758',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_2779',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_2780',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_3255',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_3256',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_3257',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_3266',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_3270',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_3271',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_3323',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_6517',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_54894',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_54895',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_54896',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_54897',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_54898',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_54899',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_NC_25',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDCONR_SC_25',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDREVR_2780',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDREVR_3262',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDREVR_6126',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EHYDREVR_7125',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ELFGICER_NC_25',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ELFGICER_SC_25',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ELFGGTR_NC_25',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ELFGGTR_SC_25',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('EE',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('RENEWABLES',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('E_BLND_BITSUBLIG_COALSTM_R',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_BLND_BIT_COALSTM_R',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_LNBSNCR_COAB_R',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_LNBSNCR_COAB_N',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_LNBSCR_COAB_R',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_LNBSCR_COAB_N',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_PTNOXSCR_COAB',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_SNCR_COAB_R',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_SNCR_COAB_N',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_SCR_COAB_N',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_PTNOXLNB_COAB',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_LNB_COAB_R',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_LNB_COAB_N',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_CCR_COAB',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_PTCO2_COAB',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_FGD_COABH_R',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_FGD_COABH_N',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_FGD_COABM_N',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_FGD_COABL_R',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_FGD_COABL_N',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_PTSO2_COABH',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_PTSO2_COABM',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_PTSO2_COABL',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_EA_COAB',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_CCR_COALIGCC_N',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_BLND_BITSUBLIG_COALIGCC_N',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_BLND_BITHML_COALIGCC_N',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_CCR_COALSTM_N',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_BLND_BITSUBLIG_COALSTM_N',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('E_BLND_BITHML_COALSTM_N',1.0,'');
INSERT INTO "CapacityToActivity" VALUES('ECOALSTM_b',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOALIGCC_b',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOALIGCCS_b',31.54,'# GW to PJ');
INSERT INTO "CapacityToActivity" VALUES('ECOASTMR_b',31.54,'# GW to PJ');

-------------------------------------------------
CREATE TABLE CostInvest (
   tech text,
   vintage integer,
   cost_invest real,
   cost_invest_units text,
   cost_invest_notes text,
   PRIMARY KEY(tech, vintage),
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods) );

INSERT INTO "CostInvest" VALUES('ENGACC05'	,2017,1053.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACT05'	,2017,899.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACC'	,2017,1053.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACT'	,2017,899.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACCCCS'	,2017,2193.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACC05'	,2020,1048.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACT05'	,2020,896.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACC'	,2020,1048.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACT'	,2020,896.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACCCCS'	,2020,2168.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACC05'	,2025,1025.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACT05'	,2025,874.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACC'	,2025,1025.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACT'	,2025,874.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACCCCS'	,2025,2079.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACC05'	,2030,1001.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACT05'	,2030,852.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACC'	,2030,1001.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACT'	,2030,852.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACCCCS'	,2030,1991.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACC05'	,2035,983.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACT05'	,2035,836.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACC'	,2035,983.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACT'	,2035,836.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACCCCS'	,2035,1918.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACC05'	,2040,966.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACT05'	,2040,821.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACC'	,2040,966.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACT'	,2040,821.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACCCCS'	,2040,1847.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACC05'	,2045,950.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACT05'	,2045,806.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACC'	,2045,950.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACT'	,2045,806.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACCCCS'	,2045,1807.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACC05'	,2050,927.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACT05'	,2050,786.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACC'	,2050,927.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGAACT'	,2050,786.0 ,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ENGACCCCS'	,2050,1697.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALSTM'	,2017,3940.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCC'	,2017,5454.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS',2017,6031.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALSTM'	,2020,3903.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCC'	,2020,5405.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS',2020,5977.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALSTM'	,2025,3850.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCC'	,2025,5291.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS',2025,5851.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALSTM'	,2030,3802.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCC'	,2030,5172.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS',2030,5720.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALSTM'	,2035,3755.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCC'	,2035,5055.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS',2035,5590.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALSTM'	,2040,3704.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCC'	,2040,4932.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS',2040,5455.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALSTM'	,2045,3659.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCC'	,2045,4817.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS',2045,5327.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALSTM'	,2050,3578.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCC'	,2050,4655.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS',2050,5148.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EURNALWR15',2017,6154.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EURNALWR15',2020,6143.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EURNALWR15',2025,6044.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EURNALWR15',2030,5887.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EURNALWR15',2035,5731.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EURNALWR15',2040,5570.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EURNALWR15',2045,5416.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EURNALWR15',2050,5211.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EBIOIGCC',2017,3963.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EBIOIGCC',2020,3920.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EBIOIGCC',2025,3806.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EBIOIGCC',2030,3733.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EBIOIGCC',2035,3661.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EBIOIGCC',2040,3585.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EBIOIGCC',2045,3514.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EBIOIGCC',2050,3409.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EGEOBCFS',2017,5115.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EGEOBCFS',2020,5076.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EGEOBCFS',2025,5012.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EGEOBCFS',2030,4948.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EGEOBCFS',2035,4884.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EGEOBCFS',2040,4820.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EGEOBCFS',2045,4756.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EGEOBCFS',2050,4692.0,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLPVCEN',2017,1212,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLSTCEN',2017,7565,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLPVDIS',2017,2897,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLPVCEN',2020,964,'M$/GW' ,'# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLSTCEN',2020,6643,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLPVDIS',2020,2306,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLPVCEN',2025,873,'M$/GW' ,'# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLSTCEN',2025,6224,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLPVDIS',2025,1817,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLPVCEN',2030,821,'M$/GW' ,'# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLSTCEN',2030,5806,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLPVDIS',2030,1493,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLPVCEN',2035,775,'M$/GW' ,'# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLSTCEN',2035,5516,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLPVDIS',2035,1367,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLPVCEN',2040,740,'M$/GW' ,'# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLSTCEN',2040,5225,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLPVDIS',2040,1240,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLPVCEN',2045,700,'M$/GW' ,'# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLSTCEN',2045,4935,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLPVDIS',2045,1190,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLPVCEN',2050,660,'M$/GW' ,'# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLSTCEN',2050,5211,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('ESOLPVDIS',2050,1140,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDON', 2017,1571,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDOFS',2017,5241,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDON', 2020,1534,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDOFS',2020,4955,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDON', 2025,1482,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDOFS',2025,4329,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDON', 2030,1442,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDOFS',2030,3671,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDON', 2035,1414,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDOFS',2035,3541,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDON', 2040,1400,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDOFS',2040,3399,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDON', 2045,1397,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDOFS',2045,3244,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDON', 2050,1407,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EWNDOFS',2050,3077,'M$/GW','# NREL ATB 2018');
INSERT INTO "CostInvest" VALUES('EE',2017,0.0,'M$/GW','#No investment cost for EE tech');
INSERT INTO "CostInvest" VALUES('EE',2020,0.0,'M$/GW','#No investment cost for EE tech');
INSERT INTO "CostInvest" VALUES('EE',2025,0.0,'M$/GW','#No investment cost for EE tech');
INSERT INTO "CostInvest" VALUES('EE',2030,0.0,'M$/GW','#No investment cost for EE tech');
INSERT INTO "CostInvest" VALUES('EE',2035,0.0,'M$/GW','#No investment cost for EE tech');
INSERT INTO "CostInvest" VALUES('EE',2040,0.0,'M$/GW','#No investment cost for EE tech');
INSERT INTO "CostInvest" VALUES('EE',2045,0.0,'M$/GW','#No investment cost for EE tech');
INSERT INTO "CostInvest" VALUES('EE',2050,0.0,'M$/GW','#No investment cost for EE tech');
INSERT INTO "CostInvest" VALUES('E_LNBSCR_COAB_N',2017,1.535,'#M$/PJout','# SECSTBLS2O in MARKAL 2016 and Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNBSCR_COAB_N',2020,1.535,'#M$/PJout','# SECSTBLS2O in MARKAL 2016 and Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNBSCR_COAB_N',2025,1.535,'#M$/PJout','# SECSTBLS2O in MARKAL 2016 and Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNBSCR_COAB_N',2030,1.535,'#M$/PJout','# SECSTBLS2O in MARKAL 2016 and Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNBSCR_COAB_N',2035,1.535,'#M$/PJout','# SECSTBLS2O in MARKAL 2016 and Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNBSCR_COAB_N',2040,1.535,'#M$/PJout','# SECSTBLS2O in MARKAL 2016 and Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNBSCR_COAB_N',2045,1.535,'#M$/PJout','# SECSTBLS2O in MARKAL 2016 and Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNBSCR_COAB_N',2050,1.535,'#M$/PJout','# SECSTBLS2O in MARKAL 2016 and Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNBSNCR_COAB_N',2017,0.786,'#M$/PJout','# SECSTBLN2O in MARKAL 2016 and Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNBSNCR_COAB_N',2020,0.786,'#M$/PJout','# SECSTBLN2O in MARKAL 2016 and Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNBSNCR_COAB_N',2025,0.786,'#M$/PJout','# SECSTBLN2O in MARKAL 2016 and Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNBSNCR_COAB_N',2030,0.786,'#M$/PJout','# SECSTBLN2O in MARKAL 2016 and Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNBSNCR_COAB_N',2035,0.786,'#M$/PJout','# SECSTBLN2O in MARKAL 2016 and Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNBSNCR_COAB_N',2040,0.786,'#M$/PJout','# SECSTBLN2O in MARKAL 2016 and Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNBSNCR_COAB_N',2045,0.786,'#M$/PJout','# SECSTBLN2O in MARKAL 2016 and Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNBSNCR_COAB_N',2050,0.786,'#M$/PJout','# SECSTBLN2O in MARKAL 2016 and Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_SNCR_COAB_N',2017,0.544,'#M$/PJout','# Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_SNCR_COAB_N',2020,0.544,'#M$/PJout','# Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_SNCR_COAB_N',2025,0.544,'#M$/PJout','# Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_SNCR_COAB_N',2030,0.544,'#M$/PJout','# Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_SNCR_COAB_N',2035,0.544,'#M$/PJout','# Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_SNCR_COAB_N',2040,0.544,'#M$/PJout','# Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_SNCR_COAB_N',2045,0.544,'#M$/PJout','# Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_SNCR_COAB_N',2050,0.544,'#M$/PJout','# Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_SCR_COAB_N',2017,1.284,'#M$/PJout','# Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_SCR_COAB_N',2020,1.284,'#M$/PJout','# Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_SCR_COAB_N',2025,1.284,'#M$/PJout','# Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_SCR_COAB_N',2030,1.284,'#M$/PJout','# Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_SCR_COAB_N',2035,1.284,'#M$/PJout','# Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_SCR_COAB_N',2040,1.284,'#M$/PJout','# Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_SCR_COAB_N',2045,1.284,'#M$/PJout','# Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_SCR_COAB_N',2050,1.284,'#M$/PJout','# Cohan paper, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNB_COAB_N',2017,0.252,'#M$/PJout','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNB_COAB_N',2020,0.252,'#M$/PJout','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNB_COAB_N',2025,0.252,'#M$/PJout','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNB_COAB_N',2030,0.252,'#M$/PJout','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNB_COAB_N',2035,0.252,'#M$/PJout','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNB_COAB_N',2040,0.252,'#M$/PJout','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNB_COAB_N',2045,0.252,'#M$/PJout','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_LNB_COAB_N',2050,0.252,'#M$/PJout','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_CCR_COAB',2017,15.11,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COAB',2020,15.11,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COAB',2025,15.11,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COAB',2030,15.11,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COAB',2035,15.11,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COAB',2040,15.11,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COAB',2045,15.11,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COAB',2050,15.11,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_FGD_COABH_N',2017,3.184,'#M$/PJout','# SECSTBHFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABH_N',2020,3.184,'#M$/PJout','# SECSTBHFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABH_N',2025,3.184,'#M$/PJout','# SECSTBHFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABH_N',2030,3.184,'#M$/PJout','# SECSTBHFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABH_N',2035,3.184,'#M$/PJout','# SECSTBHFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABH_N',2040,3.184,'#M$/PJout','# SECSTBHFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABH_N',2045,3.184,'#M$/PJout','# SECSTBHFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABH_N',2050,3.184,'#M$/PJout','# SECSTBHFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABM_N',2017,2.347,'#M$/PJout','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABM_N',2020,2.347,'#M$/PJout','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABM_N',2025,2.347,'#M$/PJout','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABM_N',2030,2.347,'#M$/PJout','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABM_N',2035,2.347,'#M$/PJout','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABM_N',2040,2.347,'#M$/PJout','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABM_N',2045,2.347,'#M$/PJout','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABM_N',2050,2.347,'#M$/PJout','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABL_N',2017,3.797,'#M$/PJout','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABL_N',2020,3.797,'#M$/PJout','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABL_N',2025,3.797,'#M$/PJout','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABL_N',2030,3.797,'#M$/PJout','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABL_N',2035,3.797,'#M$/PJout','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABL_N',2040,3.797,'#M$/PJout','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABL_N',2045,3.797,'#M$/PJout','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_FGD_COABL_N',2050,3.797,'#M$/PJout','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostInvest" VALUES('E_CCR_COALIGCC_N',2017,14.52,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALIGCC_N',2020,14.52,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALIGCC_N',2025,14.52,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALIGCC_N',2030,14.52,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALIGCC_N',2035,14.52,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALIGCC_N',2040,14.52,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALIGCC_N',2045,14.52,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALIGCC_N',2050,14.52,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALSTM_N',2017,20.0,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALSTM_N',2020,20.0,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALSTM_N',2025,20.0,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALSTM_N',2030,20.0,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALSTM_N',2035,20.0,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALSTM_N',2040,20.0,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALSTM_N',2045,20.0,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('E_CCR_COALSTM_N',2050,20.0,'#M$/PJout','');
INSERT INTO "CostInvest" VALUES('ECOALSTM_b',2017,2898.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCC_b',2017,3736.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS_b',2017,6494.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALSTM_b',2020,2825.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCC_b',2020,3590.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS_b',2020,6121.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALSTM_b',2025,2789.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCC_b',2025,3518.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS_b',2025,5747.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALSTM_b',2030,2789.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCC_b',2030,3518.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS_b',2030,5747.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALSTM_b',2035,2753.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCC_b',2035,3445.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS_b',2035,5747.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALSTM_b',2040,2753.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCC_b',2040,3445.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS_b',2040,5747.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALSTM_b',2045,2753.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCC_b',2045,3445.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS_b',2045,5747.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALSTM_b',2050,2753.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCC_b',2050,3445.0,'M$/GW','# MARKAL 2014 v1.1');
INSERT INTO "CostInvest" VALUES('ECOALIGCCS_b',2050,5747.0,'M$/GW','# MARKAL 2014 v1.1');

-------------------------------------------------
CREATE TABLE CostFixed (
   periods integer NOT NULL,
   tech text NOT NULL,
   vintage integer NOT NULL,
   cost_fixed real,
   cost_fixed_units text,
   cost_fixed_notes text,
   PRIMARY KEY(periods, tech, vintage),
   FOREIGN KEY(periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods) );

INSERT INTO "CostFixed" VALUES(2017,	'ENGACTR_1016'	,	1975	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACTR_1016'	,	1975	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACTR_2706'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACTR_2706'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACTR_2706'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACTR_2706'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACTR_2706'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACTR_3250'	,	1975	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACTR_3250'	,	1975	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACTR_3264'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACTR_3264'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACTR_3264'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACTR_3264'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACTR_3264'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACTR_3264'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACTR_3291'	,	1970	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACTR_3291'	,	1970	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACTR_7277'	,	1995	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACTR_7277'	,	1995	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACTR_7277'	,	1995	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACTR_7277'	,	1995	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACTR_7538'	,	2010	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACTR_7538'	,	2010	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACTR_7538'	,	2010	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACTR_7538'	,	2010	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACTR_7538'	,	2010	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACTR_7538'	,	2010	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACTR_7538'	,	2010	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACTR_7805'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACTR_7805'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACTR_7805'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACTR_7805'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACTR_7805'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACTR_7826'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACTR_7826'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACTR_7826'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACTR_7826'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACTR_7826'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACTR_7834'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACTR_7834'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACTR_7834'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACTR_7834'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACTR_7834'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACTR_7834'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACTR_7981'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACTR_7981'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACTR_7981'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACTR_7981'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACTR_7981'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACTR_7981'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACTR_54316'	,	1995	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACTR_54316'	,	1995	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACTR_54316'	,	1995	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACTR_54316'	,	1995	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACTR_55116'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACTR_55116'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACTR_55116'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACTR_55116'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACTR_55116'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACTR_55166'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACTR_55166'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACTR_55166'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACTR_55166'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACTR_55166'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACTR_56249'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACTR_56249'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACTR_56249'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACTR_56249'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACTR_56249'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACTR_56249'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACTR_56292'	,	2015	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACTR_56292'	,	2015	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACTR_56292'	,	2015	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACTR_56292'	,	2015	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACTR_56292'	,	2015	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACTR_56292'	,	2015	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACTR_57029'	,	2010	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACTR_57029'	,	2010	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACTR_57029'	,	2010	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACTR_57029'	,	2010	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACTR_57029'	,	2010	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACTR_57029'	,	2010	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACTR_57029'	,	2010	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACTR_58697'	,	2015	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACTR_58697'	,	2015	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACTR_58697'	,	2015	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACTR_58697'	,	2015	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACTR_58697'	,	2015	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACTR_58697'	,	2015	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACTR_58697'	,	2015	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACTR_58697'	,	2015	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACTR_NC_25'	,	2010	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACTR_NC_25'	,	2010	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACTR_NC_25'	,	2010	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACTR_NC_25'	,	2010	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACTR_NC_25'	,	2010	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACTR_NC_25'	,	2010	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACTR_NC_25'	,	2010	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACTR_SC_25'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACTR_SC_25'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACTR_SC_25'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACTR_SC_25'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACTR_SC_25'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACCR_1016'	,	1990	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACCR_1016'	,	1990	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACCR_1016'	,	1990	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACCR_2720'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACCR_2720'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACCR_2720'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACCR_2720'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACCR_2720'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACCR_2720'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACCR_2720'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACCR_2723'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACCR_2723'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACCR_2723'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACCR_2723'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACCR_2723'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACCR_2723'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACCR_2723'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACCR_7805'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACCR_7805'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACCR_7805'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACCR_7805'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACCR_7805'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACCR_7805'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACCR_7805'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACCR_7826'	,	2005	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACCR_7826'	,	2005	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACCR_7826'	,	2005	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACCR_7826'	,	2005	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACCR_7826'	,	2005	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACCR_7826'	,	2005	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACCR_7834'	,	2000	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACCR_7834'	,	2000	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACCR_7834'	,	2000	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACCR_7834'	,	2000	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACCR_7834'	,	2000	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACCR_50555'	,	1990	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACCR_50555'	,	1990	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACCR_50555'	,	1990	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACCR_55043'	,	2000	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACCR_55043'	,	2000	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACCR_55043'	,	2000	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACCR_55043'	,	2000	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACCR_55043'	,	2000	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACCR_58215'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACCR_58215'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACCR_58215'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACCR_58215'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACCR_58215'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACCR_58215'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACCR_58215'	,	2010	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACCR_58697'	,	2015	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACCR_58697'	,	2015	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACCR_58697'	,	2015	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACCR_58697'	,	2015	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACCR_58697'	,	2015	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACCR_58697'	,	2015	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACCR_58697'	,	2015	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACCR_58697'	,	2015	,	4.6	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_2706'	,	1970	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOASTMR_2706'	,	1970	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOASTMR_2706'	,	1970	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_2712'	,	1980	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOASTMR_2712'	,	1980	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOASTMR_2712'	,	1980	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOASTMR_2712'	,	1980	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOASTMR_2712'	,	1980	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_2718'	,	1960	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOASTMR_2718'	,	1960	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_2721'	,	2010	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOASTMR_2721'	,	2010	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOASTMR_2721'	,	2010	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOASTMR_2721'	,	2010	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOASTMR_2721'	,	2010	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOASTMR_2721'	,	2010	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOASTMR_2721'	,	2010	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOASTMR_2721'	,	2010	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_2727'	,	1970	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOASTMR_2727'	,	1970	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOASTMR_2727'	,	1970	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_6249'	,	1980	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOASTMR_6249'	,	1980	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOASTMR_6249'	,	1980	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOASTMR_6249'	,	1980	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOASTMR_6249'	,	1980	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_6250'	,	1985	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOASTMR_6250'	,	1985	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOASTMR_6250'	,	1985	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOASTMR_6250'	,	1985	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOASTMR_6250'	,	1985	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOASTMR_6250'	,	1985	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_8042'	,	1975	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOASTMR_8042'	,	1975	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOASTMR_8042'	,	1975	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOASTMR_8042'	,	1975	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_10380'	,	1985	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOASTMR_10380'	,	1985	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOASTMR_10380'	,	1985	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOASTMR_10380'	,	1985	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOASTMR_10380'	,	1985	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOASTMR_10380'	,	1985	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_10384'	,	1990	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOASTMR_10384'	,	1990	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOASTMR_10384'	,	1990	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOASTMR_10384'	,	1990	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOASTMR_10384'	,	1990	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOASTMR_10384'	,	1990	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOASTMR_10384'	,	1990	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_50244'	,	1980	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOASTMR_50244'	,	1980	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOASTMR_50244'	,	1980	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOASTMR_50244'	,	1980	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOASTMR_50244'	,	1980	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_54276'	,	1990	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOASTMR_54276'	,	1990	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOASTMR_54276'	,	1990	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOASTMR_54276'	,	1990	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOASTMR_54276'	,	1990	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOASTMR_54276'	,	1990	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOASTMR_54276'	,	1990	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_57919'	,	1955	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOASTMR_57919'	,	1955	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EDSLCTR_2707'	,	1970	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EDSLCTR_2707'	,	1970	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EDSLCTR_2716'	,	1970	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EDSLCTR_2716'	,	1970	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EDSLCTR_3250'	,	1975	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EDSLCTR_3250'	,	1975	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EDSLCTR_3320'	,	1975	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EDSLCTR_3320'	,	1975	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EDSLCTR_54276'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EDSLCTR_54276'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EDSLCTR_54276'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EDSLCTR_54276'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EDSLCTR_54276'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EDSLCTR_54276'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EDSLCTR_54276'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EDSLCTR_54823'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EDSLCTR_54823'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EDSLCTR_54823'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EDSLCTR_54823'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EDSLCTR_54823'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EDSLCTR_54823'	,	2000	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EDSLCTR_NC_25'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EDSLCTR_NC_25'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EDSLCTR_NC_25'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EDSLCTR_NC_25'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EDSLCTR_NC_25'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EDSLCTR_NC_25'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EDSLCTR_NC_25'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EDSLCTR_SC_25'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EDSLCTR_SC_25'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EDSLCTR_SC_25'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EDSLCTR_SC_25'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EDSLCTR_SC_25'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EDSLCTR_SC_25'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EDSLCTR_SC_25'	,	2005	,	5.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EURNALWR_3251'	,	1970	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EURNALWR_3251'	,	1970	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EURNALWR_3251'	,	1970	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EURNALWR_3265'	,	1975	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EURNALWR_3265'	,	1975	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EURNALWR_3265'	,	1975	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EURNALWR_3265'	,	1975	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EURNALWR_6014'	,	1975	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EURNALWR_6014'	,	1975	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EURNALWR_6014'	,	1975	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EURNALWR_6014'	,	1975	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EURNALWR_6015'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EURNALWR_6015'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EURNALWR_6015'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EURNALWR_6015'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EURNALWR_6015'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EURNALWR_6015'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EURNALWR_6036'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EURNALWR_6036'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EURNALWR_6036'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EURNALWR_6036'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EURNALWR_6036'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EURNALWR_6036'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EURNALWR_6038'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EURNALWR_6038'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EURNALWR_6038'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EURNALWR_6038'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EURNALWR_6038'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EURNALWR_6038'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EURNALWR_6127'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EURNALWR_6127'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EURNALWR_6127'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EURNALWR_6127'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EURNALWR_6127'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EURNALWR_6127'	,	1985	,	83.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EBIOSTMR_10378'	,	1985	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EBIOSTMR_10378'	,	1985	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EBIOSTMR_10378'	,	1985	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EBIOSTMR_10379'	,	1985	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EBIOSTMR_10379'	,	1985	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EBIOSTMR_10379'	,	1985	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EBIOSTMR_10382'	,	1985	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EBIOSTMR_10382'	,	1985	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EBIOSTMR_10382'	,	1985	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EBIOSTMR_10525'	,	1990	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EBIOSTMR_10525'	,	1990	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EBIOSTMR_10525'	,	1990	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EBIOSTMR_10525'	,	1990	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EBIOSTMR_50188'	,	2015	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EBIOSTMR_50188'	,	2015	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EBIOSTMR_50188'	,	2015	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EBIOSTMR_50188'	,	2015	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EBIOSTMR_50188'	,	2015	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EBIOSTMR_50188'	,	2015	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EBIOSTMR_50188'	,	2015	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EBIOSTMR_50188'	,	2015	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EBIOSTMR_50254'	,	1965	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EBIOSTMR_50254'	,	1965	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EBIOSTMR_50806'	,	1985	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EBIOSTMR_50806'	,	1985	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EBIOSTMR_50806'	,	1985	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EBIOSTMR_54087'	,	1985	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EBIOSTMR_54087'	,	1985	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EBIOSTMR_54087'	,	1985	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EBIOSTMR_54656'	,	1975	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EBIOSTMR_54656'	,	1975	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EBIOSTMR_57470'	,	2010	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EBIOSTMR_57470'	,	2010	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EBIOSTMR_57470'	,	2010	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EBIOSTMR_57470'	,	2010	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EBIOSTMR_57470'	,	2010	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EBIOSTMR_57470'	,	2010	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EBIOSTMR_57470'	,	2010	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EBIOSTMR_57470'	,	2010	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EBIOSTMR_NC_25'	,	2005	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EBIOSTMR_NC_25'	,	2005	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EBIOSTMR_NC_25'	,	2005	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EBIOSTMR_NC_25'	,	2005	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EBIOSTMR_NC_25'	,	2005	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EBIOSTMR_NC_25'	,	2005	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EBIOSTMR_NC_25'	,	2005	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EBIOSTMR_SC_25'	,	1945	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EBIOSTMR_SC_25'	,	1945	,	12.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ESOLPVR_NC'	,	2015	,	20	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ESOLPVR_NC'	,	2015	,	20	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ESOLPVR_NC'	,	2015	,	20	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ESOLPVR_NC'	,	2015	,	20	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ESOLPVR_NC'	,	2015	,	20	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ESOLPVR_NC'	,	2015	,	20	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ESOLPVR_SC'	,	2015	,	20	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ESOLPVR_SC'	,	2015	,	20	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ESOLPVR_SC'	,	2015	,	20	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ESOLPVR_SC'	,	2015	,	20	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ESOLPVR_SC'	,	2015	,	20	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ESOLPVR_SC'	,	2015	,	20	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_2707'	,	1910	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_2707'	,	1910	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_2707'	,	1910	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_2707'	,	1910	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_2707'	,	1910	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_2707'	,	1910	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_2707'	,	1910	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_2707'	,	1910	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_2714'	,	1960	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_2714'	,	1960	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_2714'	,	1960	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_2714'	,	1960	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_2714'	,	1960	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_2714'	,	1960	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_2714'	,	1960	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_2714'	,	1960	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_2715'	,	1930	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_2715'	,	1930	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_2715'	,	1930	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_2715'	,	1930	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_2715'	,	1930	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_2715'	,	1930	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_2715'	,	1930	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_2715'	,	1930	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_2719'	,	2010	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_2719'	,	2010	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_2719'	,	2010	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_2719'	,	2010	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_2719'	,	2010	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_2719'	,	2010	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_2719'	,	2010	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_2719'	,	2010	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_2722'	,	1965	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_2722'	,	1965	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_2722'	,	1965	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_2722'	,	1965	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_2722'	,	1965	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_2722'	,	1965	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_2722'	,	1965	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_2722'	,	1965	,	"	9.7"	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_2726'	,	1915	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_2726'	,	1915	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_2726'	,	1915	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_2726'	,	1915	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_2726'	,	1915	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_2726'	,	1915	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_2726'	,	1915	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_2726'	,	1915	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_2728'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_2728'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_2728'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_2728'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_2728'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_2728'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_2728'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_2728'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_2729'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_2729'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_2729'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_2729'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_2729'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_2729'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_2729'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_2729'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_2730'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_2730'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_2730'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_2730'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_2730'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_2730'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_2730'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_2730'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_2747'	,	1940	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_2747'	,	1940	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_2747'	,	1940	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_2747'	,	1940	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_2747'	,	1940	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_2747'	,	1940	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_2747'	,	1940	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_2747'	,	1940	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_2756'	,	1965	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_2756'	,	1965	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_2756'	,	1965	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_2756'	,	1965	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_2756'	,	1965	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_2756'	,	1965	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_2756'	,	1965	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_2756'	,	1965	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_2758'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_2758'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_2758'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_2758'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_2758'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_2758'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_2758'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_2758'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_2779'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_2779'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_2779'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_2779'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_2779'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_2779'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_2779'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_2779'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_2780'	,	1940	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_2780'	,	1940	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_2780'	,	1940	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_2780'	,	1940	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_2780'	,	1940	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_2780'	,	1940	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_2780'	,	1940	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_2780'	,	1940	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_3255'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_3255'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_3255'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_3255'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_3255'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_3255'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_3255'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_3255'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_3256'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_3256'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_3256'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_3256'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_3256'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_3256'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_3256'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_3256'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_3257'	,	1915	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_3257'	,	1915	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_3257'	,	1915	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_3257'	,	1915	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_3257'	,	1915	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_3257'	,	1915	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_3257'	,	1915	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_3257'	,	1915	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_3266'	,	1910	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_3266'	,	1910	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_3266'	,	1910	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_3266'	,	1910	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_3266'	,	1910	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_3266'	,	1910	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_3266'	,	1910	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_3266'	,	1910	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_3270'	,	1920	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_3270'	,	1920	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_3270'	,	1920	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_3270'	,	1920	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_3270'	,	1920	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_3270'	,	1920	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_3270'	,	1920	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_3270'	,	1920	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_3323'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_3323'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_3323'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_3323'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_3323'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_3323'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_3323'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_3323'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_6517'	,	1970	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_6517'	,	1970	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_6517'	,	1970	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_6517'	,	1970	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_6517'	,	1970	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_6517'	,	1970	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_6517'	,	1970	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_6517'	,	1970	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_54894'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_54894'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_54894'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_54894'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_54894'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_54894'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_54894'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_54894'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_54895'	,	1920	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_54895'	,	1920	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_54895'	,	1920	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_54895'	,	1920	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_54895'	,	1920	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_54895'	,	1920	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_54895'	,	1920	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_54895'	,	1920	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_54896'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_54896'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_54896'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_54896'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_54896'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_54896'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_54896'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_54896'	,	1925	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_54897'	,	1960	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_54897'	,	1960	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_54897'	,	1960	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_54897'	,	1960	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_54897'	,	1960	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_54897'	,	1960	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_54897'	,	1960	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_54897'	,	1960	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_54898'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_54898'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_54898'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_54898'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_54898'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_54898'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_54898'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_54898'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_54899'	,	1950	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_54899'	,	1950	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_54899'	,	1950	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_54899'	,	1950	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_54899'	,	1950	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_54899'	,	1950	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_54899'	,	1950	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_54899'	,	1950	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_NC_25'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_NC_25'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_NC_25'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_NC_25'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_NC_25'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_NC_25'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_NC_25'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_NC_25'	,	1955	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDCONR_SC_25'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDCONR_SC_25'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDCONR_SC_25'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDCONR_SC_25'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDCONR_SC_25'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDCONR_SC_25'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDCONR_SC_25'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDCONR_SC_25'	,	1930	,	9.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDREVR_2780'	,	1955	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDREVR_2780'	,	1955	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDREVR_3262'	,	1975	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDREVR_3262'	,	1975	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDREVR_3262'	,	1975	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDREVR_3262'	,	1975	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDREVR_3262'	,	1975	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDREVR_3262'	,	1975	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDREVR_6126'	,	1980	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDREVR_6126'	,	1980	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDREVR_6126'	,	1980	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDREVR_6126'	,	1980	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDREVR_6126'	,	1980	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDREVR_6126'	,	1980	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDREVR_6126'	,	1980	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EHYDREVR_7125'	,	1990	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EHYDREVR_7125'	,	1990	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EHYDREVR_7125'	,	1990	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EHYDREVR_7125'	,	1990	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EHYDREVR_7125'	,	1990	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EHYDREVR_7125'	,	1990	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EHYDREVR_7125'	,	1990	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EHYDREVR_7125'	,	1990	,	14.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ELFGICER_NC_25'	,	2010	,	197.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ELFGICER_NC_25'	,	2010	,	197.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ELFGICER_NC_25'	,	2010	,	197.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ELFGICER_NC_25'	,	2010	,	197.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ELFGICER_NC_25'	,	2010	,	197.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ELFGICER_SC_25'	,	2010	,	197.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ELFGICER_SC_25'	,	2010	,	197.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ELFGICER_SC_25'	,	2010	,	197.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ELFGICER_SC_25'	,	2010	,	197.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ELFGICER_SC_25'	,	2010	,	197.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ELFGGTR_NC_25'	,	2010	,	159.2	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ELFGGTR_NC_25'	,	2010	,	159.2	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ELFGGTR_NC_25'	,	2010	,	159.2	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ELFGGTR_NC_25'	,	2010	,	159.2	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ELFGGTR_NC_25'	,	2010	,	159.2	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ELFGGTR_SC_25'	,	2005	,	159.2	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ELFGGTR_SC_25'	,	2005	,	159.2	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ELFGGTR_SC_25'	,	2005	,	159.2	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ELFGGTR_SC_25'	,	2005	,	159.2	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACC05'	,	2017	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACC05'	,	2017	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACC05'	,	2017	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACC05'	,	2017	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACC05'	,	2017	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACC05'	,	2017	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACC05'	,	2017	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACC05'	,	2017	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACC05'	,	2020	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACC05'	,	2020	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACC05'	,	2020	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACC05'	,	2020	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACC05'	,	2020	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACC05'	,	2020	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACC05'	,	2020	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACC05'	,	2025	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACC05'	,	2025	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACC05'	,	2025	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACC05'	,	2025	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACC05'	,	2025	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACC05'	,	2025	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACC05'	,	2030	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACC05'	,	2030	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACC05'	,	2030	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACC05'	,	2030	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACC05'	,	2030	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACC05'	,	2035	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACC05'	,	2035	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACC05'	,	2035	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACC05'	,	2035	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACC05'	,	2040	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACC05'	,	2040	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACC05'	,	2040	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACC05'	,	2045	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACC05'	,	2045	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACC05'	,	2050	,	14	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACT05'	,	2017	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACT05'	,	2017	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACT05'	,	2017	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACT05'	,	2017	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACT05'	,	2017	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACT05'	,	2017	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACT05'	,	2017	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACT05'	,	2017	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACT05'	,	2020	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACT05'	,	2020	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACT05'	,	2020	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACT05'	,	2020	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACT05'	,	2020	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACT05'	,	2020	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACT05'	,	2020	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACT05'	,	2025	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACT05'	,	2025	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACT05'	,	2025	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACT05'	,	2025	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACT05'	,	2025	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACT05'	,	2025	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACT05'	,	2030	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACT05'	,	2030	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACT05'	,	2030	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACT05'	,	2030	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACT05'	,	2030	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACT05'	,	2035	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACT05'	,	2035	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACT05'	,	2035	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACT05'	,	2035	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACT05'	,	2040	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACT05'	,	2040	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACT05'	,	2040	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACT05'	,	2045	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACT05'	,	2045	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACT05'	,	2050	,	7.8	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGAACC'	,	2017	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGAACC'	,	2017	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGAACC'	,	2017	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGAACC'	,	2017	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGAACC'	,	2017	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGAACC'	,	2017	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGAACC'	,	2017	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGAACC'	,	2017	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGAACC'	,	2020	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGAACC'	,	2020	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGAACC'	,	2020	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGAACC'	,	2020	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGAACC'	,	2020	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGAACC'	,	2020	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGAACC'	,	2020	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGAACC'	,	2025	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGAACC'	,	2025	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGAACC'	,	2025	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGAACC'	,	2025	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGAACC'	,	2025	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGAACC'	,	2025	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGAACC'	,	2030	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGAACC'	,	2030	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGAACC'	,	2030	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGAACC'	,	2030	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGAACC'	,	2030	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGAACC'	,	2035	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGAACC'	,	2035	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGAACC'	,	2035	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGAACC'	,	2035	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGAACC'	,	2040	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGAACC'	,	2040	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGAACC'	,	2040	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGAACC'	,	2045	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGAACC'	,	2045	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGAACC'	,	2050	,	16.3	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGAACT'	,	2017	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGAACT'	,	2017	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGAACT'	,	2017	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGAACT'	,	2017	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGAACT'	,	2017	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGAACT'	,	2017	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGAACT'	,	2017	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGAACT'	,	2017	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGAACT'	,	2020	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGAACT'	,	2020	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGAACT'	,	2020	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGAACT'	,	2020	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGAACT'	,	2020	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGAACT'	,	2020	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGAACT'	,	2020	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGAACT'	,	2025	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGAACT'	,	2025	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGAACT'	,	2025	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGAACT'	,	2025	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGAACT'	,	2025	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGAACT'	,	2025	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGAACT'	,	2030	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGAACT'	,	2030	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGAACT'	,	2030	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGAACT'	,	2030	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGAACT'	,	2030	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGAACT'	,	2035	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGAACT'	,	2035	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGAACT'	,	2035	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGAACT'	,	2035	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGAACT'	,	2040	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGAACT'	,	2040	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGAACT'	,	2040	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGAACT'	,	2045	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGAACT'	,	2045	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGAACT'	,	2050	,	7.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ENGACCCCS'	,	2017	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACCCCS'	,	2017	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACCCCS'	,	2017	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACCCCS'	,	2017	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACCCCS'	,	2017	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACCCCS'	,	2017	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACCCCS'	,	2017	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACCCCS'	,	2017	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ENGACCCCS'	,	2020	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACCCCS'	,	2020	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACCCCS'	,	2020	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACCCCS'	,	2020	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACCCCS'	,	2020	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACCCCS'	,	2020	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACCCCS'	,	2020	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ENGACCCCS'	,	2025	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACCCCS'	,	2025	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACCCCS'	,	2025	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACCCCS'	,	2025	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACCCCS'	,	2025	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACCCCS'	,	2025	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ENGACCCCS'	,	2030	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACCCCS'	,	2030	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACCCCS'	,	2030	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACCCCS'	,	2030	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACCCCS'	,	2030	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ENGACCCCS'	,	2035	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACCCCS'	,	2035	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACCCCS'	,	2035	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACCCCS'	,	2035	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ENGACCCCS'	,	2040	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACCCCS'	,	2040	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACCCCS'	,	2040	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ENGACCCCS'	,	2045	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACCCCS'	,	2045	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ENGACCCCS'	,	2050	,	34.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOALSTM'	,	2017	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOALSTM'	,	2017	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOALSTM'	,	2017	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALSTM'	,	2017	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALSTM'	,	2017	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALSTM'	,	2017	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALSTM'	,	2017	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALSTM'	,	2017	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOALSTM'	,	2020	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOALSTM'	,	2020	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALSTM'	,	2020	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALSTM'	,	2020	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALSTM'	,	2020	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALSTM'	,	2020	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALSTM'	,	2020	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOALSTM'	,	2025	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALSTM'	,	2025	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALSTM'	,	2025	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALSTM'	,	2025	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALSTM'	,	2025	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALSTM'	,	2025	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALSTM'	,	2030	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALSTM'	,	2030	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALSTM'	,	2030	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALSTM'	,	2030	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALSTM'	,	2030	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALSTM'	,	2035	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALSTM'	,	2035	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALSTM'	,	2035	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALSTM'	,	2035	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALSTM'	,	2040	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALSTM'	,	2040	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALSTM'	,	2040	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALSTM'	,	2045	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALSTM'	,	2045	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALSTM'	,	2050	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOALIGCC'	,	2017	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOALIGCC'	,	2017	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOALIGCC'	,	2017	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALIGCC'	,	2017	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALIGCC'	,	2017	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCC'	,	2017	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCC'	,	2017	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCC'	,	2017	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOALIGCC'	,	2020	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOALIGCC'	,	2020	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALIGCC'	,	2020	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALIGCC'	,	2020	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCC'	,	2020	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCC'	,	2020	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCC'	,	2020	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOALIGCC'	,	2025	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALIGCC'	,	2025	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALIGCC'	,	2025	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCC'	,	2025	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCC'	,	2025	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCC'	,	2025	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALIGCC'	,	2030	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALIGCC'	,	2030	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCC'	,	2030	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCC'	,	2030	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCC'	,	2030	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALIGCC'	,	2035	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCC'	,	2035	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCC'	,	2035	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCC'	,	2035	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCC'	,	2040	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCC'	,	2040	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCC'	,	2040	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCC'	,	2045	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCC'	,	2045	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCC'	,	2050	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOALIGCCS'	,	2017	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOALIGCCS'	,	2017	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOALIGCCS'	,	2017	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALIGCCS'	,	2017	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALIGCCS'	,	2017	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCCS'	,	2017	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCCS'	,	2017	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCCS'	,	2017	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOALIGCCS'	,	2020	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOALIGCCS'	,	2020	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALIGCCS'	,	2020	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALIGCCS'	,	2020	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCCS'	,	2020	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCCS'	,	2020	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCCS'	,	2020	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOALIGCCS'	,	2025	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALIGCCS'	,	2025	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALIGCCS'	,	2025	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCCS'	,	2025	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCCS'	,	2025	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCCS'	,	2025	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALIGCCS'	,	2030	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALIGCCS'	,	2030	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCCS'	,	2030	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCCS'	,	2030	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCCS'	,	2030	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALIGCCS'	,	2035	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCCS'	,	2035	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCCS'	,	2035	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCCS'	,	2035	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCCS'	,	2040	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCCS'	,	2040	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCCS'	,	2040	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCCS'	,	2045	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCCS'	,	2045	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCCS'	,	2050	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EURNALWR15'	,	2017	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EURNALWR15'	,	2017	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EURNALWR15'	,	2017	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EURNALWR15'	,	2017	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EURNALWR15'	,	2017	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EURNALWR15'	,	2017	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EURNALWR15'	,	2017	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EURNALWR15'	,	2017	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EURNALWR15'	,	2020	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EURNALWR15'	,	2020	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EURNALWR15'	,	2020	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EURNALWR15'	,	2020	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EURNALWR15'	,	2020	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EURNALWR15'	,	2020	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EURNALWR15'	,	2020	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EURNALWR15'	,	2025	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EURNALWR15'	,	2025	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EURNALWR15'	,	2025	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EURNALWR15'	,	2025	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EURNALWR15'	,	2025	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EURNALWR15'	,	2025	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EURNALWR15'	,	2030	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EURNALWR15'	,	2030	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EURNALWR15'	,	2030	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EURNALWR15'	,	2030	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EURNALWR15'	,	2030	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EURNALWR15'	,	2035	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EURNALWR15'	,	2035	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EURNALWR15'	,	2035	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EURNALWR15'	,	2035	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EURNALWR15'	,	2040	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EURNALWR15'	,	2040	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EURNALWR15'	,	2040	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EURNALWR15'	,	2045	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EURNALWR15'	,	2045	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EURNALWR15'	,	2050	,	98.9	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EBIOIGCC'	,	2017	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EBIOIGCC'	,	2017	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EBIOIGCC'	,	2017	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EBIOIGCC'	,	2017	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EBIOIGCC'	,	2017	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EBIOIGCC'	,	2017	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EBIOIGCC'	,	2017	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EBIOIGCC'	,	2017	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EBIOIGCC'	,	2020	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EBIOIGCC'	,	2020	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EBIOIGCC'	,	2020	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EBIOIGCC'	,	2020	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EBIOIGCC'	,	2020	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EBIOIGCC'	,	2020	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EBIOIGCC'	,	2020	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EBIOIGCC'	,	2025	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EBIOIGCC'	,	2025	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EBIOIGCC'	,	2025	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EBIOIGCC'	,	2025	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EBIOIGCC'	,	2025	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EBIOIGCC'	,	2025	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EBIOIGCC'	,	2030	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EBIOIGCC'	,	2030	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EBIOIGCC'	,	2030	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EBIOIGCC'	,	2030	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EBIOIGCC'	,	2030	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EBIOIGCC'	,	2035	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EBIOIGCC'	,	2035	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EBIOIGCC'	,	2035	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EBIOIGCC'	,	2035	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EBIOIGCC'	,	2040	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EBIOIGCC'	,	2040	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EBIOIGCC'	,	2040	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EBIOIGCC'	,	2045	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EBIOIGCC'	,	2045	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EBIOIGCC'	,	2050	,	112	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EGEOBCFS'	,	2017	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EGEOBCFS'	,	2017	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EGEOBCFS'	,	2017	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EGEOBCFS'	,	2017	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EGEOBCFS'	,	2017	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EGEOBCFS'	,	2017	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EGEOBCFS'	,	2017	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EGEOBCFS'	,	2017	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EGEOBCFS'	,	2020	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EGEOBCFS'	,	2020	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EGEOBCFS'	,	2020	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EGEOBCFS'	,	2020	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EGEOBCFS'	,	2020	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EGEOBCFS'	,	2020	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EGEOBCFS'	,	2020	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EGEOBCFS'	,	2025	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EGEOBCFS'	,	2025	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EGEOBCFS'	,	2025	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EGEOBCFS'	,	2025	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EGEOBCFS'	,	2025	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EGEOBCFS'	,	2025	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EGEOBCFS'	,	2030	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EGEOBCFS'	,	2030	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EGEOBCFS'	,	2030	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EGEOBCFS'	,	2030	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EGEOBCFS'	,	2030	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EGEOBCFS'	,	2035	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EGEOBCFS'	,	2035	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EGEOBCFS'	,	2035	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EGEOBCFS'	,	2035	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EGEOBCFS'	,	2040	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EGEOBCFS'	,	2040	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EGEOBCFS'	,	2040	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EGEOBCFS'	,	2045	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EGEOBCFS'	,	2045	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EGEOBCFS'	,	2050	,	119.7	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ESOLPVCEN'	,	2017	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ESOLPVCEN'	,	2017	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ESOLPVCEN'	,	2017	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ESOLPVCEN'	,	2017	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ESOLPVCEN'	,	2017	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ESOLPVCEN'	,	2017	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ESOLSTCEN'	,	2017	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ESOLSTCEN'	,	2017	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ESOLSTCEN'	,	2017	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ESOLSTCEN'	,	2017	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ESOLSTCEN'	,	2017	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ESOLSTCEN'	,	2017	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ESOLPVDIS'	,	2017	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ESOLPVDIS'	,	2017	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ESOLPVDIS'	,	2017	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ESOLPVDIS'	,	2017	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ESOLPVDIS'	,	2017	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ESOLPVDIS'	,	2017	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ESOLPVCEN'	,	2020	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ESOLPVCEN'	,	2020	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ESOLPVCEN'	,	2020	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ESOLPVCEN'	,	2020	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ESOLPVCEN'	,	2020	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ESOLPVCEN'	,	2020	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ESOLSTCEN'	,	2020	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ESOLSTCEN'	,	2020	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ESOLSTCEN'	,	2020	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ESOLSTCEN'	,	2020	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ESOLSTCEN'	,	2020	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ESOLSTCEN'	,	2020	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ESOLPVDIS'	,	2020	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ESOLPVDIS'	,	2020	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ESOLPVDIS'	,	2020	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ESOLPVDIS'	,	2020	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ESOLPVDIS'	,	2020	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ESOLPVDIS'	,	2020	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ESOLPVCEN'	,	2025	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ESOLPVCEN'	,	2025	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ESOLPVCEN'	,	2025	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ESOLPVCEN'	,	2025	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ESOLPVCEN'	,	2025	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ESOLPVCEN'	,	2025	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ESOLSTCEN'	,	2025	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ESOLSTCEN'	,	2025	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ESOLSTCEN'	,	2025	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ESOLSTCEN'	,	2025	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ESOLSTCEN'	,	2025	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ESOLSTCEN'	,	2025	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ESOLPVDIS'	,	2025	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ESOLPVDIS'	,	2025	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ESOLPVDIS'	,	2025	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ESOLPVDIS'	,	2025	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ESOLPVDIS'	,	2025	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ESOLPVDIS'	,	2025	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ESOLPVCEN'	,	2030	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ESOLPVCEN'	,	2030	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ESOLPVCEN'	,	2030	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ESOLPVCEN'	,	2030	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ESOLPVCEN'	,	2030	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ESOLSTCEN'	,	2030	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ESOLSTCEN'	,	2030	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ESOLSTCEN'	,	2030	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ESOLSTCEN'	,	2030	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ESOLSTCEN'	,	2030	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ESOLPVDIS'	,	2030	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ESOLPVDIS'	,	2030	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ESOLPVDIS'	,	2030	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ESOLPVDIS'	,	2030	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ESOLPVDIS'	,	2030	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ESOLPVCEN'	,	2035	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ESOLPVCEN'	,	2035	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ESOLPVCEN'	,	2035	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ESOLPVCEN'	,	2035	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ESOLSTCEN'	,	2035	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ESOLSTCEN'	,	2035	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ESOLSTCEN'	,	2035	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ESOLSTCEN'	,	2035	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ESOLPVDIS'	,	2035	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ESOLPVDIS'	,	2035	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ESOLPVDIS'	,	2035	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ESOLPVDIS'	,	2035	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ESOLPVCEN'	,	2040	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ESOLPVCEN'	,	2040	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ESOLPVCEN'	,	2040	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ESOLSTCEN'	,	2040	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ESOLSTCEN'	,	2040	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ESOLSTCEN'	,	2040	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ESOLPVDIS'	,	2040	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ESOLPVDIS'	,	2040	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ESOLPVDIS'	,	2040	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ESOLPVCEN'	,	2045	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ESOLPVCEN'	,	2045	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ESOLSTCEN'	,	2045	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ESOLSTCEN'	,	2045	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ESOLPVDIS'	,	2045	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ESOLPVDIS'	,	2045	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ESOLPVCEN'	,	2050	,	19.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ESOLSTCEN'	,	2050	,	63	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ESOLPVDIS'	,	2050	,	0	,	'#'	,	'# Rooftop solar requires'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EWNDON'	,	2017	,	23.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EWNDON'	,	2017	,	23.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EWNDON'	,	2017	,	23.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EWNDON'	,	2017	,	23.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EWNDON'	,	2017	,	23.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EWNDON'	,	2017	,	23.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EWNDON'	,	2020	,	23.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EWNDON'	,	2020	,	23.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EWNDON'	,	2020	,	23.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EWNDON'	,	2020	,	23.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EWNDON'	,	2020	,	23.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EWNDON'	,	2020	,	23.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EWNDON'	,	2025	,	22.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EWNDON'	,	2025	,	22.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EWNDON'	,	2025	,	22.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EWNDON'	,	2025	,	22.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EWNDON'	,	2025	,	22.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EWNDON'	,	2025	,	22.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EWNDON'	,	2030	,	21.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EWNDON'	,	2030	,	21.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EWNDON'	,	2030	,	21.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EWNDON'	,	2030	,	21.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EWNDON'	,	2030	,	21.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EWNDON'	,	2035	,	21.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EWNDON'	,	2035	,	21.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EWNDON'	,	2035	,	21.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EWNDON'	,	2035	,	21.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EWNDON'	,	2040	,	21.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EWNDON'	,	2040	,	21.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EWNDON'	,	2040	,	21.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EWNDON'	,	2045	,	21.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EWNDON'	,	2045	,	21.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EWNDON'	,	2050	,	21.4	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EWNDOFS'	,	2017	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EWNDOFS'	,	2017	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EWNDOFS'	,	2017	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EWNDOFS'	,	2017	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EWNDOFS'	,	2017	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EWNDOFS'	,	2017	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EWNDOFS'	,	2020	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EWNDOFS'	,	2020	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EWNDOFS'	,	2020	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EWNDOFS'	,	2020	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EWNDOFS'	,	2020	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EWNDOFS'	,	2020	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EWNDOFS'	,	2025	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EWNDOFS'	,	2025	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EWNDOFS'	,	2025	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EWNDOFS'	,	2025	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EWNDOFS'	,	2025	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EWNDOFS'	,	2025	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EWNDOFS'	,	2030	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EWNDOFS'	,	2030	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EWNDOFS'	,	2030	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EWNDOFS'	,	2030	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EWNDOFS'	,	2030	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EWNDOFS'	,	2035	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EWNDOFS'	,	2035	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EWNDOFS'	,	2035	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EWNDOFS'	,	2035	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EWNDOFS'	,	2040	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EWNDOFS'	,	2040	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EWNDOFS'	,	2040	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EWNDOFS'	,	2045	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EWNDOFS'	,	2045	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EWNDOFS'	,	2050	,	66.5	,	'#'	,	'# MARKAL 2016 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'EE'	,	2017	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EE'	,	2017	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EE'	,	2017	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EE'	,	2017	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EE'	,	2017	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EE'	,	2017	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EE'	,	2017	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EE'	,	2017	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'EE'	,	2020	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EE'	,	2020	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EE'	,	2020	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EE'	,	2020	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EE'	,	2020	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EE'	,	2020	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EE'	,	2020	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'EE'	,	2025	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EE'	,	2025	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EE'	,	2025	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EE'	,	2025	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EE'	,	2025	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EE'	,	2025	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'EE'	,	2030	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EE'	,	2030	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EE'	,	2030	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EE'	,	2030	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EE'	,	2030	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'EE'	,	2035	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EE'	,	2035	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EE'	,	2035	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EE'	,	2035	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'EE'	,	2040	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'EE'	,	2040	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EE'	,	2040	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EE'	,	2045	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'EE'	,	2050	,	0	,	'#'	,	'# no fixed cost for efficiency'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'E_CCR_COAB'	,	2017	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_CCR_COAB'	,	2017	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_CCR_COAB'	,	2017	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_CCR_COAB'	,	2017	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_CCR_COAB'	,	2017	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_CCR_COAB'	,	2017	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_CCR_COAB'	,	2017	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COAB'	,	2017	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_CCR_COAB'	,	2020	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_CCR_COAB'	,	2020	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_CCR_COAB'	,	2020	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_CCR_COAB'	,	2020	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_CCR_COAB'	,	2020	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_CCR_COAB'	,	2020	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COAB'	,	2020	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_CCR_COAB'	,	2025	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_CCR_COAB'	,	2025	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_CCR_COAB'	,	2025	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_CCR_COAB'	,	2025	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_CCR_COAB'	,	2025	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COAB'	,	2025	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_CCR_COAB'	,	2030	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_CCR_COAB'	,	2030	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_CCR_COAB'	,	2030	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_CCR_COAB'	,	2030	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COAB'	,	2030	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_CCR_COAB'	,	2035	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_CCR_COAB'	,	2035	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_CCR_COAB'	,	2035	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COAB'	,	2035	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_CCR_COAB'	,	2040	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_CCR_COAB'	,	2040	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COAB'	,	2040	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_CCR_COAB'	,	2045	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COAB'	,	2045	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COAB'	,	2050	,	0.264	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2017,	'E_CCR_COALIGCC_N'	,	2017	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_CCR_COALIGCC_N'	,	2017	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_CCR_COALIGCC_N'	,	2017	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_CCR_COALIGCC_N'	,	2017	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_CCR_COALIGCC_N'	,	2017	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_CCR_COALIGCC_N'	,	2017	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_CCR_COALIGCC_N'	,	2017	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COALIGCC_N'	,	2017	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_CCR_COALIGCC_N'	,	2020	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_CCR_COALIGCC_N'	,	2020	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_CCR_COALIGCC_N'	,	2020	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_CCR_COALIGCC_N'	,	2020	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_CCR_COALIGCC_N'	,	2020	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_CCR_COALIGCC_N'	,	2020	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COALIGCC_N'	,	2020	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_CCR_COALIGCC_N'	,	2025	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_CCR_COALIGCC_N'	,	2025	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_CCR_COALIGCC_N'	,	2025	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_CCR_COALIGCC_N'	,	2025	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_CCR_COALIGCC_N'	,	2025	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COALIGCC_N'	,	2025	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_CCR_COALIGCC_N'	,	2030	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_CCR_COALIGCC_N'	,	2030	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_CCR_COALIGCC_N'	,	2030	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_CCR_COALIGCC_N'	,	2030	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COALIGCC_N'	,	2030	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_CCR_COALIGCC_N'	,	2035	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_CCR_COALIGCC_N'	,	2035	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_CCR_COALIGCC_N'	,	2035	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COALIGCC_N'	,	2035	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_CCR_COALIGCC_N'	,	2040	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_CCR_COALIGCC_N'	,	2040	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COALIGCC_N'	,	2040	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_CCR_COALIGCC_N'	,	2045	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COALIGCC_N'	,	2045	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COALIGCC_N'	,	2050	,	0.435	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2017,	'E_CCR_COALSTM_N'	,	2017	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_CCR_COALSTM_N'	,	2017	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_CCR_COALSTM_N'	,	2017	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_CCR_COALSTM_N'	,	2017	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_CCR_COALSTM_N'	,	2017	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_CCR_COALSTM_N'	,	2017	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_CCR_COALSTM_N'	,	2017	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COALSTM_N'	,	2017	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_CCR_COALSTM_N'	,	2020	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_CCR_COALSTM_N'	,	2020	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_CCR_COALSTM_N'	,	2020	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_CCR_COALSTM_N'	,	2020	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_CCR_COALSTM_N'	,	2020	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_CCR_COALSTM_N'	,	2020	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COALSTM_N'	,	2020	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_CCR_COALSTM_N'	,	2025	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_CCR_COALSTM_N'	,	2025	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_CCR_COALSTM_N'	,	2025	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_CCR_COALSTM_N'	,	2025	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_CCR_COALSTM_N'	,	2025	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COALSTM_N'	,	2025	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_CCR_COALSTM_N'	,	2030	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_CCR_COALSTM_N'	,	2030	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_CCR_COALSTM_N'	,	2030	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_CCR_COALSTM_N'	,	2030	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COALSTM_N'	,	2030	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_CCR_COALSTM_N'	,	2035	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_CCR_COALSTM_N'	,	2035	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_CCR_COALSTM_N'	,	2035	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COALSTM_N'	,	2035	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_CCR_COALSTM_N'	,	2040	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_CCR_COALSTM_N'	,	2040	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COALSTM_N'	,	2040	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_CCR_COALSTM_N'	,	2045	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COALSTM_N'	,	2045	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_CCR_COALSTM_N'	,	2050	,	0.346	,	''	,	''	)	;
INSERT INTO "CostFixed" VALUES(2017,	'E_LNBSNCR_COAB_R'	,	1960	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'E_LNBSNCR_COAB_R'	,	1965	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_LNBSNCR_COAB_R'	,	1965	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'E_LNBSNCR_COAB_R'	,	1970	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_LNBSNCR_COAB_R'	,	1970	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_LNBSNCR_COAB_R'	,	1970	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'E_LNBSNCR_COAB_N'	,	2017	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_LNBSNCR_COAB_N'	,	2017	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_LNBSNCR_COAB_N'	,	2017	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_LNBSNCR_COAB_N'	,	2017	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_LNBSNCR_COAB_N'	,	2017	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_LNBSNCR_COAB_N'	,	2017	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_LNBSNCR_COAB_N'	,	2017	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_LNBSNCR_COAB_N'	,	2017	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_LNBSNCR_COAB_N'	,	2020	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_LNBSNCR_COAB_N'	,	2020	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_LNBSNCR_COAB_N'	,	2020	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_LNBSNCR_COAB_N'	,	2020	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_LNBSNCR_COAB_N'	,	2020	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_LNBSNCR_COAB_N'	,	2020	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_LNBSNCR_COAB_N'	,	2020	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_LNBSNCR_COAB_N'	,	2025	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_LNBSNCR_COAB_N'	,	2025	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_LNBSNCR_COAB_N'	,	2025	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_LNBSNCR_COAB_N'	,	2025	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_LNBSNCR_COAB_N'	,	2025	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_LNBSNCR_COAB_N'	,	2025	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_LNBSNCR_COAB_N'	,	2030	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_LNBSNCR_COAB_N'	,	2030	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_LNBSNCR_COAB_N'	,	2030	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_LNBSNCR_COAB_N'	,	2030	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_LNBSNCR_COAB_N'	,	2030	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_LNBSNCR_COAB_N'	,	2035	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_LNBSNCR_COAB_N'	,	2035	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_LNBSNCR_COAB_N'	,	2035	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_LNBSNCR_COAB_N'	,	2035	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_LNBSNCR_COAB_N'	,	2040	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_LNBSNCR_COAB_N'	,	2040	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_LNBSNCR_COAB_N'	,	2040	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_LNBSNCR_COAB_N'	,	2045	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_LNBSNCR_COAB_N'	,	2045	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_LNBSNCR_COAB_N'	,	2050	,	0.008	,	'#'	,	'# SECSTBLN2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'E_LNBSCR_COAB_R'	,	1965	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_LNBSCR_COAB_R'	,	1965	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'E_LNBSCR_COAB_R'	,	1970	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_LNBSCR_COAB_R'	,	1970	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_LNBSCR_COAB_R'	,	1970	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'E_LNBSCR_COAB_R'	,	1975	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_LNBSCR_COAB_R'	,	1975	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_LNBSCR_COAB_R'	,	1975	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_LNBSCR_COAB_R'	,	1975	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'E_LNBSCR_COAB_R'	,	1980	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_LNBSCR_COAB_R'	,	1980	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_LNBSCR_COAB_R'	,	1980	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_LNBSCR_COAB_R'	,	1980	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_LNBSCR_COAB_R'	,	1980	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'E_LNBSCR_COAB_R'	,	2010	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_LNBSCR_COAB_R'	,	2010	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_LNBSCR_COAB_R'	,	2010	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_LNBSCR_COAB_R'	,	2010	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_LNBSCR_COAB_R'	,	2010	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_LNBSCR_COAB_R'	,	2010	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_LNBSCR_COAB_R'	,	2010	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_LNBSCR_COAB_R'	,	2010	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'E_LNBSCR_COAB_N'	,	2017	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_LNBSCR_COAB_N'	,	2017	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_LNBSCR_COAB_N'	,	2017	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_LNBSCR_COAB_N'	,	2017	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_LNBSCR_COAB_N'	,	2017	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_LNBSCR_COAB_N'	,	2017	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_LNBSCR_COAB_N'	,	2017	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_LNBSCR_COAB_N'	,	2017	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_LNBSCR_COAB_N'	,	2020	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_LNBSCR_COAB_N'	,	2020	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_LNBSCR_COAB_N'	,	2020	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_LNBSCR_COAB_N'	,	2020	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_LNBSCR_COAB_N'	,	2020	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_LNBSCR_COAB_N'	,	2020	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_LNBSCR_COAB_N'	,	2020	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_LNBSCR_COAB_N'	,	2025	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_LNBSCR_COAB_N'	,	2025	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_LNBSCR_COAB_N'	,	2025	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_LNBSCR_COAB_N'	,	2025	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_LNBSCR_COAB_N'	,	2025	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_LNBSCR_COAB_N'	,	2025	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_LNBSCR_COAB_N'	,	2030	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_LNBSCR_COAB_N'	,	2030	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_LNBSCR_COAB_N'	,	2030	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_LNBSCR_COAB_N'	,	2030	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_LNBSCR_COAB_N'	,	2030	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_LNBSCR_COAB_N'	,	2035	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_LNBSCR_COAB_N'	,	2035	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_LNBSCR_COAB_N'	,	2035	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_LNBSCR_COAB_N'	,	2035	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_LNBSCR_COAB_N'	,	2040	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_LNBSCR_COAB_N'	,	2040	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_LNBSCR_COAB_N'	,	2040	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_LNBSCR_COAB_N'	,	2045	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_LNBSCR_COAB_N'	,	2045	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_LNBSCR_COAB_N'	,	2050	,	0.009	,	'#'	,	'# SECSTBLS2O in MARKAL & Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'E_SNCR_COAB_R'	,	1995	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_SNCR_COAB_R'	,	1995	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_SNCR_COAB_R'	,	1995	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_SNCR_COAB_R'	,	1995	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_SNCR_COAB_R'	,	1995	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_SNCR_COAB_R'	,	1995	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'E_SNCR_COAB_N'	,	2017	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_SNCR_COAB_N'	,	2017	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_SNCR_COAB_N'	,	2017	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_SNCR_COAB_N'	,	2017	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_SNCR_COAB_N'	,	2017	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_SNCR_COAB_N'	,	2017	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_SNCR_COAB_N'	,	2017	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_SNCR_COAB_N'	,	2017	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_SNCR_COAB_N'	,	2020	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_SNCR_COAB_N'	,	2020	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_SNCR_COAB_N'	,	2020	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_SNCR_COAB_N'	,	2020	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_SNCR_COAB_N'	,	2020	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_SNCR_COAB_N'	,	2020	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_SNCR_COAB_N'	,	2020	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_SNCR_COAB_N'	,	2025	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_SNCR_COAB_N'	,	2025	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_SNCR_COAB_N'	,	2025	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_SNCR_COAB_N'	,	2025	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_SNCR_COAB_N'	,	2025	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_SNCR_COAB_N'	,	2025	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_SNCR_COAB_N'	,	2030	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_SNCR_COAB_N'	,	2030	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_SNCR_COAB_N'	,	2030	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_SNCR_COAB_N'	,	2030	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_SNCR_COAB_N'	,	2030	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_SNCR_COAB_N'	,	2035	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_SNCR_COAB_N'	,	2035	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_SNCR_COAB_N'	,	2035	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_SNCR_COAB_N'	,	2035	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_SNCR_COAB_N'	,	2040	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_SNCR_COAB_N'	,	2040	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_SNCR_COAB_N'	,	2040	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_SNCR_COAB_N'	,	2045	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_SNCR_COAB_N'	,	2045	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_SNCR_COAB_N'	,	2050	,	0.008	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'E_SCR_COAB_N'	,	2017	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_SCR_COAB_N'	,	2017	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_SCR_COAB_N'	,	2017	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_SCR_COAB_N'	,	2017	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_SCR_COAB_N'	,	2017	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_SCR_COAB_N'	,	2017	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_SCR_COAB_N'	,	2017	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_SCR_COAB_N'	,	2017	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'E_SCR_COAB_N'	,	2020	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_SCR_COAB_N'	,	2020	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_SCR_COAB_N'	,	2020	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_SCR_COAB_N'	,	2020	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_SCR_COAB_N'	,	2020	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_SCR_COAB_N'	,	2020	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_SCR_COAB_N'	,	2020	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'E_SCR_COAB_N'	,	2025	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_SCR_COAB_N'	,	2025	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_SCR_COAB_N'	,	2025	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_SCR_COAB_N'	,	2025	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_SCR_COAB_N'	,	2025	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_SCR_COAB_N'	,	2025	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'E_SCR_COAB_N'	,	2030	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_SCR_COAB_N'	,	2030	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_SCR_COAB_N'	,	2030	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_SCR_COAB_N'	,	2030	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_SCR_COAB_N'	,	2030	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'E_SCR_COAB_N'	,	2035	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_SCR_COAB_N'	,	2035	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_SCR_COAB_N'	,	2035	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_SCR_COAB_N'	,	2035	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'E_SCR_COAB_N'	,	2040	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_SCR_COAB_N'	,	2040	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_SCR_COAB_N'	,	2040	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'E_SCR_COAB_N'	,	2045	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_SCR_COAB_N'	,	2045	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'E_SCR_COAB_N'	,	2050	,	0.009	,	'#'	,	'# Cohan paper in 2015 $'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_b'	,	1960	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_b'	,	1965	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOASTMR_b'	,	1965	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_b'	,	1970	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOASTMR_b'	,	1970	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOASTMR_b'	,	1970	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_b'	,	1975	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOASTMR_b'	,	1975	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOASTMR_b'	,	1975	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOASTMR_b'	,	1975	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_b'	,	1980	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOASTMR_b'	,	1980	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOASTMR_b'	,	1980	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOASTMR_b'	,	1980	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOASTMR_b'	,	1980	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_b'	,	1985	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOASTMR_b'	,	1985	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOASTMR_b'	,	1985	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOASTMR_b'	,	1985	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOASTMR_b'	,	1985	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOASTMR_b'	,	1985	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_b'	,	1990	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOASTMR_b'	,	1990	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOASTMR_b'	,	1990	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOASTMR_b'	,	1990	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOASTMR_b'	,	1990	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOASTMR_b'	,	1990	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOASTMR_b'	,	1990	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_b'	,	1995	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOASTMR_b'	,	1995	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOASTMR_b'	,	1995	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOASTMR_b'	,	1995	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOASTMR_b'	,	1995	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOASTMR_b'	,	1995	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOASTMR_b'	,	1995	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOASTMR_b'	,	1995	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOASTMR_b'	,	2010	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOASTMR_b'	,	2010	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOASTMR_b'	,	2010	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOASTMR_b'	,	2010	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOASTMR_b'	,	2010	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOASTMR_b'	,	2010	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOASTMR_b'	,	2010	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOASTMR_b'	,	2010	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOALSTM_b'	,	2017	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOALSTM_b'	,	2017	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOALSTM_b'	,	2017	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALSTM_b'	,	2017	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALSTM_b'	,	2017	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALSTM_b'	,	2017	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALSTM_b'	,	2017	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALSTM_b'	,	2017	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOALSTM_b'	,	2020	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOALSTM_b'	,	2020	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALSTM_b'	,	2020	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALSTM_b'	,	2020	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALSTM_b'	,	2020	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALSTM_b'	,	2020	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALSTM_b'	,	2020	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOALSTM_b'	,	2025	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALSTM_b'	,	2025	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALSTM_b'	,	2025	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALSTM_b'	,	2025	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALSTM_b'	,	2025	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALSTM_b'	,	2025	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALSTM_b'	,	2030	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALSTM_b'	,	2030	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALSTM_b'	,	2030	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALSTM_b'	,	2030	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALSTM_b'	,	2030	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALSTM_b'	,	2035	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALSTM_b'	,	2035	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALSTM_b'	,	2035	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALSTM_b'	,	2035	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALSTM_b'	,	2040	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALSTM_b'	,	2040	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALSTM_b'	,	2040	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALSTM_b'	,	2045	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALSTM_b'	,	2045	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALSTM_b'	,	2050	,	33	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOALIGCC_b'	,	2017	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOALIGCC_b'	,	2017	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOALIGCC_b'	,	2017	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALIGCC_b'	,	2017	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALIGCC_b'	,	2017	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCC_b'	,	2017	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCC_b'	,	2017	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCC_b'	,	2017	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOALIGCC_b'	,	2020	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOALIGCC_b'	,	2020	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALIGCC_b'	,	2020	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALIGCC_b'	,	2020	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCC_b'	,	2020	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCC_b'	,	2020	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCC_b'	,	2020	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOALIGCC_b'	,	2025	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALIGCC_b'	,	2025	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALIGCC_b'	,	2025	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCC_b'	,	2025	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCC_b'	,	2025	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCC_b'	,	2025	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALIGCC_b'	,	2030	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALIGCC_b'	,	2030	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCC_b'	,	2030	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCC_b'	,	2030	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCC_b'	,	2030	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALIGCC_b'	,	2035	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCC_b'	,	2035	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCC_b'	,	2035	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCC_b'	,	2035	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCC_b'	,	2040	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCC_b'	,	2040	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCC_b'	,	2040	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCC_b'	,	2045	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCC_b'	,	2045	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCC_b'	,	2050	,	54.5	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2017,	'ECOALIGCCS_b'	,	2017	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOALIGCCS_b'	,	2017	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOALIGCCS_b'	,	2017	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALIGCCS_b'	,	2017	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALIGCCS_b'	,	2017	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCCS_b'	,	2017	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCCS_b'	,	2017	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCCS_b'	,	2017	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2020,	'ECOALIGCCS_b'	,	2020	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOALIGCCS_b'	,	2020	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALIGCCS_b'	,	2020	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALIGCCS_b'	,	2020	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCCS_b'	,	2020	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCCS_b'	,	2020	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCCS_b'	,	2020	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2025,	'ECOALIGCCS_b'	,	2025	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALIGCCS_b'	,	2025	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALIGCCS_b'	,	2025	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCCS_b'	,	2025	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCCS_b'	,	2025	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCCS_b'	,	2025	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2030,	'ECOALIGCCS_b'	,	2030	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALIGCCS_b'	,	2030	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCCS_b'	,	2030	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCCS_b'	,	2030	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCCS_b'	,	2030	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2035,	'ECOALIGCCS_b'	,	2035	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCCS_b'	,	2035	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCCS_b'	,	2035	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCCS_b'	,	2035	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2040,	'ECOALIGCCS_b'	,	2040	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCCS_b'	,	2040	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCCS_b'	,	2040	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2045,	'ECOALIGCCS_b'	,	2045	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCCS_b'	,	2045	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;
INSERT INTO "CostFixed" VALUES(2050,	'ECOALIGCCS_b'	,	2050	,	79.4	,	'#'	,	'# MARKAL 2014 v1.1'	)	;

-------------------------------------------------
CREATE TABLE CostVariable (
   periods integer NOT NULL,
   tech text NOT NULL,
   vintage integer NOT NULL,
   cost_variable real,
   cost_variable_units text,
   cost_variable_notes text,
   PRIMARY KEY(periods, tech, vintage),
   FOREIGN KEY(periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods) );
   
INSERT INTO "CostVariable" VALUES(2017,	'ENGACCR_1016',	1990,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACCR_1016',	1990,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACCR_1016',	1990,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACCR_2720',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACCR_2720',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACCR_2720',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACCR_2720',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACCR_2720',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ENGACCR_2720',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'ENGACCR_2720',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACCR_2723',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACCR_2723',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACCR_2723',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACCR_2723',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACCR_2723',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ENGACCR_2723',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'ENGACCR_2723',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACCR_7805',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACCR_7805',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACCR_7805',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACCR_7805',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACCR_7805',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ENGACCR_7805',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'ENGACCR_7805',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACCR_7826',	2005,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACCR_7826',	2005,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACCR_7826',	2005,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACCR_7826',	2005,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACCR_7826',	2005,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ENGACCR_7826',	2005,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACCR_7834',	2000,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACCR_7834',	2000,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACCR_7834',	2000,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACCR_7834',	2000,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACCR_7834',	2000,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACCR_50555',	1990,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACCR_50555',	1990,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACCR_50555',	1990,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACCR_55043',	2000,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACCR_55043',	2000,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACCR_55043',	2000,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACCR_55043',	2000,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACCR_55043',	2000,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACCR_58215',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACCR_58215',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACCR_58215',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACCR_58215',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACCR_58215',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ENGACCR_58215',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'ENGACCR_58215',	2010,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACCR_58697',	2015,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACCR_58697',	2015,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACCR_58697',	2015,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACCR_58697',	2015,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACCR_58697',	2015,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ENGACCR_58697',	2015,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'ENGACCR_58697',	2015,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'ENGACCR_58697',	2015,	1.426,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACTR_1016',	1975,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACTR_1016',	1975,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACTR_2706',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACTR_2706',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACTR_2706',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACTR_2706',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACTR_2706',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACTR_3250',	1975,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACTR_3250',	1975,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACTR_3264',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACTR_3264',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACTR_3264',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACTR_3264',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACTR_3264',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ENGACTR_3264',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACTR_3291',	1970,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACTR_3291',	1970,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACTR_7277',	1995,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACTR_7277',	1995,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACTR_7277',	1995,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACTR_7277',	1995,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACTR_7538',	2010,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACTR_7538',	2010,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACTR_7538',	2010,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACTR_7538',	2010,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACTR_7538',	2010,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ENGACTR_7538',	2010,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'ENGACTR_7538',	2010,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACTR_7805',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACTR_7805',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACTR_7805',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACTR_7805',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACTR_7805',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACTR_7826',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACTR_7826',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACTR_7826',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACTR_7826',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACTR_7826',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACTR_7834',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACTR_7834',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACTR_7834',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACTR_7834',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACTR_7834',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ENGACTR_7834',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACTR_7981',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACTR_7981',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACTR_7981',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACTR_7981',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACTR_7981',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ENGACTR_7981',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACTR_54316',	1995,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACTR_54316',	1995,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACTR_54316',	1995,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACTR_54316',	1995,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACTR_55116',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACTR_55116',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACTR_55116',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACTR_55116',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACTR_55116',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACTR_55166',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACTR_55166',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACTR_55166',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACTR_55166',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACTR_55166',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACTR_56249',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACTR_56249',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACTR_56249',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACTR_56249',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACTR_56249',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ENGACTR_56249',	2005,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACTR_56292',	2015,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACTR_56292',	2015,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACTR_56292',	2015,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACTR_56292',	2015,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACTR_56292',	2015,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ENGACTR_56292',	2015,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'ENGACTR_56292',	2015,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'ENGACTR_56292',	2015,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACTR_57029',	2010,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACTR_57029',	2010,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACTR_57029',	2010,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACTR_57029',	2010,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACTR_57029',	2010,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ENGACTR_57029',	2010,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'ENGACTR_57029',	2010,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACTR_58697',	2015,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACTR_58697',	2015,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACTR_58697',	2015,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACTR_58697',	2015,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACTR_58697',	2015,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ENGACTR_58697',	2015,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'ENGACTR_58697',	2015,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'ENGACTR_58697',	2015,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACTR_NC_25',	2010,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACTR_NC_25',	2010,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACTR_NC_25',	2010,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACTR_NC_25',	2010,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACTR_NC_25',	2010,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ENGACTR_NC_25',	2010,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'ENGACTR_NC_25',	2010,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ENGACTR_SC_25',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ENGACTR_SC_25',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ENGACTR_SC_25',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ENGACTR_SC_25',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ENGACTR_SC_25',	2000,	9.314,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ECOASTMR_2706',	1970,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ECOASTMR_2706',	1970,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ECOASTMR_2706',	1970,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ECOASTMR_2712',	1980,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ECOASTMR_2712',	1980,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ECOASTMR_2712',	1980,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ECOASTMR_2712',	1980,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ECOASTMR_2712',	1980,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ECOASTMR_2718',	1960,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ECOASTMR_2718',	1960,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ECOASTMR_2721',	2010,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ECOASTMR_2721',	2010,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ECOASTMR_2721',	2010,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ECOASTMR_2721',	2010,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ECOASTMR_2721',	2010,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ECOASTMR_2721',	2010,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'ECOASTMR_2721',	2010,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'ECOASTMR_2721',	2010,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ECOASTMR_2727',	1970,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ECOASTMR_2727',	1970,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ECOASTMR_2727',	1970,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ECOASTMR_6249',	1980,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ECOASTMR_6249',	1980,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ECOASTMR_6249',	1980,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ECOASTMR_6249',	1980,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ECOASTMR_6249',	1980,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ECOASTMR_6250',	1985,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ECOASTMR_6250',	1985,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ECOASTMR_6250',	1985,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ECOASTMR_6250',	1985,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ECOASTMR_6250',	1985,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ECOASTMR_6250',	1985,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ECOASTMR_8042',	1975,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ECOASTMR_8042',	1975,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ECOASTMR_8042',	1975,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ECOASTMR_8042',	1975,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ECOASTMR_10380',	1985,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ECOASTMR_10380',	1985,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ECOASTMR_10380',	1985,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ECOASTMR_10380',	1985,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ECOASTMR_10380',	1985,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ECOASTMR_10380',	1985,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ECOASTMR_10384',	1990,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ECOASTMR_10384',	1990,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ECOASTMR_10384',	1990,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ECOASTMR_10384',	1990,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ECOASTMR_10384',	1990,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ECOASTMR_10384',	1990,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'ECOASTMR_10384',	1990,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ECOASTMR_50244',	1980,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ECOASTMR_50244',	1980,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ECOASTMR_50244',	1980,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ECOASTMR_50244',	1980,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ECOASTMR_50244',	1980,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ECOASTMR_54276',	1990,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ECOASTMR_54276',	1990,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ECOASTMR_54276',	1990,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ECOASTMR_54276',	1990,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ECOASTMR_54276',	1990,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ECOASTMR_54276',	1990,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'ECOASTMR_54276',	1990,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ECOASTMR_57919',	1955,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ECOASTMR_57919',	1955,	1.316,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EDSLCTR_2707',	1970,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EDSLCTR_2707',	1970,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EDSLCTR_2716',	1970,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EDSLCTR_2716',	1970,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EDSLCTR_3250',	1975,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EDSLCTR_3250',	1975,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EDSLCTR_3320',	1975,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EDSLCTR_3320',	1975,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EDSLCTR_54276',	2005,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EDSLCTR_54276',	2005,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EDSLCTR_54276',	2005,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EDSLCTR_54276',	2005,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EDSLCTR_54276',	2005,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EDSLCTR_54276',	2005,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EDSLCTR_54276',	2005,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EDSLCTR_54823',	2000,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EDSLCTR_54823',	2000,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EDSLCTR_54823',	2000,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EDSLCTR_54823',	2000,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EDSLCTR_54823',	2000,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EDSLCTR_54823',	2000,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EDSLCTR_NC_25',	2005,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EDSLCTR_NC_25',	2005,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EDSLCTR_NC_25',	2005,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EDSLCTR_NC_25',	2005,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EDSLCTR_NC_25',	2005,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EDSLCTR_NC_25',	2005,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EDSLCTR_NC_25',	2005,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EDSLCTR_SC_25',	2005,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EDSLCTR_SC_25',	2005,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EDSLCTR_SC_25',	2005,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EDSLCTR_SC_25',	2005,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EDSLCTR_SC_25',	2005,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EDSLCTR_SC_25',	2005,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EDSLCTR_SC_25',	2005,	10.233,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EURNALWR_3251',	1970,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EURNALWR_3251',	1970,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EURNALWR_3251',	1970,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EURNALWR_3265',	1975,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EURNALWR_3265',	1975,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EURNALWR_3265',	1975,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EURNALWR_3265',	1975,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EURNALWR_6014',	1975,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EURNALWR_6014',	1975,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EURNALWR_6014',	1975,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EURNALWR_6014',	1975,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EURNALWR_6015',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EURNALWR_6015',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EURNALWR_6015',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EURNALWR_6015',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EURNALWR_6015',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EURNALWR_6015',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EURNALWR_6036',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EURNALWR_6036',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EURNALWR_6036',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EURNALWR_6036',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EURNALWR_6036',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EURNALWR_6036',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EURNALWR_6038',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EURNALWR_6038',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EURNALWR_6038',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EURNALWR_6038',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EURNALWR_6038',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EURNALWR_6038',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EURNALWR_6127',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EURNALWR_6127',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EURNALWR_6127',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EURNALWR_6127',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EURNALWR_6127',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EURNALWR_6127',	1985,	0.459,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EBIOSTMR_10378',	1985,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EBIOSTMR_10378',	1985,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EBIOSTMR_10378',	1985,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EBIOSTMR_10379',	1985,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EBIOSTMR_10379',	1985,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EBIOSTMR_10379',	1985,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EBIOSTMR_10382',	1985,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EBIOSTMR_10382',	1985,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EBIOSTMR_10382',	1985,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EBIOSTMR_10525',	1990,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EBIOSTMR_10525',	1990,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EBIOSTMR_10525',	1990,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EBIOSTMR_10525',	1990,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EBIOSTMR_50188',	2015,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EBIOSTMR_50188',	2015,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EBIOSTMR_50188',	2015,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EBIOSTMR_50188',	2015,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EBIOSTMR_50188',	2015,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EBIOSTMR_50188',	2015,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EBIOSTMR_50188',	2015,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EBIOSTMR_50188',	2015,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EBIOSTMR_50254',	1965,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EBIOSTMR_50254',	1965,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EBIOSTMR_50806',	1985,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EBIOSTMR_50806',	1985,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EBIOSTMR_50806',	1985,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EBIOSTMR_54087',	1985,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EBIOSTMR_54087',	1985,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EBIOSTMR_54087',	1985,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EBIOSTMR_54656',	1975,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EBIOSTMR_54656',	1975,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EBIOSTMR_57470',	2010,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EBIOSTMR_57470',	2010,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EBIOSTMR_57470',	2010,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EBIOSTMR_57470',	2010,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EBIOSTMR_57470',	2010,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EBIOSTMR_57470',	2010,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EBIOSTMR_57470',	2010,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EBIOSTMR_57470',	2010,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EBIOSTMR_NC_25',	2005,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EBIOSTMR_NC_25',	2005,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EBIOSTMR_NC_25',	2005,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EBIOSTMR_NC_25',	2005,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EBIOSTMR_NC_25',	2005,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EBIOSTMR_NC_25',	2005,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EBIOSTMR_NC_25',	2005,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EBIOSTMR_SC_25',	1945,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EBIOSTMR_SC_25',	1945,	5.909,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ESOLPVR_NC',	2015,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ESOLPVR_NC',	2015,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ESOLPVR_NC',	2015,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ESOLPVR_NC',	2015,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ESOLPVR_NC',	2015,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ESOLPVR_NC',	2015,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ESOLPVR_SC',	2015,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ESOLPVR_SC',	2015,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ESOLPVR_SC',	2015,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ESOLPVR_SC',	2015,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ESOLPVR_SC',	2015,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'ESOLPVR_SC',	2015,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_2707',	1910,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_2707',	1910,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_2707',	1910,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_2707',	1910,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_2707',	1910,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_2707',	1910,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_2707',	1910,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_2707',	1910,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_2714',	1960,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_2714',	1960,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_2714',	1960,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_2714',	1960,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_2714',	1960,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_2714',	1960,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_2714',	1960,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_2714',	1960,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_2715',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_2715',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_2715',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_2715',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_2715',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_2715',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_2715',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_2715',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_2719',	2010,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_2719',	2010,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_2719',	2010,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_2719',	2010,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_2719',	2010,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_2719',	2010,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_2719',	2010,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_2719',	2010,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_2722',	1965,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_2722',	1965,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_2722',	1965,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_2722',	1965,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_2722',	1965,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_2722',	1965,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_2722',	1965,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_2722',	1965,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_2726',	1915,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_2726',	1915,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_2726',	1915,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_2726',	1915,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_2726',	1915,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_2726',	1915,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_2726',	1915,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_2726',	1915,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_2728',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_2728',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_2728',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_2728',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_2728',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_2728',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_2728',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_2728',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_2729',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_2729',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_2729',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_2729',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_2729',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_2729',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_2729',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_2729',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_2730',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_2730',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_2730',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_2730',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_2730',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_2730',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_2730',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_2730',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_2747',	1940,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_2747',	1940,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_2747',	1940,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_2747',	1940,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_2747',	1940,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_2747',	1940,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_2747',	1940,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_2747',	1940,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_2756',	1965,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_2756',	1965,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_2756',	1965,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_2756',	1965,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_2756',	1965,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_2756',	1965,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_2756',	1965,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_2756',	1965,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_2758',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_2758',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_2758',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_2758',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_2758',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_2758',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_2758',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_2758',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_2779',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_2779',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_2779',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_2779',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_2779',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_2779',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_2779',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_2779',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_2780',	1940,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_2780',	1940,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_2780',	1940,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_2780',	1940,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_2780',	1940,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_2780',	1940,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_2780',	1940,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_2780',	1940,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_3255',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_3255',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_3255',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_3255',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_3255',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_3255',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_3255',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_3255',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_3256',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_3256',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_3256',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_3256',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_3256',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_3256',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_3256',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_3256',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_3257',	1915,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_3257',	1915,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_3257',	1915,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_3257',	1915,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_3257',	1915,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_3257',	1915,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_3257',	1915,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_3257',	1915,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_3266',	1910,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_3266',	1910,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_3266',	1910,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_3266',	1910,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_3266',	1910,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_3266',	1910,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_3266',	1910,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_3266',	1910,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_3270',	1920,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_3270',	1920,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_3270',	1920,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_3270',	1920,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_3270',	1920,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_3270',	1920,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_3270',	1920,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_3270',	1920,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_3271',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_3271',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_3271',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_3271',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_3271',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_3271',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_3271',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_3271',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_3323',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_3323',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_3323',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_3323',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_3323',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_3323',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_3323',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_3323',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_6517',	1970,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_6517',	1970,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_6517',	1970,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_6517',	1970,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_6517',	1970,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_6517',	1970,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_6517',	1970,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_6517',	1970,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_54894',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_54894',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_54894',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_54894',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_54894',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_54894',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_54894',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_54894',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_54895',	1920,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_54895',	1920,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_54895',	1920,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_54895',	1920,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_54895',	1920,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_54895',	1920,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_54895',	1920,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_54895',	1920,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_54896',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_54896',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_54896',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_54896',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_54896',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_54896',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_54896',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_54896',	1925,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_54897',	1960,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_54897',	1960,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_54897',	1960,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_54897',	1960,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_54897',	1960,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_54897',	1960,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_54897',	1960,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_54897',	1960,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_54898',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_54898',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_54898',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_54898',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_54898',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_54898',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_54898',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_54898',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_54899',	1950,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_54899',	1950,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_54899',	1950,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_54899',	1950,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_54899',	1950,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_54899',	1950,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_54899',	1950,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_54899',	1950,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_NC_25',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_NC_25',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_NC_25',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_NC_25',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_NC_25',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_NC_25',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_NC_25',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_NC_25',	1955,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDCONR_SC_25',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDCONR_SC_25',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDCONR_SC_25',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDCONR_SC_25',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDCONR_SC_25',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDCONR_SC_25',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDCONR_SC_25',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDCONR_SC_25',	1930,	5.244,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDREVR_2780',	1955,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDREVR_2780',	1955,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDREVR_3262',	1975,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDREVR_3262',	1975,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDREVR_3262',	1975,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDREVR_3262',	1975,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDREVR_3262',	1975,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDREVR_3262',	1975,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDREVR_6126',	1980,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDREVR_6126',	1980,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDREVR_6126',	1980,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDREVR_6126',	1980,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDREVR_6126',	1980,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDREVR_6126',	1980,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDREVR_6126',	1980,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'EHYDREVR_7125',	1990,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'EHYDREVR_7125',	1990,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'EHYDREVR_7125',	1990,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'EHYDREVR_7125',	1990,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'EHYDREVR_7125',	1990,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2040,	'EHYDREVR_7125',	1990,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2045,	'EHYDREVR_7125',	1990,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2050,	'EHYDREVR_7125',	1990,	6.124,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ELFGICER_NC_25',	2010,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ELFGICER_NC_25',	2010,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ELFGICER_NC_25',	2010,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ELFGICER_NC_25',	2010,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ELFGICER_NC_25',	2010,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ELFGICER_SC_25',	2010,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ELFGICER_SC_25',	2010,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ELFGICER_SC_25',	2010,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ELFGICER_SC_25',	2010,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ELFGICER_SC_25',	2010,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ELFGGTR_NC_25',	2010,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ELFGGTR_NC_25',	2010,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ELFGGTR_NC_25',	2010,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ELFGGTR_NC_25',	2010,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2035,	'ELFGGTR_NC_25',	2010,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,	'ELFGGTR_SC_25',	2005,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2020,	'ELFGGTR_SC_25',	2005,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2025,	'ELFGGTR_SC_25',	2005,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2030,	'ELFGGTR_SC_25',	2005,	0,' ',' ');
INSERT INTO "CostVariable" VALUES(2017,'ENGACC05',2017,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ENGACC05',2017,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ENGACC05',2017,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ENGACC05',2017,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGACC05',2017,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGACC05',2017,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGACC05',2017,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACC05',2017,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ENGACC05',2020,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ENGACC05',2020,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ENGACC05',2020,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGACC05',2020,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGACC05',2020,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGACC05',2020,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACC05',2020,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ENGACC05',2025,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ENGACC05',2025,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGACC05',2025,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGACC05',2025,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGACC05',2025,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACC05',2025,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ENGACC05',2030,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGACC05',2030,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGACC05',2030,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGACC05',2030,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACC05',2030,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGACC05',2035,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGACC05',2035,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGACC05',2035,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACC05',2035,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGACC05',2040,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGACC05',2040,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACC05',2040,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGACC05',2045,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACC05',2045,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACC05',2050,1.06,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'ENGACT05',2017,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ENGACT05',2017,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ENGACT05',2017,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ENGACT05',2017,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGACT05',2017,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGACT05',2017,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGACT05',2017,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACT05',2017,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ENGACT05',2020,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ENGACT05',2020,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ENGACT05',2020,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGACT05',2020,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGACT05',2020,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGACT05',2020,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACT05',2020,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ENGACT05',2025,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ENGACT05',2025,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGACT05',2025,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGACT05',2025,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGACT05',2025,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACT05',2025,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ENGACT05',2030,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGACT05',2030,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGACT05',2030,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGACT05',2030,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACT05',2030,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGACT05',2035,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGACT05',2035,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGACT05',2035,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACT05',2035,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGACT05',2040,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGACT05',2040,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACT05',2040,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGACT05',2045,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACT05',2045,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACT05',2050,4.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'ENGAACC',2017,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ENGAACC',2017,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ENGAACC',2017,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ENGAACC',2017,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGAACC',2017,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGAACC',2017,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGAACC',2017,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGAACC',2017,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ENGAACC',2020,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ENGAACC',2020,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ENGAACC',2020,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGAACC',2020,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGAACC',2020,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGAACC',2020,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGAACC',2020,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ENGAACC',2025,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ENGAACC',2025,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGAACC',2025,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGAACC',2025,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGAACC',2025,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGAACC',2025,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ENGAACC',2030,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGAACC',2030,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGAACC',2030,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGAACC',2030,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGAACC',2030,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGAACC',2035,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGAACC',2035,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGAACC',2035,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGAACC',2035,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGAACC',2040,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGAACC',2040,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGAACC',2040,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGAACC',2045,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGAACC',2045,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGAACC',2050,0.963,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'ENGAACT',2017,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ENGAACT',2017,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ENGAACT',2017,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ENGAACT',2017,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGAACT',2017,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGAACT',2017,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGAACT',2017,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGAACT',2017,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ENGAACT',2020,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ENGAACT',2020,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ENGAACT',2020,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGAACT',2020,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGAACT',2020,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGAACT',2020,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGAACT',2020,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ENGAACT',2025,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ENGAACT',2025,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGAACT',2025,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGAACT',2025,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGAACT',2025,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGAACT',2025,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ENGAACT',2030,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGAACT',2030,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGAACT',2030,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGAACT',2030,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGAACT',2030,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGAACT',2035,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGAACT',2035,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGAACT',2035,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGAACT',2035,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGAACT',2040,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGAACT',2040,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGAACT',2040,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGAACT',2045,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGAACT',2045,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGAACT',2050,3.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'ENGACCCCS',2017,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ENGACCCCS',2017,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ENGACCCCS',2017,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ENGACCCCS',2017,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGACCCCS',2017,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGACCCCS',2017,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGACCCCS',2017,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACCCCS',2017,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ENGACCCCS',2020,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ENGACCCCS',2020,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ENGACCCCS',2020,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGACCCCS',2020,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGACCCCS',2020,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGACCCCS',2020,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACCCCS',2020,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ENGACCCCS',2025,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ENGACCCCS',2025,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGACCCCS',2025,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGACCCCS',2025,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGACCCCS',2025,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACCCCS',2025,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ENGACCCCS',2030,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGACCCCS',2030,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGACCCCS',2030,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGACCCCS',2030,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACCCCS',2030,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ENGACCCCS',2035,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGACCCCS',2035,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGACCCCS',2035,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACCCCS',2035,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ENGACCCCS',2040,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGACCCCS',2040,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACCCCS',2040,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ENGACCCCS',2045,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACCCCS',2045,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ENGACCCCS',2050,2.053,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'ECOALSTM',2017,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ECOALSTM',2017,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOALSTM',2017,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALSTM',2017,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALSTM',2017,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM',2017,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM',2017,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM',2017,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ECOALSTM',2020,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOALSTM',2020,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALSTM',2020,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALSTM',2020,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM',2020,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM',2020,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM',2020,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOALSTM',2025,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALSTM',2025,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALSTM',2025,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM',2025,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM',2025,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM',2025,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALSTM',2030,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALSTM',2030,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM',2030,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM',2030,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM',2030,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALSTM',2035,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM',2035,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM',2035,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM',2035,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM',2040,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM',2040,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM',2040,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM',2045,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM',2045,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM',2050,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'ECOALIGCC',2017,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ECOALIGCC',2017,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCC',2017,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCC',2017,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCC',2017,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC',2017,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC',2017,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC',2017,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ECOALIGCC',2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCC',2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCC',2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCC',2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC',2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC',2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC',2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCC',2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCC',2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCC',2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC',2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC',2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC',2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCC',2030,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCC',2030,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC',2030,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC',2030,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC',2030,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCC',2035,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC',2035,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC',2035,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC',2035,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC',2040,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC',2040,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC',2040,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC',2045,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC',2045,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC',2050,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'ECOALIGCCS',2017,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ECOALIGCCS',2017,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCCS',2017,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCCS',2017,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCCS',2017,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS',2017,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS',2017,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS',2017,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ECOALIGCCS',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCCS',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCCS',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCCS',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCCS',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCCS',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCCS',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCCS',2030,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCCS',2030,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS',2030,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS',2030,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS',2030,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCCS',2035,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS',2035,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS',2035,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS',2035,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS',2040,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS',2040,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS',2040,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS',2045,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS',2045,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS',2050,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'EURNALWR15',2017,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'EURNALWR15',2017,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'EURNALWR15',2017,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'EURNALWR15',2017,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EURNALWR15',2017,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EURNALWR15',2017,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EURNALWR15',2017,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EURNALWR15',2017,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'EURNALWR15',2020,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'EURNALWR15',2020,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'EURNALWR15',2020,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EURNALWR15',2020,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EURNALWR15',2020,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EURNALWR15',2020,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EURNALWR15',2020,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'EURNALWR15',2025,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'EURNALWR15',2025,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EURNALWR15',2025,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EURNALWR15',2025,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EURNALWR15',2025,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EURNALWR15',2025,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'EURNALWR15',2030,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EURNALWR15',2030,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EURNALWR15',2030,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EURNALWR15',2030,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EURNALWR15',2030,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EURNALWR15',2035,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EURNALWR15',2035,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EURNALWR15',2035,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EURNALWR15',2035,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EURNALWR15',2040,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EURNALWR15',2040,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EURNALWR15',2040,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EURNALWR15',2045,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EURNALWR15',2045,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EURNALWR15',2050,0.63,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'EBIOIGCC',2017,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'EBIOIGCC',2017,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'EBIOIGCC',2017,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'EBIOIGCC',2017,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EBIOIGCC',2017,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EBIOIGCC',2017,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EBIOIGCC',2017,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EBIOIGCC',2017,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'EBIOIGCC',2020,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'EBIOIGCC',2020,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'EBIOIGCC',2020,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EBIOIGCC',2020,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EBIOIGCC',2020,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EBIOIGCC',2020,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EBIOIGCC',2020,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'EBIOIGCC',2025,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'EBIOIGCC',2025,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EBIOIGCC',2025,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EBIOIGCC',2025,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EBIOIGCC',2025,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EBIOIGCC',2025,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'EBIOIGCC',2030,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EBIOIGCC',2030,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EBIOIGCC',2030,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EBIOIGCC',2030,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EBIOIGCC',2030,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EBIOIGCC',2035,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EBIOIGCC',2035,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EBIOIGCC',2035,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EBIOIGCC',2035,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EBIOIGCC',2040,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EBIOIGCC',2040,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EBIOIGCC',2040,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EBIOIGCC',2045,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EBIOIGCC',2045,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EBIOIGCC',2050,1.549,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'EGEOBCFS',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'EGEOBCFS',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'EGEOBCFS',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'EGEOBCFS',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EGEOBCFS',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EGEOBCFS',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EGEOBCFS',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EGEOBCFS',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'EGEOBCFS',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'EGEOBCFS',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'EGEOBCFS',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EGEOBCFS',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EGEOBCFS',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EGEOBCFS',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EGEOBCFS',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'EGEOBCFS',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'EGEOBCFS',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EGEOBCFS',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EGEOBCFS',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EGEOBCFS',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EGEOBCFS',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'EGEOBCFS',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EGEOBCFS',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EGEOBCFS',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EGEOBCFS',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EGEOBCFS',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EGEOBCFS',2035,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EGEOBCFS',2035,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EGEOBCFS',2035,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EGEOBCFS',2035,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EGEOBCFS',2040,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EGEOBCFS',2040,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EGEOBCFS',2040,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EGEOBCFS',2045,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EGEOBCFS',2045,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EGEOBCFS',2050,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'ESOLPVCEN',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ESOLPVCEN',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ESOLPVCEN',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ESOLPVCEN',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ESOLPVCEN',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ESOLPVCEN',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'ESOLSTCEN',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ESOLSTCEN',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ESOLSTCEN',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ESOLSTCEN',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ESOLSTCEN',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ESOLSTCEN',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'ESOLPVDIS',2017,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2020,'ESOLPVDIS',2017,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2025,'ESOLPVDIS',2017,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2030,'ESOLPVDIS',2017,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2035,'ESOLPVDIS',2017,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2040,'ESOLPVDIS',2017,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2020,'ESOLPVCEN',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ESOLPVCEN',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ESOLPVCEN',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ESOLPVCEN',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ESOLPVCEN',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ESOLPVCEN',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ESOLSTCEN',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ESOLSTCEN',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ESOLSTCEN',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ESOLSTCEN',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ESOLSTCEN',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ESOLSTCEN',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ESOLPVDIS',2020,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2025,'ESOLPVDIS',2020,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2030,'ESOLPVDIS',2020,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2035,'ESOLPVDIS',2020,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2040,'ESOLPVDIS',2020,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2045,'ESOLPVDIS',2020,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2025,'ESOLPVCEN',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ESOLPVCEN',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ESOLPVCEN',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ESOLPVCEN',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ESOLPVCEN',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ESOLPVCEN',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ESOLSTCEN',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ESOLSTCEN',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ESOLSTCEN',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ESOLSTCEN',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ESOLSTCEN',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ESOLSTCEN',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ESOLPVDIS',2025,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2030,'ESOLPVDIS',2025,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2035,'ESOLPVDIS',2025,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2040,'ESOLPVDIS',2025,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2045,'ESOLPVDIS',2025,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2050,'ESOLPVDIS',2025,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2030,'ESOLPVCEN',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ESOLPVCEN',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ESOLPVCEN',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ESOLPVCEN',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ESOLPVCEN',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ESOLSTCEN',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ESOLSTCEN',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ESOLSTCEN',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ESOLSTCEN',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ESOLSTCEN',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ESOLPVDIS',2030,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2035,'ESOLPVDIS',2030,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2040,'ESOLPVDIS',2030,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2045,'ESOLPVDIS',2030,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2050,'ESOLPVDIS',2030,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2035,'ESOLPVCEN',2035,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ESOLPVCEN',2035,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ESOLPVCEN',2035,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ESOLPVCEN',2035,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ESOLSTCEN',2035,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ESOLSTCEN',2035,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ESOLSTCEN',2035,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ESOLSTCEN',2035,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ESOLPVDIS',2035,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2040,'ESOLPVDIS',2035,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2045,'ESOLPVDIS',2035,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2050,'ESOLPVDIS',2035,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2040,'ESOLPVCEN',2040,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ESOLPVCEN',2040,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ESOLPVCEN',2040,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ESOLSTCEN',2040,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ESOLSTCEN',2040,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ESOLSTCEN',2040,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ESOLPVDIS',2040,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2045,'ESOLPVDIS',2040,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2050,'ESOLPVDIS',2040,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2045,'ESOLPVCEN',2045,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ESOLPVCEN',2045,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ESOLSTCEN',2045,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ESOLSTCEN',2045,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ESOLPVDIS',2045,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2050,'ESOLPVDIS',2045,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2050,'ESOLPVCEN',2050,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ESOLSTCEN',2050,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ESOLPVDIS',2050,0.0,'M$/PJ','# no variable cost for rooftop solar');
INSERT INTO "CostVariable" VALUES(2017,'EWNDON',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'EWNDON',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'EWNDON',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'EWNDON',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EWNDON',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EWNDON',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'EWNDOFS',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'EWNDOFS',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'EWNDOFS',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'EWNDOFS',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EWNDOFS',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EWNDOFS',2017,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'EWNDON',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'EWNDON',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'EWNDON',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EWNDON',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EWNDON',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EWNDON',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'EWNDOFS',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'EWNDOFS',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'EWNDOFS',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EWNDOFS',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EWNDOFS',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EWNDOFS',2020,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'EWNDON',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'EWNDON',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EWNDON',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EWNDON',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EWNDON',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EWNDON',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'EWNDOFS',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'EWNDOFS',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EWNDOFS',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EWNDOFS',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EWNDOFS',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EWNDOFS',2025,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'EWNDON',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EWNDON',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EWNDON',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EWNDON',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EWNDON',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'EWNDOFS',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EWNDOFS',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EWNDOFS',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EWNDOFS',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EWNDOFS',2030,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EWNDON',2035,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EWNDON',2035,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EWNDON',2035,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EWNDON',2035,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'EWNDOFS',2035,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EWNDOFS',2035,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EWNDOFS',2035,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EWNDOFS',2035,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EWNDON',2040,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EWNDON',2040,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EWNDON',2040,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'EWNDOFS',2040,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EWNDOFS',2040,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EWNDOFS',2040,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EWNDON',2045,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EWNDON',2045,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'EWNDOFS',2045,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EWNDOFS',2045,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EWNDON',2050,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'EWNDOFS',2050,0.0,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'EE',2017,1.62,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2020,'EE',2017,1.42,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2025,'EE',2017,1.77,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2030,'EE',2017,2.16,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2035,'EE',2017,2.59,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2040,'EE',2017,3.13,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2045,'EE',2017,3.6,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2050,'EE',2017,4.15,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2020,'EE',2020,1.42,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2025,'EE',2020,1.77,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2030,'EE',2020,2.16,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2035,'EE',2020,2.59,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2040,'EE',2020,3.13,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2045,'EE',2020,3.6,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2050,'EE',2020,4.15,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2025,'EE',2025,1.77,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2030,'EE',2025,2.16,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2035,'EE',2025,2.59,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2040,'EE',2025,3.13,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2045,'EE',2025,3.6,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2050,'EE',2025,4.15,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2030,'EE',2030,2.16,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2035,'EE',2030,2.59,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2040,'EE',2030,3.13,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2045,'EE',2030,3.6,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2050,'EE',2030,4.15,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2035,'EE',2035,2.59,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2040,'EE',2035,3.13,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2045,'EE',2035,3.6,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2050,'EE',2035,4.15,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2040,'EE',2040,3.13,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2045,'EE',2040,3.6,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2050,'EE',2040,4.15,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2045,'EE',2045,3.6,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2050,'EE',2045,4.15,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2050,'EE',2050,4.15,'M$/PJ','# 5% increase in EE cost per period');
INSERT INTO "CostVariable" VALUES(2017,'IMPELCCOAB',2017,2.63,'#M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'IMPELCCOAB',2017,2.75,'#M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'IMPELCCOAB',2017,2.68,'#M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'IMPELCCOAB',2017,2.65,'#M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'IMPELCCOAB',2017,2.75,'#M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'IMPELCCOAB',2017,2.85,'#M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'IMPELCCOAB',2017,2.89,'#M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'IMPELCCOAB',2017,2.94,'#M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'IMPELCNGAEA',2017,3.77,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'IMPELCNGAEA',2017,4.36,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'IMPELCNGAEA',2017,4.65,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'IMPELCNGAEA',2017,4.77,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'IMPELCNGAEA',2017,4.76,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'IMPELCNGAEA',2017,4.98,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'IMPELCNGAEA',2017,5.17,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'IMPELCNGAEA',2017,5.47,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'IMPELCDSLEA',2017,14.27,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'IMPELCDSLEA',2017,16.92,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'IMPELCDSLEA',2017,18.9,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'IMPELCDSLEA',2017,20.09,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'IMPELCDSLEA',2017,21.28,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'IMPELCDSLEA',2017,22.58,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'IMPELCDSLEA',2017,22.88,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'IMPELCDSLEA',2017,23.8,'M$/PJ','AEO2017 Tab 3, national electric fuel prices, south atlantic region, 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'IMPURNA',2017,2.809,'M$/ton','# From Nuclear Energy Institute & World Nuclear Association, $7.98/MWh');
INSERT INTO "CostVariable" VALUES(2020,'IMPURNA',2017,2.809,'M$/ton','# From Nuclear Energy Institute & World Nuclear Association, $7.98/MWh');
INSERT INTO "CostVariable" VALUES(2025,'IMPURNA',2017,2.809,'M$/ton','# From Nuclear Energy Institute & World Nuclear Association, $7.98/MWh');
INSERT INTO "CostVariable" VALUES(2030,'IMPURNA',2017,2.809,'M$/ton','# From Nuclear Energy Institute & World Nuclear Association, $7.98/MWh');
INSERT INTO "CostVariable" VALUES(2035,'IMPURNA',2017,2.809,'M$/ton','# From Nuclear Energy Institute & World Nuclear Association, $7.98/MWh');
INSERT INTO "CostVariable" VALUES(2040,'IMPURNA',2017,2.809,'M$/ton','# From Nuclear Energy Institute & World Nuclear Association, $7.98/MWh');
INSERT INTO "CostVariable" VALUES(2045,'IMPURNA',2017,2.809,'M$/ton','# From Nuclear Energy Institute & World Nuclear Association, $7.98/MWh');
INSERT INTO "CostVariable" VALUES(2050,'IMPURNA',2017,2.809,'M$/ton','# From Nuclear Energy Institute & World Nuclear Association, $7.98/MWh');
INSERT INTO "CostVariable" VALUES(2017,'IMPELCBIGCCEA',2017,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2020,'IMPELCBIGCCEA',2017,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2025,'IMPELCBIGCCEA',2017,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2030,'IMPELCBIGCCEA',2017,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2035,'IMPELCBIGCCEA',2017,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2040,'IMPELCBIGCCEA',2017,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2045,'IMPELCBIGCCEA',2017,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2050,'IMPELCBIGCCEA',2017,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2017,'IMPELCBIOSTM',2017,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2020,'IMPELCBIOSTM',2017,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2025,'IMPELCBIOSTM',2017,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2030,'IMPELCBIOSTM',2017,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2035,'IMPELCBIOSTM',2017,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2040,'IMPELCBIOSTM',2017,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2045,'IMPELCBIOSTM',2017,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2050,'IMPELCBIOSTM',2017,3.39,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2017,'IMPELCGEO',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2020,'IMPELCGEO',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2025,'IMPELCGEO',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2030,'IMPELCGEO',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2035,'IMPELCGEO',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2040,'IMPELCGEO',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2045,'IMPELCGEO',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2050,'IMPELCGEO',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2017,'IMPSOL',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2020,'IMPSOL',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2025,'IMPSOL',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2030,'IMPSOL',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2035,'IMPSOL',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2040,'IMPSOL',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2045,'IMPSOL',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2050,'IMPSOL',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2017,'IMPWND',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2020,'IMPWND',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2025,'IMPWND',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2030,'IMPWND',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2035,'IMPWND',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2040,'IMPWND',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2045,'IMPWND',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2050,'IMPWND',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2017,'IMPELCHYD',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2020,'IMPELCHYD',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2025,'IMPELCHYD',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2030,'IMPELCHYD',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2035,'IMPELCHYD',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2040,'IMPELCHYD',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2045,'IMPELCHYD',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2050,'IMPELCHYD',2017,0.0,'M$/PJ','# From Samaneh NUSTD');
INSERT INTO "CostVariable" VALUES(2017,'IMPLFGICEEA',2017,0.0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2020,'IMPLFGICEEA',2017,0.0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2025,'IMPLFGICEEA',2017,0.0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2030,'IMPLFGICEEA',2017,0.0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2035,'IMPLFGICEEA',2017,0.0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2040,'IMPLFGICEEA',2017,0.0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2045,'IMPLFGICEEA',2017,0.0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2050,'IMPLFGICEEA',2017,0.0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2017,'IMPLFGGTREA',2017,0.0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2020,'IMPLFGGTREA',2017,0.0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2025,'IMPLFGGTREA',2017,0.0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2030,'IMPLFGGTREA',2017,0.0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2035,'IMPLFGGTREA',2017,0.0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2040,'IMPLFGGTREA',2017,0.0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2045,'IMPLFGGTREA',2017,0.0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2050,'IMPLFGGTREA',2017,0.0,'M$/PJ','# ');
INSERT INTO "CostVariable" VALUES(2017,'ETRANS',2017,1.935,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2020,'ETRANS',2017,2.389,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2025,'ETRANS',2017,2.547,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2030,'ETRANS',2017,2.735,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2035,'ETRANS',2017,2.953,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2040,'ETRANS',2017,3.121,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2045,'ETRANS',2017,3.235,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2050,'ETRANS',2017,3.28,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2017,'EDISTR',2017,6.407,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2020,'EDISTR',2017,7.018,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2025,'EDISTR',2017,7.188,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2030,'EDISTR',2017,7.348,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2035,'EDISTR',2017,7.585,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2040,'EDISTR',2017,7.781,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2045,'EDISTR',2017,8.0,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2050,'EDISTR',2017,8.1,'M$/PJ','AEO2017');
INSERT INTO "CostVariable" VALUES(2017,'E_LNBSNCR_COAB_R',1960,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_LNBSNCR_COAB_R',1965,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSNCR_COAB_R',1965,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_LNBSNCR_COAB_R',1970,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSNCR_COAB_R',1970,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSNCR_COAB_R',1970,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_LNBSNCR_COAB_N',2017,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSNCR_COAB_N',2017,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSNCR_COAB_N',2017,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSNCR_COAB_N',2017,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSNCR_COAB_N',2017,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSNCR_COAB_N',2017,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSNCR_COAB_N',2017,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSNCR_COAB_N',2017,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSNCR_COAB_N',2020,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSNCR_COAB_N',2020,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSNCR_COAB_N',2020,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSNCR_COAB_N',2020,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSNCR_COAB_N',2020,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSNCR_COAB_N',2020,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSNCR_COAB_N',2020,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSNCR_COAB_N',2025,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSNCR_COAB_N',2025,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSNCR_COAB_N',2025,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSNCR_COAB_N',2025,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSNCR_COAB_N',2025,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSNCR_COAB_N',2025,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSNCR_COAB_N',2030,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSNCR_COAB_N',2030,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSNCR_COAB_N',2030,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSNCR_COAB_N',2030,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSNCR_COAB_N',2030,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSNCR_COAB_N',2035,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSNCR_COAB_N',2035,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSNCR_COAB_N',2035,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSNCR_COAB_N',2035,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSNCR_COAB_N',2040,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSNCR_COAB_N',2040,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSNCR_COAB_N',2040,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSNCR_COAB_N',2045,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSNCR_COAB_N',2045,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSNCR_COAB_N',2050,0.123,'#M$/PJ','# SECSTBLN2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_LNBSCR_COAB_R',1965,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSCR_COAB_R',1965,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_LNBSCR_COAB_R',1970,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSCR_COAB_R',1970,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSCR_COAB_R',1970,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_LNBSCR_COAB_R',1975,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSCR_COAB_R',1975,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSCR_COAB_R',1975,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSCR_COAB_R',1975,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_LNBSCR_COAB_R',1980,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSCR_COAB_R',1980,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSCR_COAB_R',1980,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSCR_COAB_R',1980,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSCR_COAB_R',1980,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_LNBSCR_COAB_R',2010,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSCR_COAB_R',2010,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSCR_COAB_R',2010,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSCR_COAB_R',2010,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSCR_COAB_R',2010,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSCR_COAB_R',2010,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSCR_COAB_R',2010,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSCR_COAB_R',2010,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_LNBSCR_COAB_N',2017,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSCR_COAB_N',2017,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSCR_COAB_N',2017,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSCR_COAB_N',2017,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSCR_COAB_N',2017,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSCR_COAB_N',2017,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSCR_COAB_N',2017,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSCR_COAB_N',2017,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_LNBSCR_COAB_N',2020,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSCR_COAB_N',2020,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSCR_COAB_N',2020,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSCR_COAB_N',2020,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSCR_COAB_N',2020,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSCR_COAB_N',2020,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSCR_COAB_N',2020,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_LNBSCR_COAB_N',2025,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSCR_COAB_N',2025,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSCR_COAB_N',2025,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSCR_COAB_N',2025,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSCR_COAB_N',2025,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSCR_COAB_N',2025,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_LNBSCR_COAB_N',2030,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSCR_COAB_N',2030,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSCR_COAB_N',2030,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSCR_COAB_N',2030,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSCR_COAB_N',2030,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_LNBSCR_COAB_N',2035,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSCR_COAB_N',2035,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSCR_COAB_N',2035,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSCR_COAB_N',2035,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNBSCR_COAB_N',2040,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSCR_COAB_N',2040,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSCR_COAB_N',2040,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNBSCR_COAB_N',2045,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSCR_COAB_N',2045,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNBSCR_COAB_N',2050,0.083,'#M$/PJ','# SECSTBLS2O in MARKAL 2016 + Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_SNCR_COAB_R',1995,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_SNCR_COAB_R',1995,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_SNCR_COAB_R',1995,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_SNCR_COAB_R',1995,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_SNCR_COAB_R',1995,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_SNCR_COAB_R',1995,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_SNCR_COAB_N',2017,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_SNCR_COAB_N',2017,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_SNCR_COAB_N',2017,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_SNCR_COAB_N',2017,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_SNCR_COAB_N',2017,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_SNCR_COAB_N',2017,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_SNCR_COAB_N',2017,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_SNCR_COAB_N',2017,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_SNCR_COAB_N',2020,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_SNCR_COAB_N',2020,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_SNCR_COAB_N',2020,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_SNCR_COAB_N',2020,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_SNCR_COAB_N',2020,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_SNCR_COAB_N',2020,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_SNCR_COAB_N',2020,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_SNCR_COAB_N',2025,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_SNCR_COAB_N',2025,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_SNCR_COAB_N',2025,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_SNCR_COAB_N',2025,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_SNCR_COAB_N',2025,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_SNCR_COAB_N',2025,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_SNCR_COAB_N',2030,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_SNCR_COAB_N',2030,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_SNCR_COAB_N',2030,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_SNCR_COAB_N',2030,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_SNCR_COAB_N',2030,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_SNCR_COAB_N',2035,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_SNCR_COAB_N',2035,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_SNCR_COAB_N',2035,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_SNCR_COAB_N',2035,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_SNCR_COAB_N',2040,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_SNCR_COAB_N',2040,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_SNCR_COAB_N',2040,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_SNCR_COAB_N',2045,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_SNCR_COAB_N',2045,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_SNCR_COAB_N',2050,0.12,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_SCR_COAB_N',2017,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_SCR_COAB_N',2017,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_SCR_COAB_N',2017,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_SCR_COAB_N',2017,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_SCR_COAB_N',2017,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_SCR_COAB_N',2017,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_SCR_COAB_N',2017,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_SCR_COAB_N',2017,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_SCR_COAB_N',2020,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_SCR_COAB_N',2020,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_SCR_COAB_N',2020,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_SCR_COAB_N',2020,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_SCR_COAB_N',2020,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_SCR_COAB_N',2020,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_SCR_COAB_N',2020,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_SCR_COAB_N',2025,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_SCR_COAB_N',2025,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_SCR_COAB_N',2025,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_SCR_COAB_N',2025,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_SCR_COAB_N',2025,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_SCR_COAB_N',2025,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_SCR_COAB_N',2030,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_SCR_COAB_N',2030,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_SCR_COAB_N',2030,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_SCR_COAB_N',2030,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_SCR_COAB_N',2030,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_SCR_COAB_N',2035,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_SCR_COAB_N',2035,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_SCR_COAB_N',2035,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_SCR_COAB_N',2035,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_SCR_COAB_N',2040,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_SCR_COAB_N',2040,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_SCR_COAB_N',2040,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_SCR_COAB_N',2045,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_SCR_COAB_N',2045,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_SCR_COAB_N',2050,0.076,'#M$/PJ','# Cohan paper, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_LNB_COAB_R',1960,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_LNB_COAB_N',2017,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_LNB_COAB_N',2017,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_LNB_COAB_N',2017,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_LNB_COAB_N',2017,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_LNB_COAB_N',2017,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNB_COAB_N',2017,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNB_COAB_N',2017,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNB_COAB_N',2017,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_LNB_COAB_N',2020,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_LNB_COAB_N',2020,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_LNB_COAB_N',2020,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_LNB_COAB_N',2020,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNB_COAB_N',2020,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNB_COAB_N',2020,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNB_COAB_N',2020,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_LNB_COAB_N',2025,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_LNB_COAB_N',2025,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_LNB_COAB_N',2025,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNB_COAB_N',2025,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNB_COAB_N',2025,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNB_COAB_N',2025,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_LNB_COAB_N',2030,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_LNB_COAB_N',2030,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNB_COAB_N',2030,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNB_COAB_N',2030,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNB_COAB_N',2030,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_LNB_COAB_N',2035,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNB_COAB_N',2035,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNB_COAB_N',2035,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNB_COAB_N',2035,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_LNB_COAB_N',2040,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNB_COAB_N',2040,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNB_COAB_N',2040,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_LNB_COAB_N',2045,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNB_COAB_N',2045,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_LNB_COAB_N',2050,0.007,'#M$/PJ','# SECSTBLNBO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_CCR_COAB',2017,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2020,'E_CCR_COAB',2017,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2025,'E_CCR_COAB',2017,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COAB',2017,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COAB',2017,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COAB',2017,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COAB',2017,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COAB',2017,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2020,'E_CCR_COAB',2020,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2025,'E_CCR_COAB',2020,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COAB',2020,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COAB',2020,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COAB',2020,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COAB',2020,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COAB',2020,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2025,'E_CCR_COAB',2025,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COAB',2025,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COAB',2025,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COAB',2025,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COAB',2025,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COAB',2025,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COAB',2030,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COAB',2030,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COAB',2030,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COAB',2030,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COAB',2030,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COAB',2035,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COAB',2035,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COAB',2035,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COAB',2035,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COAB',2040,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COAB',2040,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COAB',2040,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COAB',2045,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COAB',2045,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COAB',2050,0.894,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2017,'E_FGD_COABH_R',1990,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABH_R',1990,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABH_R',1990,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABH_R',1990,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABH_R',1990,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABH_R',1990,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABH_R',1990,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_FGD_COABH_N',2017,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABH_N',2017,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABH_N',2017,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABH_N',2017,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABH_N',2017,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABH_N',2017,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABH_N',2017,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABH_N',2017,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABH_N',2020,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABH_N',2020,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABH_N',2020,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABH_N',2020,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABH_N',2020,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABH_N',2020,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABH_N',2020,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABH_N',2025,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABH_N',2025,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABH_N',2025,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABH_N',2025,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABH_N',2025,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABH_N',2025,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABH_N',2030,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABH_N',2030,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABH_N',2030,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABH_N',2030,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABH_N',2030,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABH_N',2035,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABH_N',2035,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABH_N',2035,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABH_N',2035,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABH_N',2040,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABH_N',2040,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABH_N',2040,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABH_N',2045,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABH_N',2045,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABH_N',2050,0.364,'#M$/PJ','# SECSTBHFGO in 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_FGD_COABM_N',2017,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABM_N',2017,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABM_N',2017,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABM_N',2017,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABM_N',2017,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABM_N',2017,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABM_N',2017,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABM_N',2017,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABM_N',2020,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABM_N',2020,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABM_N',2020,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABM_N',2020,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABM_N',2020,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABM_N',2020,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABM_N',2020,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABM_N',2025,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABM_N',2025,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABM_N',2025,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABM_N',2025,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABM_N',2025,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABM_N',2025,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABM_N',2030,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABM_N',2030,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABM_N',2030,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABM_N',2030,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABM_N',2030,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABM_N',2035,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABM_N',2035,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABM_N',2035,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABM_N',2035,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABM_N',2040,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABM_N',2040,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABM_N',2040,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABM_N',2045,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABM_N',2045,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABM_N',2050,0.264,'#M$/PJ','# SECSTBMFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_FGD_COABL_R',1960,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_FGD_COABL_R',1965,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABL_R',1965,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_FGD_COABL_R',1970,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABL_R',1970,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABL_R',1970,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_FGD_COABL_R',1975,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABL_R',1975,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABL_R',1975,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABL_R',1975,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_FGD_COABL_R',1980,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABL_R',1980,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABL_R',1980,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABL_R',1980,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABL_R',1980,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_FGD_COABL_R',1990,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABL_R',1990,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABL_R',1990,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABL_R',1990,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABL_R',1990,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABL_R',1990,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABL_R',1990,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_FGD_COABL_R',1995,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABL_R',1995,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABL_R',1995,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABL_R',1995,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABL_R',1995,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABL_R',1995,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABL_R',1995,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABL_R',1995,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_FGD_COABL_R',2010,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABL_R',2010,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABL_R',2010,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABL_R',2010,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABL_R',2010,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABL_R',2010,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABL_R',2010,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABL_R',2010,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_FGD_COABL_N',2017,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABL_N',2017,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABL_N',2017,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABL_N',2017,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABL_N',2017,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABL_N',2017,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABL_N',2017,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABL_N',2017,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2020,'E_FGD_COABL_N',2020,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABL_N',2020,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABL_N',2020,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABL_N',2020,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABL_N',2020,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABL_N',2020,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABL_N',2020,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2025,'E_FGD_COABL_N',2025,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABL_N',2025,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABL_N',2025,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABL_N',2025,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABL_N',2025,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABL_N',2025,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2030,'E_FGD_COABL_N',2030,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABL_N',2030,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABL_N',2030,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABL_N',2030,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABL_N',2030,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2035,'E_FGD_COABL_N',2035,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABL_N',2035,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABL_N',2035,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABL_N',2035,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2040,'E_FGD_COABL_N',2040,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABL_N',2040,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABL_N',2040,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2045,'E_FGD_COABL_N',2045,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABL_N',2045,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2050,'E_FGD_COABL_N',2050,0.423,'#M$/PJ','# SECSTBLFGO in MARKAL 2016, in 2017 $');
INSERT INTO "CostVariable" VALUES(2017,'E_CCR_COALIGCC_N',2017,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2020,'E_CCR_COALIGCC_N',2017,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2025,'E_CCR_COALIGCC_N',2017,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COALIGCC_N',2017,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COALIGCC_N',2017,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALIGCC_N',2017,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALIGCC_N',2017,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALIGCC_N',2017,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2020,'E_CCR_COALIGCC_N',2020,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2025,'E_CCR_COALIGCC_N',2020,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COALIGCC_N',2020,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COALIGCC_N',2020,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALIGCC_N',2020,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALIGCC_N',2020,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALIGCC_N',2020,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2025,'E_CCR_COALIGCC_N',2025,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COALIGCC_N',2025,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COALIGCC_N',2025,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALIGCC_N',2025,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALIGCC_N',2025,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALIGCC_N',2025,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COALIGCC_N',2030,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COALIGCC_N',2030,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALIGCC_N',2030,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALIGCC_N',2030,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALIGCC_N',2030,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COALIGCC_N',2035,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALIGCC_N',2035,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALIGCC_N',2035,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALIGCC_N',2035,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALIGCC_N',2040,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALIGCC_N',2040,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALIGCC_N',2040,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALIGCC_N',2045,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALIGCC_N',2045,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALIGCC_N',2050,0.618,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2017,'E_CCR_COALSTM_N',2017,1.171,'#M$/PJout','');
INSERT INTO "CostVariable" VALUES(2020,'E_CCR_COALSTM_N',2017,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2025,'E_CCR_COALSTM_N',2017,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COALSTM_N',2017,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COALSTM_N',2017,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALSTM_N',2017,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALSTM_N',2017,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALSTM_N',2017,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2020,'E_CCR_COALSTM_N',2020,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2025,'E_CCR_COALSTM_N',2020,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COALSTM_N',2020,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COALSTM_N',2020,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALSTM_N',2020,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALSTM_N',2020,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALSTM_N',2020,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2025,'E_CCR_COALSTM_N',2025,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COALSTM_N',2025,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COALSTM_N',2025,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALSTM_N',2025,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALSTM_N',2025,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALSTM_N',2025,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2030,'E_CCR_COALSTM_N',2030,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COALSTM_N',2030,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALSTM_N',2030,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALSTM_N',2030,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALSTM_N',2030,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2035,'E_CCR_COALSTM_N',2035,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALSTM_N',2035,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALSTM_N',2035,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALSTM_N',2035,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2040,'E_CCR_COALSTM_N',2040,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALSTM_N',2040,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALSTM_N',2040,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2045,'E_CCR_COALSTM_N',2045,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALSTM_N',2045,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2050,'E_CCR_COALSTM_N',2050,1.171,'#M$/PJ','');
INSERT INTO "CostVariable" VALUES(2017,'ECOASTMR_b',1960,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'ECOASTMR_b',1965,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR_b',1965,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'ECOASTMR_b',1970,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR_b',1970,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR_b',1970,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'ECOASTMR_b',1975,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR_b',1975,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR_b',1975,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR_b',1975,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'ECOASTMR_b',1980,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR_b',1980,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR_b',1980,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR_b',1980,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR_b',1980,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'ECOASTMR_b',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR_b',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR_b',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR_b',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR_b',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR_b',1985,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'ECOASTMR_b',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR_b',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR_b',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR_b',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR_b',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR_b',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR_b',1990,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'ECOASTMR_b',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR_b',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR_b',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR_b',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR_b',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR_b',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR_b',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR_b',1995,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'ECOASTMR_b',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ECOASTMR_b',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOASTMR_b',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOASTMR_b',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOASTMR_b',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOASTMR_b',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOASTMR_b',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOASTMR_b',2010,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'ECOALSTM_b',2017,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ECOALSTM_b',2017,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOALSTM_b',2017,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALSTM_b',2017,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALSTM_b',2017,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM_b',2017,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM_b',2017,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM_b',2017,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ECOALSTM_b',2020,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOALSTM_b',2020,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALSTM_b',2020,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALSTM_b',2020,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM_b',2020,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM_b',2020,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM_b',2020,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOALSTM_b',2025,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALSTM_b',2025,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALSTM_b',2025,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM_b',2025,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM_b',2025,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM_b',2025,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALSTM_b',2030,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALSTM_b',2030,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM_b',2030,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM_b',2030,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM_b',2030,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALSTM_b',2035,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM_b',2035,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM_b',2035,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM_b',2035,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALSTM_b',2040,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM_b',2040,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM_b',2040,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALSTM_b',2045,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM_b',2045,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALSTM_b',2050,1.316,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'ECOALIGCC_b',2017,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ECOALIGCC_b',2017,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCC_b',2017,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCC_b',2017,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCC_b',2017,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC_b',2017,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC_b',2017,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC_b',2017,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ECOALIGCC_b',2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCC_b',2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCC_b',2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCC_b',2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC_b',2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC_b',2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC_b',2020,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCC_b',2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCC_b',2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCC_b',2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC_b',2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC_b',2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC_b',2025,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCC_b',2030,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCC_b',2030,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC_b',2030,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC_b',2030,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC_b',2030,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCC_b',2035,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC_b',2035,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC_b',2035,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC_b',2035,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCC_b',2040,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC_b',2040,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC_b',2040,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCC_b',2045,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC_b',2045,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCC_b',2050,2.126,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2017,'ECOALIGCCS_b',2017,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ECOALIGCCS_b',2017,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCCS_b',2017,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCCS_b',2017,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCCS_b',2017,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS_b',2017,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS_b',2017,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS_b',2017,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2020,'ECOALIGCCS_b',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCCS_b',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCCS_b',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCCS_b',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS_b',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS_b',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS_b',2020,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2025,'ECOALIGCCS_b',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCCS_b',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCCS_b',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS_b',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS_b',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS_b',2025,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2030,'ECOALIGCCS_b',2030,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCCS_b',2030,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS_b',2030,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS_b',2030,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS_b',2030,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2035,'ECOALIGCCS_b',2035,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS_b',2035,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS_b',2035,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS_b',2035,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2040,'ECOALIGCCS_b',2040,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS_b',2040,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS_b',2040,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2045,'ECOALIGCCS_b',2045,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS_b',2045,2.559,'M$/PJ','# MARKAL 2014 v1.1');
INSERT INTO "CostVariable" VALUES(2050,'ECOALIGCCS_b',2050,2.559,'M$/PJ','# MARKAL 2014 v1.1');

-------------------------------------------------
CREATE TABLE  LifetimeTech (
   tech text,
   life real,
   life_notes text,
   PRIMARY KEY(tech),
   FOREIGN KEY(tech) REFERENCES technologies(tech) );

INSERT INTO "LifetimeTech" VALUES('IMPELCNGAEA',1000,' ');
INSERT INTO "LifetimeTech" VALUES('IMPELCDSLEA',1000,' ');
INSERT INTO "LifetimeTech" VALUES('IMPURNA',1000,' ');
INSERT INTO "LifetimeTech" VALUES('IMPELCBIGCCEA',1000,' ');
INSERT INTO "LifetimeTech" VALUES('IMPELCBIOSTM',1000,' ');
INSERT INTO "LifetimeTech" VALUES('IMPELCGEO',1000,' ');
INSERT INTO "LifetimeTech" VALUES('IMPSOL',1000,' ');
INSERT INTO "LifetimeTech" VALUES('IMPWND',1000,' ');
INSERT INTO "LifetimeTech" VALUES('IMPELCHYD',1000,' ');
INSERT INTO "LifetimeTech" VALUES('IMPLFGICEEA',1000,' ');
INSERT INTO "LifetimeTech" VALUES('IMPLFGGTREA',1000,' ');
INSERT INTO "LifetimeTech" VALUES('IMPELCCOAB',1000,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACC05',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACT05',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGAACC',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGAACT',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACCCCS',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACCR_1016',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACCR_2720',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACCR_2723',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACCR_7805',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACCR_7826',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACCR_7834',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACCR_50555',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACCR_55043',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACCR_58215',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACCR_58697',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACTR_1016',50,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACTR_2706',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACTR_3250',50,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACTR_3264',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACTR_3291',55,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACTR_7277',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACTR_7538',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACTR_7805',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACTR_7826',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACTR_7834',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACTR_7981',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACTR_54316',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACTR_55116',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACTR_55166',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACTR_56249',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACTR_56292',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACTR_57029',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACTR_58697',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACTR_NC_25',40,' ');
INSERT INTO "LifetimeTech" VALUES('ENGACTR_SC_25',40,' ');
INSERT INTO "LifetimeTech" VALUES('ECOALSTM',60,' ');
INSERT INTO "LifetimeTech" VALUES('ECOALIGCC',60,' ');
INSERT INTO "LifetimeTech" VALUES('ECOALIGCCS',60,' ');
INSERT INTO "LifetimeTech" VALUES('ECOASTMR_2706',60,' ');
INSERT INTO "LifetimeTech" VALUES('ECOASTMR_2712',60,' ');
INSERT INTO "LifetimeTech" VALUES('ECOASTMR_2718',65,' ');
INSERT INTO "LifetimeTech" VALUES('ECOASTMR_2721',60,' ');
INSERT INTO "LifetimeTech" VALUES('ECOASTMR_2727',60,' ');
INSERT INTO "LifetimeTech" VALUES('ECOASTMR_6249',60,' ');
INSERT INTO "LifetimeTech" VALUES('ECOASTMR_6250',60,' ');
INSERT INTO "LifetimeTech" VALUES('ECOASTMR_8042',60,' ');
INSERT INTO "LifetimeTech" VALUES('ECOASTMR_10380',60,' ');
INSERT INTO "LifetimeTech" VALUES('ECOASTMR_10384',60,' ');
INSERT INTO "LifetimeTech" VALUES('ECOASTMR_50244',60,' ');
INSERT INTO "LifetimeTech" VALUES('ECOASTMR_50244',60,' ');
INSERT INTO "LifetimeTech" VALUES('ECOASTMR_54276',60,' ');
INSERT INTO "LifetimeTech" VALUES('ECOASTMR_57919',70,' ');
INSERT INTO "LifetimeTech" VALUES('EDSLCTR_2707',55,' ');
INSERT INTO "LifetimeTech" VALUES('EDSLCTR_2716',55,' ');
INSERT INTO "LifetimeTech" VALUES('EDSLCTR_3250',50,' ');
INSERT INTO "LifetimeTech" VALUES('EDSLCTR_3320',50,' ');
INSERT INTO "LifetimeTech" VALUES('EDSLCTR_54276',45,' ');
INSERT INTO "LifetimeTech" VALUES('EDSLCTR_54823',45,' ');
INSERT INTO "LifetimeTech" VALUES('EDSLCTR_NC_25',45,' ');
INSERT INTO "LifetimeTech" VALUES('EDSLCTR_SC_25',45,' ');
INSERT INTO "LifetimeTech" VALUES('EURNALWR_3251',60,' ');
INSERT INTO "LifetimeTech" VALUES('EURNALWR_3265',60,' ');
INSERT INTO "LifetimeTech" VALUES('EURNALWR_6014',60,' ');
INSERT INTO "LifetimeTech" VALUES('EURNALWR_6015',60,' ');
INSERT INTO "LifetimeTech" VALUES('EURNALWR_6036',60,' ');
INSERT INTO "LifetimeTech" VALUES('EURNALWR_6038',60,' ');
INSERT INTO "LifetimeTech" VALUES('EURNALWR_6127',60,' ');
INSERT INTO "LifetimeTech" VALUES('EURNALWR15',60,' ');
INSERT INTO "LifetimeTech" VALUES('EBIOIGCC',45,' ');
INSERT INTO "LifetimeTech" VALUES('EBIOSTMR_10378',45,' ');
INSERT INTO "LifetimeTech" VALUES('EBIOSTMR_10379',45,' ');
INSERT INTO "LifetimeTech" VALUES('EBIOSTMR_10382',45,' ');
INSERT INTO "LifetimeTech" VALUES('EBIOSTMR_10525',45,' ');
INSERT INTO "LifetimeTech" VALUES('EBIOSTMR_50188',45,' ');
INSERT INTO "LifetimeTech" VALUES('EBIOSTMR_50254',60,' ');
INSERT INTO "LifetimeTech" VALUES('EBIOSTMR_50806',45,' ');
INSERT INTO "LifetimeTech" VALUES('EBIOSTMR_54087',45,' ');
INSERT INTO "LifetimeTech" VALUES('EBIOSTMR_54656',50,' ');
INSERT INTO "LifetimeTech" VALUES('EBIOSTMR_57470',45,' ');
INSERT INTO "LifetimeTech" VALUES('EBIOSTMR_NC_25',45,' ');
INSERT INTO "LifetimeTech" VALUES('EBIOSTMR_SC_25',80,' ');
INSERT INTO "LifetimeTech" VALUES('EGEOBCFS',45,' ');
INSERT INTO "LifetimeTech" VALUES('ESOLPVCEN',30,' ');
INSERT INTO "LifetimeTech" VALUES('ESOLSTCEN',30,' ');
INSERT INTO "LifetimeTech" VALUES('ESOLPVDIS',30,' ');
INSERT INTO "LifetimeTech" VALUES('ESOLPVR_NC',30,' ');
INSERT INTO "LifetimeTech" VALUES('ESOLPVR_SC',30,' ');
INSERT INTO "LifetimeTech" VALUES('EWNDON',30,' ');
INSERT INTO "LifetimeTech" VALUES('EWNDOFS',30,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_2707',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_2714',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_2715',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_2719',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_2722',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_2726',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_2728',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_2729',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_2730',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_2747',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_2756',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_2758',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_2779',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_2780',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_3255',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_3256',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_3257',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_3266',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_3270',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_3271',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_3323',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_6517',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_54894',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_54895',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_54896',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_54897',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_54898',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_54899',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_NC_25',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDCONR_SC_25',155,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDREVR_2780',70,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDREVR_3262',70,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDREVR_6126',70,' ');
INSERT INTO "LifetimeTech" VALUES('EHYDREVR_7125',70,' ');
INSERT INTO "LifetimeTech" VALUES('ELFGICER_NC_25',30,' ');
INSERT INTO "LifetimeTech" VALUES('ELFGICER_SC_25',30,' ');
INSERT INTO "LifetimeTech" VALUES('ELFGGTR_NC_25',30,' ');
INSERT INTO "LifetimeTech" VALUES('ELFGGTR_SC_25',30,' ');
INSERT INTO "LifetimeTech" VALUES('EE',1000,' ');
INSERT INTO "LifetimeTech" VALUES('ESOL',1000,' ');
INSERT INTO "LifetimeTech" VALUES('ETRANS',1000,' ');
INSERT INTO "LifetimeTech" VALUES('EDISTR',1000,' ');
INSERT INTO "LifetimeTech" VALUES('RENEWABLES',1000,' ');
INSERT INTO "LifetimeTech" VALUES('E_BLND_BITSUBLIG_COALSTM_R',50,' ');
INSERT INTO "LifetimeTech" VALUES('E_BLND_BIT_COALSTM_R',50,' ');
INSERT INTO "LifetimeTech" VALUES('E_LNBSNCR_COAB_R',60,' ');
INSERT INTO "LifetimeTech" VALUES('E_LNBSNCR_COAB_N',60,' ');
INSERT INTO "LifetimeTech" VALUES('E_LNBSCR_COAB_R',60,' ');
INSERT INTO "LifetimeTech" VALUES('E_LNBSCR_COAB_N',60,' ');
INSERT INTO "LifetimeTech" VALUES('E_PTNOXSCR_COAB',60,' ');
INSERT INTO "LifetimeTech" VALUES('E_SNCR_COAB_R',60,' ');
INSERT INTO "LifetimeTech" VALUES('E_SNCR_COAB_N',60,' ');
INSERT INTO "LifetimeTech" VALUES('E_SCR_COAB_N',60,' ');
INSERT INTO "LifetimeTech" VALUES('E_PTNOXLNB_COAB',60,' ');
INSERT INTO "LifetimeTech" VALUES('E_LNB_COAB_R',60,' ');
INSERT INTO "LifetimeTech" VALUES('E_LNB_COAB_N',60,' ');
INSERT INTO "LifetimeTech" VALUES('E_CCR_COAB',50,' ');
INSERT INTO "LifetimeTech" VALUES('E_PTCO2_COAB',50,' ');
INSERT INTO "LifetimeTech" VALUES('E_FGD_COABH_R',60,' ');
INSERT INTO "LifetimeTech" VALUES('E_FGD_COABH_N',60,' ');
INSERT INTO "LifetimeTech" VALUES('E_FGD_COABM_N',60,' ');
INSERT INTO "LifetimeTech" VALUES('E_FGD_COABL_R',60,' ');
INSERT INTO "LifetimeTech" VALUES('E_FGD_COABL_N',60,' ');
INSERT INTO "LifetimeTech" VALUES('E_PTSO2_COABH',60,' ');
INSERT INTO "LifetimeTech" VALUES('E_PTSO2_COABM',60,' ');
INSERT INTO "LifetimeTech" VALUES('E_PTSO2_COABL',60,' ');
INSERT INTO "LifetimeTech" VALUES('E_EA_COAB',50,' ');
INSERT INTO "LifetimeTech" VALUES('E_CCR_COALIGCC_N',50,' ');
INSERT INTO "LifetimeTech" VALUES('E_BLND_BITSUBLIG_COALIGCC_N',50,' ');
INSERT INTO "LifetimeTech" VALUES('E_BLND_BITHML_COALIGCC_N',50,' ');
INSERT INTO "LifetimeTech" VALUES('E_CCR_COALSTM_N',50,' ');
INSERT INTO "LifetimeTech" VALUES('E_BLND_BITSUBLIG_COALSTM_N',50,' ');
INSERT INTO "LifetimeTech" VALUES('E_BLND_BITHML_COALSTM_N',50,' ');
INSERT INTO "LifetimeTech" VALUES('ECOALSTM_b',60,' ');
INSERT INTO "LifetimeTech" VALUES('ECOALIGCC_b',60,' ');
INSERT INTO "LifetimeTech" VALUES('ECOALIGCCS_b',60,' ');
INSERT INTO "LifetimeTech" VALUES('ECOASTMR_b',60,' ');

-------------------------------------------------
CREATE TABLE GlobalDiscountRate (
   rate real );
INSERT INTO "GlobalDiscountRate" VALUES(0.05);

-------------------------------------------------
CREATE TABLE Demand (
   periods integer,
   demand_comm text,
   demand real,
   demand_units text,
   demand_notes text,
   PRIMARY KEY(periods, demand_comm),
   FOREIGN KEY(periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(demand_comm) REFERENCES commodities(comm_name));
-- From Energy Policy Council 2016 Report (referencing Duke / Progress IRP)
INSERT INTO "Demand" VALUES(2017,'ELCDMD',612.2,'PJ','# Based on NC specific Duke/Progress IRP estimate of 1.2% annual growth');
INSERT INTO "Demand" VALUES(2020,'ELCDMD',634.5,'PJ','# Based on NC specific Duke/Progress IRP estimate of 1.2% annual growth');
INSERT INTO "Demand" VALUES(2025,'ELCDMD',673.5,'PJ','# Based on NC specific Duke/Progress IRP estimate of 1.2% annual growth');
INSERT INTO "Demand" VALUES(2030,'ELCDMD',714.9,'PJ','# Based on NC specific Duke/Progress IRP estimate of 1.2% annual growth');
INSERT INTO "Demand" VALUES(2035,'ELCDMD',758.8,'PJ','# Based on NC specific Duke/Progress IRP estimate of 1.2% annual growth');
INSERT INTO "Demand" VALUES(2040,'ELCDMD',805.5,'PJ','# Based on NC specific Duke/Progress IRP estimate of 1.2% annual growth');
INSERT INTO "Demand" VALUES(2045,'ELCDMD',855.0,'PJ','# Based on NC specific Duke/Progress IRP estimate of 1.2% annual growth');
INSERT INTO "Demand" VALUES(2050,'ELCDMD',907.5,'PJ','# Based on NC specific Duke/Progress IRP estimate of 1.2% annual growth');

-------------------------------------------------
CREATE TABLE DemandSpecificDistribution (
   season_name text,
   time_of_day_name text,
   demand_name text,
   dds real check (dds>=0 AND dds<=1),
   dds_notes text,
   PRIMARY KEY(season_name, time_of_day_name, demand_name),
   FOREIGN KEY(season_name) REFERENCES time_season(t_season),
   FOREIGN KEY(time_of_day_name) REFERENCES time_of_day(t_day), 
   FOREIGN KEY(demand_name) REFERENCES commodities(comm_name) );

-- Below is based on 4 seasons and 24 tods, data from EIA 2017 Progress Energy Carolina and Duke Energy Carolina
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod01', 'ELCDMD', 0.008380469,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod02', 'ELCDMD', 0.008038429,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod03', 'ELCDMD', 0.007858960,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod04', 'ELCDMD', 0.007803908,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod05', 'ELCDMD', 0.007890210,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod06', 'ELCDMD', 0.008292552, 'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod07', 'ELCDMD', 0.009021736,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod08', 'ELCDMD', 0.009548455,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod09', 'ELCDMD', 0.009780340,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod10', 'ELCDMD', 0.009874984, 'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod11', 'ELCDMD', 0.009962797,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod12', 'ELCDMD', 0.010065409,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod13', 'ELCDMD', 0.010145586,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod14', 'ELCDMD', 0.010311539,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod15', 'ELCDMD', 0.010382359,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod16', 'ELCDMD', 0.010463790,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod17', 'ELCDMD', 0.010564028,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod18', 'ELCDMD', 0.010639468,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod19', 'ELCDMD', 0.010665468,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod20', 'ELCDMD', 0.010696631,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod21', 'ELCDMD', 0.010799337,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod22', 'ELCDMD', 0.010483665,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod23', 'ELCDMD', 0.009762005,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s001', 'tod24', 'ELCDMD', 0.008980557,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod01', 'ELCDMD', 0.009985658,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod02', 'ELCDMD', 0.009405708,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod03', 'ELCDMD', 0.009021054,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod04', 'ELCDMD', 0.008785675,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod05', 'ELCDMD', 0.008733622,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod06', 'ELCDMD', 0.008972851,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod07', 'ELCDMD', 0.009415538,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod08', 'ELCDMD', 0.009896259,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod09', 'ELCDMD', 0.010518806,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod10', 'ELCDMD', 0.011199619,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod11', 'ELCDMD', 0.011980355,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod12', 'ELCDMD', 0.012738591,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod13', 'ELCDMD', 0.013497842,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod14', 'ELCDMD', 0.014113103,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod15', 'ELCDMD', 0.014493429,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod16', 'ELCDMD', 0.014730115,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod17', 'ELCDMD', 0.014836221,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod18', 'ELCDMD', 0.014748187,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod19', 'ELCDMD', 0.014465037,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod20', 'ELCDMD', 0.013968308,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod21', 'ELCDMD', 0.013480213,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod22', 'ELCDMD', 0.012873568, 'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod23', 'ELCDMD', 0.011871337,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s002', 'tod24', 'ELCDMD', 0.010842744,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod01', 'ELCDMD', 0.008558120,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod02', 'ELCDMD', 0.008199052,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod03', 'ELCDMD', 0.008020788,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod04', 'ELCDMD', 0.007946684,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod05', 'ELCDMD', 0.008023501,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod06', 'ELCDMD', 0.008382017,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod07', 'ELCDMD', 0.009119030, 'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod08', 'ELCDMD', 0.009670634,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod09', 'ELCDMD', 0.009920660,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod10', 'ELCDMD', 0.010069288,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod11', 'ELCDMD', 0.010174909,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod12', 'ELCDMD', 0.010295346,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod13', 'ELCDMD', 0.010440588, 'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod14', 'ELCDMD', 0.010625162,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod15', 'ELCDMD', 0.010755966, 'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod16', 'ELCDMD', 0.010866565,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod17', 'ELCDMD', 0.010971491,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod18', 'ELCDMD', 0.011046032,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod19', 'ELCDMD', 0.011169712,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod20', 'ELCDMD', 0.011234946,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod21', 'ELCDMD', 0.011037462,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod22', 'ELCDMD', 0.010526535, 'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod23', 'ELCDMD', 0.009846963, 'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s003', 'tod24', 'ELCDMD', 0.009126102,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod01', 'ELCDMD', 0.009812309,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod02', 'ELCDMD', 0.009446215,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod03', 'ELCDMD', 0.009286187,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod04', 'ELCDMD', 0.009254003,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod05', 'ELCDMD', 0.009328877,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod06', 'ELCDMD', 0.009575736,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod07', 'ELCDMD', 0.010143052,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod08', 'ELCDMD', 0.011054820,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod09', 'ELCDMD', 0.011494112,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod10', 'ELCDMD', 0.011442977,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod11', 'ELCDMD', 0.011170226, 'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod12', 'ELCDMD', 0.010858989,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod13', 'ELCDMD', 0.010522801,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod14', 'ELCDMD', 0.010243592,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod15', 'ELCDMD', 0.010048159,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod16', 'ELCDMD', 0.009895573,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod17', 'ELCDMD', 0.009880051,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod18', 'ELCDMD', 0.010103915, 'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod19', 'ELCDMD', 0.010687940,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod20', 'ELCDMD', 0.011198444,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod21', 'ELCDMD', 0.011230115,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod22', 'ELCDMD', 0.011124113,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod23', 'ELCDMD', 0.010825487,'Slice average');
INSERT INTO "DemandSpecificDistribution" VALUES('s004', 'tod24', 'ELCDMD', 0.010358228,'Slice average');

-------------------------------------------------
CREATE TABLE ExistingCapacity (
   tech text,
   vintage integer,
   exist_cap real,
   exist_cap_units text,
   exist_cap_notes text,
   PRIMARY KEY(tech, vintage),
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods) );
   
INSERT INTO "ExistingCapacity" VALUES('ENGACCR_1016',1990,0.1850,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACCR_2720',2010,0.6680,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACCR_2723',2010,0.6620,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACCR_7805',2010,1.0730,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACCR_7826',2005,0.4768,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACCR_7834',2000,0.4600,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACCR_50555',1990,0.1650,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACCR_55043',2000,0.0860,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACCR_58215',2010,0.8880,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACCR_58697',2015,0.6070,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACTR_1016',1975,0.0400,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACTR_2706',2000,0.6980,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACTR_3250',1975,0.4320,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACTR_3264',2005,0.0840,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACTR_3291',1970,0.0600,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACTR_7277',1995,1.1930,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACTR_7538',2010,0.8570,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACTR_7805',2000,1.8450,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACTR_7826',2000,0.9388,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACTR_7834',2005,0.5170,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACTR_7981',2005,0.5630,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACTR_54316',1995,0.0450,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACTR_55116',2000,0.8250,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACTR_55166',2000,0.8612,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACTR_56249',2005,0.3390,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACTR_56292',2015,0.3390,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACTR_57029',2010,0.7382,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACTR_58697',2015,0.6850,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACTR_NC_25',2010,0.0369,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ENGACTR_SC_25',2000,0.0072,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_2706',1970,0.3780,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_2712',1980,2.4390,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_2718',1960,1.0980,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_2721',2010,1.3880,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_2727',1970,2.0580,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_6249',1980,1.1300,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_6250',1985,0.7270,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_8042',1975,2.2200,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_10380',1985,0.0320,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_10384',1990,0.1156,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_50244',1980,0.0525,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_54276',1990,0.0287,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_57919',1955,0.0280,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_b',1960,0.4504,'GW','# EIA860 2017');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_b',1965,0.0001,'GW','# EIA860 2017');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_b',1970,0.9744,'GW','# EIA860 2017');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_b',1975,0.8880,'GW','# EIA860 2017');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_b',1980,1.4486,'GW','# EIA860 2017');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_b',1985,0.3036,'GW','# EIA860 2017');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_b',1990,0.0577,'GW','# EIA860 2017');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_b',1995,0.0001,'GW','# EIA860 2017');
INSERT INTO "ExistingCapacity" VALUES('ECOASTMR_b',2010,0.5552,'GW','# EIA860 2017');
INSERT INTO "ExistingCapacity" VALUES('EDSLCTR_2707',1970,0.0790,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EDSLCTR_2716',1970,0.1240,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EDSLCTR_3250',1975,0.2320,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EDSLCTR_3320',1975,0.0750,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EDSLCTR_54276',2005,0.0323,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EDSLCTR_54823',2000,0.0285,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EDSLCTR_NC_25',2005,0.1115,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EDSLCTR_SC_25',2005,0.0444,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EURNALWR_3251',1970,0.7410,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EURNALWR_3265',1975,2.5540,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EURNALWR_6014',1975,1.8700,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EURNALWR_6015',1985,0.9320,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EURNALWR_6036',1985,2.3102,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EURNALWR_6038',1985,2.3156,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EURNALWR_6127',1985,0.9710,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EBIOSTMR_10378',1985,0.0960,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EBIOSTMR_10379',1985,0.0470,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EBIOSTMR_10382',1985,0.0347,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EBIOSTMR_10525',1990,0.0470,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EBIOSTMR_50188',2015,0.0290,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EBIOSTMR_50254',1965,0.0300,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EBIOSTMR_50806',1985,0.1033,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EBIOSTMR_54087',1985,0.0904,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EBIOSTMR_54656',1975,0.0606,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EBIOSTMR_57470',2010,0.0342,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EBIOSTMR_NC_25',2005,0.0122,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EBIOSTMR_SC_25',1945,0.0100,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ESOLPVR_NC',2015,2.8812,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ESOLPVR_SC',2015,0.0202,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_2707',1910,0.0270,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_2714',1960,0.0840,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_2715',1930,0.1120,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_2719',2010,0.0315,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_2722',1965,0.3240,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_2726',1915,0.0270,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_2728',1925,0.0620,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_2729',1930,0.0400,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_2730',1925,0.0334,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_2747',1940,0.0500,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_2756',1965,0.2200,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_2758',1955,0.0950,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_2779',1955,0.3042,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_2780',1940,0.0877,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_3255',1925,0.0450,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_3256',1925,0.0420,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_3257',1915,0.0500,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_3266',1910,0.0270,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_3270',1920,0.0850,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_3271',1925,0.0720,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_3323',1955,0.3360,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_6517',1970,0.1520,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_54894',1925,0.1190,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_54895',1920,0.0300,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_54896',1925,0.0330,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_54897',1960,0.0390,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_54898',1930,0.0400,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_54899',1950,0.1430,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_NC_25',1955,0.1002,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDCONR_SC_25',1930,0.1233,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDREVR_2780',1955,0.0860,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDREVR_3262',1975,0.7800,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDREVR_6126',1980,0.5760,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('EHYDREVR_7125',1990,1.3600,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ELFGICER_NC_25',2010,0.0641,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ELFGICER_SC_25',2010,0.0143,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ELFGGTR_NC_25',2010,0.0154,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('ELFGGTR_SC_25',2005,0.0206,'GW','# EIA860 2017ER');
INSERT INTO "ExistingCapacity" VALUES('E_FGD_COABH_R',1990,2.6,'#PJ','# EIA 860 (2017) and EIA923 (2017)');
INSERT INTO "ExistingCapacity" VALUES('E_FGD_COABL_R',1960,117.9,'#PJ','# EIA 860 (2017) and EIA923 (2017)');
INSERT INTO "ExistingCapacity" VALUES('E_FGD_COABL_R',1965,221.2,'#PJ','# EIA 860 (2017) and EIA923 (2017)');
INSERT INTO "ExistingCapacity" VALUES('E_FGD_COABL_R',1970,286.9,'#PJ','# EIA 860 (2017) and EIA923 (2017)');
INSERT INTO "ExistingCapacity" VALUES('E_FGD_COABL_R',1975,99.5,'#PJ','# EIA 860 (2017) and EIA923 (2017)');
INSERT INTO "ExistingCapacity" VALUES('E_FGD_COABL_R',1980,127.7,'#PJ','# EIA 860 (2017) and EIA923 (2017)');
INSERT INTO "ExistingCapacity" VALUES('E_FGD_COABL_R',1990,25.1,'#PJ','# EIA 860 (2017) and EIA923 (2017)');
INSERT INTO "ExistingCapacity" VALUES('E_FGD_COABL_R',1995,3.9,'#PJ','# EIA 860 (2017) and EIA923 (2017)');
INSERT INTO "ExistingCapacity" VALUES('E_FGD_COABL_R',2010,75.6,'#PJ','# EIA 860 (2017) and EIA923 (2017)');
INSERT INTO "ExistingCapacity" VALUES('E_LNBSNCR_COAB_R',1960,101.7,'#PJ','# EIA 860 (2017) and EIA923 (2017)');
INSERT INTO "ExistingCapacity" VALUES('E_LNBSNCR_COAB_R',1965,68.1,'#PJ','# EIA 860 (2017) and EIA923 (2017)');
INSERT INTO "ExistingCapacity" VALUES('E_LNBSNCR_COAB_R',1970,59.1,'#PJ','# EIA 860 (2017) and EIA923 (2017)');
INSERT INTO "ExistingCapacity" VALUES('E_LNBSCR_COAB_R',1965,153.1,'#PJ','# EIA 860 (2017) and EIA923 (2017)');
INSERT INTO "ExistingCapacity" VALUES('E_LNBSCR_COAB_R',1970,227.8,'#PJ','# EIA 860 (2017) and EIA923 (2017)');
INSERT INTO "ExistingCapacity" VALUES('E_LNBSCR_COAB_R',1975,99.5,'#PJ','# EIA 860 (2017) and EIA923 (2017)');
INSERT INTO "ExistingCapacity" VALUES('E_LNBSCR_COAB_R',1980,127.7,'#PJ','# EIA 860 (2017) and EIA923 (2017)');
INSERT INTO "ExistingCapacity" VALUES('E_LNBSCR_COAB_R',2010,75.6,'#PJ','# EIA 860 (2017) and EIA923 (2017)');
INSERT INTO "ExistingCapacity" VALUES('E_SNCR_COAB_R',1995,3.9,'#PJ','# EIA 860 (2017) and EIA923 (2017)');
INSERT INTO "ExistingCapacity" VALUES('E_LNB_COAB_R',1960,19.2,'#PJ','# EIA 860 (2017) and EIA923 (2017)');

-------------------------------------------------
CREATE TABLE DiscountRate (
   tech text,
   vintage integer,
   tech_rate real,
   tech_rate_notes text,
   PRIMARY KEY(tech, vintage),
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods));

INSERT INTO "DiscountRate" VALUES('ENGACC05',2017,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACC05',2020,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACC05',2025,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACC05',2030,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACC05',2035,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACC05',2040,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACC05',2045,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACC05',2050,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACT05',2017,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACT05',2020,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACT05',2025,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACT05',2030,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACT05',2035,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACT05',2040,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACT05',2045,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACT05',2050,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACC',2017,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACC',2020,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACC',2025,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACC',2030,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACC',2035,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACC',2040,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACC',2045,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACC',2050,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACT',2017,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACT',2020,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACT',2025,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACT',2030,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACT',2035,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACT',2040,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACT',2045,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGAACT',2050,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACCCCS',2017,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACCCCS',2020,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACCCCS',2025,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACCCCS',2030,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACCCCS',2035,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACCCCS',2040,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACCCCS',2045,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ENGACCCCS',2050,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM',2017,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM',2020,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM',2025,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM',2030,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM',2035,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM',2040,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM',2045,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM',2050,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC',2017,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC',2020,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC',2025,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC',2030,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC',2035,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC',2040,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC',2045,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC',2050,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS',2017,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS',2020,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS',2025,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS',2030,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS',2035,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS',2040,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS',2045,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS',2050,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM_b',2017,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM_b',2020,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM_b',2025,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM_b',2030,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM_b',2035,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM_b',2040,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM_b',2045,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALSTM_b',2050,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC_b',2017,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC_b',2020,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC_b',2025,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC_b',2030,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC_b',2035,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC_b',2040,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC_b',2045,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCC_b',2050,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS_b',2017,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS_b',2020,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS_b',2025,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS_b',2030,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS_b',2035,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS_b',2040,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS_b',2045,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ECOALIGCCS_b',2050,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EURNALWR15',2017,0.15,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EURNALWR15',2020,0.15,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EURNALWR15',2025,0.15,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EURNALWR15',2030,0.15,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EURNALWR15',2035,0.15,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EURNALWR15',2040,0.15,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EURNALWR15',2045,0.15,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EURNALWR15',2050,0.15,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EBIOIGCC',2017,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('EBIOIGCC',2020,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('EBIOIGCC',2025,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('EBIOIGCC',2030,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('EBIOIGCC',2035,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('EBIOIGCC',2040,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('EBIOIGCC',2045,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('EBIOIGCC',2050,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('EGEOBCFS',2017,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EGEOBCFS',2020,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EGEOBCFS',2025,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EGEOBCFS',2030,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EGEOBCFS',2035,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EGEOBCFS',2040,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EGEOBCFS',2045,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EGEOBCFS',2050,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('ESOLPVCEN',2017,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLPVCEN',2020,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLPVCEN',2025,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLPVCEN',2030,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLPVCEN',2035,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLPVCEN',2040,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLPVCEN',2045,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLPVCEN',2050,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLSTCEN',2017,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLSTCEN',2020,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLSTCEN',2025,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLSTCEN',2030,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLSTCEN',2035,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLSTCEN',2040,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLSTCEN',2045,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLSTCEN',2050,0.06,'# PURPA 15-year rate');
INSERT INTO "DiscountRate" VALUES('ESOLPVDIS',2017,0.06,'# Based on analysis of current interest rates for home equity loans for borrowers with good credit');
INSERT INTO "DiscountRate" VALUES('ESOLPVDIS',2020,0.06,'# Based on analysis of current interest rates for home equity loans for borrowers with good credit');
INSERT INTO "DiscountRate" VALUES('ESOLPVDIS',2025,0.06,'# Based on analysis of current interest rates for home equity loans for borrowers with good credit');
INSERT INTO "DiscountRate" VALUES('ESOLPVDIS',2030,0.06,'# Based on analysis of current interest rates for home equity loans for borrowers with good credit');
INSERT INTO "DiscountRate" VALUES('ESOLPVDIS',2035,0.06,'# Based on analysis of current interest rates for home equity loans for borrowers with good credit');
INSERT INTO "DiscountRate" VALUES('ESOLPVDIS',2040,0.06,'# Based on analysis of current interest rates for home equity loans for borrowers with good credit');
INSERT INTO "DiscountRate" VALUES('ESOLPVDIS',2045,0.06,'# Based on analysis of current interest rates for home equity loans for borrowers with good credit');
INSERT INTO "DiscountRate" VALUES('ESOLPVDIS',2050,0.06,'# Based on analysis of current interest rates for home equity loans for borrowers with good credit');
INSERT INTO "DiscountRate" VALUES('EWNDON',2017,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDON',2020,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDON',2025,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDON',2030,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDON',2035,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDON',2040,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDON',2045,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDON',2050,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDOFS',2017,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDOFS',2020,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDOFS',2025,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDOFS',2030,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDOFS',2035,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDOFS',2040,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDOFS',2045,0.1,'# MARKAL 2016');
INSERT INTO "DiscountRate" VALUES('EWNDOFS',2050,0.1,'# MARKAL 2016');

-------------------------------------------------
CREATE TABLE EmissionActivity  (
   emis_comm text,
   input_comm text,
   tech text,
   vintage integer,
   output_comm text,
   emis_act real,
   emis_act_units text,
   emis_act_notes text,
   PRIMARY KEY(emis_comm, input_comm, tech, vintage, output_comm),
   FOREIGN KEY(emis_comm) REFERENCES commodities(comm_name), 
   FOREIGN KEY(input_comm) REFERENCES commodities(comm_name), 
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods), 
   FOREIGN KEY(output_comm) REFERENCES commodities(comm_name) );
   
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSNCR_COAB_R',1960,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_R',1960,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSNCR_COAB_R',1965,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_R',1965,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSNCR_COAB_R',1970,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_R',1970,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSNCR_COAB_N',2017,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSNCR_COAB_N',2020,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSNCR_COAB_N',2025,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSNCR_COAB_N',2030,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSNCR_COAB_N',2035,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSNCR_COAB_N',2040,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSNCR_COAB_N',2045,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSNCR_COAB_N',2050,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_N',2017,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_N',2020,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_N',2025,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_N',2030,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_N',2035,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_N',2040,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_N',2045,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSNCR_COAB_N',2050,'COAB_R',-0.1968,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSCR_COAB_R',1965,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_R',1965,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSCR_COAB_R',1970,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_R',1970,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSCR_COAB_R',1975,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_R',1975,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSCR_COAB_R',1980,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_R',1980,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSCR_COAB_R',2010,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_R',2010,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSCR_COAB_N',2017,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSCR_COAB_N',2020,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSCR_COAB_N',2025,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSCR_COAB_N',2030,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSCR_COAB_N',2035,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSCR_COAB_N',2040,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSCR_COAB_N',2045,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNBSCR_COAB_N',2050,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_N',2017,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_N',2020,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_N',2025,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_N',2030,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_N',2035,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_N',2040,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_N',2045,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNBSCR_COAB_N',2050,'COAB_R',-0.323,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SNCR_COAB_R',1995,'COAB_R',-0.0804,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SNCR_COAB_N',2017,'COAB_R',-0.0804,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SNCR_COAB_N',2020,'COAB_R',-0.0804,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SNCR_COAB_N',2025,'COAB_R',-0.0804,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SNCR_COAB_N',2030,'COAB_R',-0.0804,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SNCR_COAB_N',2035,'COAB_R',-0.0804,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SNCR_COAB_N',2040,'COAB_R',-0.0804,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SNCR_COAB_N',2045,'COAB_R',-0.0804,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SNCR_COAB_N',2050,'COAB_R',-0.0804,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SCR_COAB_N',2017,'COAB_R',-0.2066,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SCR_COAB_N',2020,'COAB_R',-0.2066,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SCR_COAB_N',2025,'COAB_R',-0.2066,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SCR_COAB_N',2030,'COAB_R',-0.2066,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SCR_COAB_N',2035,'COAB_R',-0.2066,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SCR_COAB_N',2040,'COAB_R',-0.2066,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SCR_COAB_N',2045,'COAB_R',-0.2066,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_SCR_PT','E_SCR_COAB_N',2050,'COAB_R',-0.2066,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNB_COAB_R',1960,'COAB_R_SCR_PT',-0.1164,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNB_COAB_R',1960,'COAB_R_SCR_PT',-0.1164,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNB_COAB_N',2017,'COAB_R_SCR_PT',-0.1164,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNB_COAB_N',2020,'COAB_R_SCR_PT',-0.1164,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNB_COAB_N',2025,'COAB_R_SCR_PT',-0.1164,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNB_COAB_N',2030,'COAB_R_SCR_PT',-0.1164,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNB_COAB_N',2035,'COAB_R_SCR_PT',-0.1164,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNB_COAB_N',2040,'COAB_R_SCR_PT',-0.1164,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNB_COAB_N',2045,'COAB_R_SCR_PT',-0.1164,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB','E_LNB_COAB_N',2050,'COAB_R_SCR_PT',-0.1164,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNB_COAB_N',2017,'COAB_R_SCR_PT',-0.1164,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNB_COAB_N',2020,'COAB_R_SCR_PT',-0.1164,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNB_COAB_N',2025,'COAB_R_SCR_PT',-0.1164,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNB_COAB_N',2030,'COAB_R_SCR_PT',-0.1164,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNB_COAB_N',2035,'COAB_R_SCR_PT',-0.1164,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNB_COAB_N',2040,'COAB_R_SCR_PT',-0.1164,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNB_COAB_N',2045,'COAB_R_SCR_PT',-0.1164,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_R_LNB_PT','E_LNB_COAB_N',2050,'COAB_R_SCR_PT',-0.1164,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_R_CC','E_CCR_COAB',2017,'COAB_R_LNB',-115.56,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_R_CC','E_CCR_COAB',2020,'COAB_R_LNB',-115.56,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_R_CC','E_CCR_COAB',2025,'COAB_R_LNB',-115.56,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_R_CC','E_CCR_COAB',2030,'COAB_R_LNB',-115.56,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_R_CC','E_CCR_COAB',2035,'COAB_R_LNB',-115.56,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_R_CC','E_CCR_COAB',2040,'COAB_R_LNB',-115.56,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_R_CC','E_CCR_COAB',2045,'COAB_R_LNB',-115.56,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_R_CC','E_CCR_COAB',2050,'COAB_R_LNB',-115.56,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABH_R','E_FGD_COABH_R',1990,'COAB_R_CC',-1.127,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABH_R','E_FGD_COABH_N',2017,'COAB_R_CC',-1.127,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABH_R','E_FGD_COABH_N',2020,'COAB_R_CC',-1.127,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABH_R','E_FGD_COABH_N',2025,'COAB_R_CC',-1.127,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABH_R','E_FGD_COABH_N',2030,'COAB_R_CC',-1.127,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABH_R','E_FGD_COABH_N',2035,'COAB_R_CC',-1.127,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABH_R','E_FGD_COABH_N',2040,'COAB_R_CC',-1.127,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABH_R','E_FGD_COABH_N',2045,'COAB_R_CC',-1.127,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABH_R','E_FGD_COABH_N',2050,'COAB_R_CC',-1.127,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABM_R','E_FGD_COABM_N',2017,'COAB_R_CC',-0.505,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABM_R','E_FGD_COABM_N',2020,'COAB_R_CC',-0.505,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABM_R','E_FGD_COABM_N',2025,'COAB_R_CC',-0.505,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABM_R','E_FGD_COABM_N',2030,'COAB_R_CC',-0.505,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABM_R','E_FGD_COABM_N',2035,'COAB_R_CC',-0.505,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABM_R','E_FGD_COABM_N',2040,'COAB_R_CC',-0.505,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABM_R','E_FGD_COABM_N',2045,'COAB_R_CC',-0.505,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABM_R','E_FGD_COABM_N',2050,'COAB_R_CC',-0.505,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_R',1960,'COAB_R_CC',-0.14,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_R',1965,'COAB_R_CC',-0.14,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_R',1970,'COAB_R_CC',-0.14,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_R',1975,'COAB_R_CC',-0.14,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_R',1980,'COAB_R_CC',-0.14,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_R',1990,'COAB_R_CC',-0.14,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_R',1995,'COAB_R_CC',-0.14,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_R',2010,'COAB_R_CC',-0.14,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_N',2017,'COAB_R_CC',-0.14,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_N',2020,'COAB_R_CC',-0.14,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_N',2025,'COAB_R_CC',-0.14,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_N',2030,'COAB_R_CC',-0.14,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_N',2035,'COAB_R_CC',-0.14,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_N',2040,'COAB_R_CC',-0.14,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_N',2045,'COAB_R_CC',-0.14,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COABL_R','E_FGD_COABL_N',2050,'COAB_R_CC',-0.14,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2017,'COABH_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2020,'COABH_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2025,'COABH_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2030,'COABH_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2035,'COABH_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2040,'COABH_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2045,'COABH_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2050,'COABH_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2017,'COABL_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2020,'COABL_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2025,'COABL_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2030,'COABL_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2035,'COABL_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2040,'COABL_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2045,'COABL_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2050,'COABL_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2017,'COABM_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2020,'COABM_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2025,'COABM_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2030,'COABM_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2035,'COABM_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2040,'COABM_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2045,'COABM_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2050,'COABM_R',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2017,'COABH_R',1.186,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2020,'COABH_R',1.186,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2025,'COABH_R',1.186,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2030,'COABH_R',1.186,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2035,'COABH_R',1.186,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2040,'COABH_R',1.186,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2045,'COABH_R',1.186,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2050,'COABH_R',1.186,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2017,'COABL_R',0.1474,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2020,'COABL_R',0.1474,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2025,'COABL_R',0.1474,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2030,'COABL_R',0.1474,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2035,'COABL_R',0.1474,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2040,'COABL_R',0.1474,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2045,'COABL_R',0.1474,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2050,'COABL_R',0.1474,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2017,'COABM_R',0.526,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2020,'COABM_R',0.526,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2025,'COABM_R',0.526,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2030,'COABM_R',0.526,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2035,'COABM_R',0.526,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2040,'COABM_R',0.526,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2045,'COABM_R',0.526,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2050,'COABM_R',0.526,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2017,'COABH_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2020,'COABH_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2025,'COABH_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2030,'COABH_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2035,'COABH_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2040,'COABH_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2045,'COABH_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2050,'COABH_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2017,'COABL_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2020,'COABL_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2025,'COABL_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2030,'COABL_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2035,'COABL_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2040,'COABL_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2045,'COABL_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2050,'COABL_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2017,'COABM_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2020,'COABM_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2025,'COABM_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2030,'COABM_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2035,'COABM_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2040,'COABM_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2045,'COABM_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2050,'COABM_R',0.346,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2017,'COABH_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2020,'COABH_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2025,'COABH_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2030,'COABH_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2035,'COABH_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2040,'COABH_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2045,'COABH_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2050,'COABH_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2017,'COABL_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2020,'COABL_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2025,'COABL_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2030,'COABL_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2035,'COABL_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2040,'COABL_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2045,'COABL_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2050,'COABL_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2017,'COABM_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2020,'COABM_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2025,'COABM_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2030,'COABM_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2035,'COABM_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2040,'COABM_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2045,'COABM_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2050,'COABM_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2017,'COABH_N',0.0518,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2020,'COABH_N',0.0518,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2025,'COABH_N',0.0518,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2030,'COABH_N',0.0518,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2035,'COABH_N',0.0518,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2040,'COABH_N',0.0518,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2045,'COABH_N',0.0518,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2050,'COABH_N',0.0518,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2017,'COABL_N',0.0064,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2020,'COABL_N',0.0064,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2025,'COABL_N',0.0064,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2030,'COABL_N',0.0064,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2035,'COABL_N',0.0064,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2040,'COABL_N',0.0064,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2045,'COABL_N',0.0064,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2050,'COABL_N',0.0064,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2017,'COABM_N',0.023,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2020,'COABM_N',0.023,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2025,'COABM_N',0.023,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2030,'COABM_N',0.023,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2035,'COABM_N',0.023,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2040,'COABM_N',0.023,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2045,'COABM_N',0.023,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2050,'COABM_N',0.023,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2017,'COABH_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2020,'COABH_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2025,'COABH_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2030,'COABH_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2035,'COABH_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2040,'COABH_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2045,'COABH_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2050,'COABH_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2017,'COABL_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2020,'COABL_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2025,'COABL_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2030,'COABL_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2035,'COABL_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2040,'COABL_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2045,'COABL_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2050,'COABL_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2017,'COABM_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2020,'COABM_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2025,'COABM_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2030,'COABM_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2035,'COABM_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2040,'COABM_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2045,'COABM_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2050,'COABM_N',0.0604,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2017,'COABH_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2020,'COABH_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2025,'COABH_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2030,'COABH_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2035,'COABH_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2040,'COABH_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2045,'COABH_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2050,'COABH_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2017,'COABL_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2020,'COABL_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2025,'COABL_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2030,'COABL_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2035,'COABL_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2040,'COABL_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2045,'COABL_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2050,'COABL_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2017,'COABM_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2020,'COABM_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2025,'COABM_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2030,'COABM_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2035,'COABM_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2040,'COABM_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2045,'COABM_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COAB_EA','E_EA_COAB',2050,'COABM_IGCC_N',88.42,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2017,'COABH_IGCC_N',0.0096,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2020,'COABH_IGCC_N',0.0096,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2025,'COABH_IGCC_N',0.0096,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2030,'COABH_IGCC_N',0.0096,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2035,'COABH_IGCC_N',0.0096,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2040,'COABH_IGCC_N',0.0096,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2045,'COABH_IGCC_N',0.0096,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2050,'COABH_IGCC_N',0.0096,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2017,'COABL_IGCC_N',0.0012,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2020,'COABL_IGCC_N',0.0012,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2025,'COABL_IGCC_N',0.0012,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2030,'COABL_IGCC_N',0.0012,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2035,'COABL_IGCC_N',0.0012,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2040,'COABL_IGCC_N',0.0012,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2045,'COABL_IGCC_N',0.0012,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2050,'COABL_IGCC_N',0.0012,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2017,'COABM_IGCC_N',0.0043,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2020,'COABM_IGCC_N',0.0043,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2025,'COABM_IGCC_N',0.0043,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2030,'COABM_IGCC_N',0.0043,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2035,'COABM_IGCC_N',0.0043,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2040,'COABM_IGCC_N',0.0043,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2045,'COABM_IGCC_N',0.0043,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','COAB_EA','E_EA_COAB',2050,'COABM_IGCC_N',0.0043,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2017,'COABH_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2020,'COABH_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2025,'COABH_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2030,'COABH_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2035,'COABH_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2040,'COABH_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2045,'COABH_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2050,'COABH_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2017,'COABL_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2020,'COABL_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2025,'COABL_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2030,'COABL_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2035,'COABL_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2040,'COABL_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2045,'COABL_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2050,'COABL_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2017,'COABM_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2020,'COABM_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2025,'COABM_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2030,'COABM_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2035,'COABM_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2040,'COABM_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2045,'COABM_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','COAB_EA','E_EA_COAB',2050,'COABM_IGCC_N',0.0345,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_CC','E_CCR_COALIGCC_N',2017,'COALIGCC',-93.94,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_CC','E_CCR_COALIGCC_N',2020,'COALIGCC',-93.94,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_CC','E_CCR_COALIGCC_N',2025,'COALIGCC',-93.94,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_CC','E_CCR_COALIGCC_N',2030,'COALIGCC',-93.94,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_CC','E_CCR_COALIGCC_N',2035,'COALIGCC',-93.94,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_CC','E_CCR_COALIGCC_N',2040,'COALIGCC',-93.94,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_CC','E_CCR_COALIGCC_N',2045,'COALIGCC',-93.94,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_CC','E_CCR_COALIGCC_N',2050,'COALIGCC',-93.94,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',2017,'COALIGCCCC',-84,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',2020,'COALIGCCCC',-84,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',2025,'COALIGCCCC',-84,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',2030,'COALIGCCCC',-84,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',2035,'COALIGCCCC',-84,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',2040,'COALIGCCCC',-84,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',2045,'COALIGCCCC',-84,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',2050,'COALIGCCCC',-84,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALSTM_N_CC','E_CCR_COALSTM_N',2017,'COALSTMCC',-107.4,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALSTM_N_CC','E_CCR_COALSTM_N',2020,'COALSTMCC',-107.4,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALSTM_N_CC','E_CCR_COALSTM_N',2025,'COALSTMCC',-107.4,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALSTM_N_CC','E_CCR_COALSTM_N',2030,'COALSTMCC',-107.4,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALSTM_N_CC','E_CCR_COALSTM_N',2035,'COALSTMCC',-107.4,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALSTM_N_CC','E_CCR_COALSTM_N',2040,'COALSTMCC',-107.4,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALSTM_N_CC','E_CCR_COALSTM_N',2045,'COALSTMCC',-107.4,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','COALSTM_N_CC','E_CCR_COALSTM_N',2050,'COALSTMCC',-107.4,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACTR_1016',1975,'ELC',204,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACTR_1016',1975,'ELC',0.019,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACTR_1016',1975,'ELC',0.001,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACTR_2706',2000,'ELC',204,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACTR_2706',2000,'ELC',0.019,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACTR_2706',2000,'ELC',0.001,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACTR_3250',1975,'ELC',204,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACTR_3250',1975,'ELC',0.019,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACTR_3250',1975,'ELC',0.001,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACTR_3264',2005,'ELC',204,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACTR_3264',2005,'ELC',0.019,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACTR_3264',2005,'ELC',0.001,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACTR_3291',1970,'ELC',204,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACTR_3291',1970,'ELC',0.019,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACTR_3291',1970,'ELC',0.001,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACTR_7277',1995,'ELC',204,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACTR_7277',1995,'ELC',0.019,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACTR_7277',1995,'ELC',0.001,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACTR_7538',2010,'ELC',204,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACTR_7538',2010,'ELC',0.019,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACTR_7538',2010,'ELC',0.001,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACTR_7805',2000,'ELC',204,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACTR_7805',2000,'ELC',0.019,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACTR_7805',2000,'ELC',0.001,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACTR_7826',2000,'ELC',204,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACTR_7826',2000,'ELC',0.019,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACTR_7826',2000,'ELC',0.001,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACTR_7834',2005,'ELC',204,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACTR_7834',2005,'ELC',0.019,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACTR_7834',2005,'ELC',0.001,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACTR_7981',2005,'ELC',204,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACTR_7981',2005,'ELC',0.019,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACTR_7981',2005,'ELC',0.001,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACTR_54316',1995,'ELC',204,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACTR_54316',1995,'ELC',0.019,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACTR_54316',1995,'ELC',0.001,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACTR_55116',2000,'ELC',204,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACTR_55116',2000,'ELC',0.019,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACTR_55116',2000,'ELC',0.001,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACTR_55166',2000,'ELC',204,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACTR_55166',2000,'ELC',0.019,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACTR_55166',2000,'ELC',0.001,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACTR_56249',2005,'ELC',204,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACTR_56249',2005,'ELC',0.019,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACTR_56249',2005,'ELC',0.001,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACTR_56292',2015,'ELC',204,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACTR_56292',2015,'ELC',0.019,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACTR_56292',2015,'ELC',0.001,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACTR_57029',2010,'ELC',204,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACTR_57029',2010,'ELC',0.019,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACTR_57029',2010,'ELC',0.001,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACTR_58697',2015,'ELC',204,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACTR_58697',2015,'ELC',0.019,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACTR_58697',2015,'ELC',0.001,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACTR_NC_25',2010,'ELC',204,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACTR_NC_25',2010,'ELC',0.019,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACTR_NC_25',2010,'ELC',0.001,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACTR_SC_25',2000,'ELC',204,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACTR_SC_25',2000,'ELC',0.019,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACTR_SC_25',2000,'ELC',0.001,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACT05',2017,'ELC',158,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACT05',2020,'ELC',158,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACT05',2025,'ELC',158,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACT05',2030,'ELC',158,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACT05',2035,'ELC',158,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACT05',2040,'ELC',158,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACT05',2045,'ELC',158,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACT05',2050,'ELC',158,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACT05',2017,'ELC',0.015,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACT05',2020,'ELC',0.015,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACT05',2025,'ELC',0.015,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACT05',2030,'ELC',0.015,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACT05',2035,'ELC',0.015,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACT05',2040,'ELC',0.015,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACT05',2045,'ELC',0.015,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACT05',2050,'ELC',0.015,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACT05',2017,'ELC',0.0008,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACT05',2020,'ELC',0.0008,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACT05',2025,'ELC',0.0008,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACT05',2030,'ELC',0.0008,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACT05',2035,'ELC',0.0008,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACT05',2040,'ELC',0.0008,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACT05',2045,'ELC',0.0008,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGACT05',2050,'ELC',0.0008,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGAACT',2017,'ELC',126,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGAACT',2020,'ELC',126,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGAACT',2025,'ELC',126,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGAACT',2030,'ELC',126,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGAACT',2035,'ELC',126,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGAACT',2040,'ELC',126,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGAACT',2045,'ELC',126,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGAACT',2050,'ELC',126,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACT',2017,'ELC',0.012,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACT',2020,'ELC',0.012,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACT',2025,'ELC',0.012,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACT',2030,'ELC',0.012,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACT',2035,'ELC',0.012,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACT',2040,'ELC',0.012,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACT',2045,'ELC',0.012,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACT',2050,'ELC',0.012,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGAACT',2017,'ELC',0.0006,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGAACT',2020,'ELC',0.0006,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGAACT',2025,'ELC',0.0006,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGAACT',2030,'ELC',0.0006,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGAACT',2035,'ELC',0.0006,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGAACT',2040,'ELC',0.0006,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGAACT',2045,'ELC',0.0006,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCNGAEA','ENGAACT',2050,'ELC',0.0006,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACCR_1016',1990,'ELC',136,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACCR_1016',1990,'ELC',0.0128,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACCR_2720',2010,'ELC',136,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACCR_2720',2010,'ELC',0.0128,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACCR_2723',2010,'ELC',136,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACCR_2723',2010,'ELC',0.0128,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACCR_7805',2010,'ELC',136,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACCR_7805',2010,'ELC',0.0128,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACCR_7826',2005,'ELC',136,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACCR_7826',2005,'ELC',0.0128,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACCR_7834',2000,'ELC',136,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACCR_7834',2000,'ELC',0.0128,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACCR_50555',1990,'ELC',136,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACCR_50555',1990,'ELC',0.0128,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACCR_55043',2000,'ELC',136,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACCR_55043',2000,'ELC',0.0128,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACCR_58215',2010,'ELC',136,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACCR_58215',2010,'ELC',0.0128,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACCR_58697',2015,'ELC',136,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACCR_58697',2015,'ELC',0.0128,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACC05',2017,'ELC',100.25,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACC05',2020,'ELC',100.25,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACC05',2025,'ELC',100.25,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACC05',2030,'ELC',100.25,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACC05',2035,'ELC',100.25,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACC05',2040,'ELC',100.25,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACC05',2045,'ELC',100.25,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACC05',2050,'ELC',100.25,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACC05',2017,'ELC',0.0094,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACC05',2020,'ELC',0.0094,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACC05',2025,'ELC',0.0094,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACC05',2030,'ELC',0.0094,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACC05',2035,'ELC',0.0094,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACC05',2040,'ELC',0.0094,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACC05',2045,'ELC',0.0094,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACC05',2050,'ELC',0.0094,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGAACC',2017,'ELC',93.4,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGAACC',2020,'ELC',93.4,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGAACC',2025,'ELC',93.4,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGAACC',2030,'ELC',93.4,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGAACC',2035,'ELC',93.4,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGAACC',2040,'ELC',93.4,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGAACC',2045,'ELC',93.4,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGAACC',2050,'ELC',93.4,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACC',2017,'ELC',0.0088,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACC',2020,'ELC',0.0088,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACC',2025,'ELC',0.0088,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACC',2030,'ELC',0.0088,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACC',2035,'ELC',0.0088,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACC',2040,'ELC',0.0088,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACC',2045,'ELC',0.0088,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGAACC',2050,'ELC',0.0088,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACCCCS',2017,'ELC',11,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACCCCS',2020,'ELC',11,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACCCCS',2025,'ELC',11,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACCCCS',2030,'ELC',11,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACCCCS',2035,'ELC',11,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACCCCS',2040,'ELC',11,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACCCCS',2045,'ELC',11,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCNGAEA','ENGACCCCS',2050,'ELC',11,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACCCCS',2017,'ELC',0.0104,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACCCCS',2020,'ELC',0.0104,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACCCCS',2025,'ELC',0.0104,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACCCCS',2030,'ELC',0.0104,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACCCCS',2035,'ELC',0.0104,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACCCCS',2040,'ELC',0.0104,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACCCCS',2045,'ELC',0.0104,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCNGAEA','ENGACCCCS',2050,'ELC',0.0104,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCDSLEA','EDSLCTR_2707',1970,'ELC',314.3,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCDSLEA','EDSLCTR_2707',1970,'ELC',0.487,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCDSLEA','EDSLCTR_2707',1970,'ELC',1.605,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCDSLEA','EDSLCTR_2716',1970,'ELC',314.3,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCDSLEA','EDSLCTR_2716',1970,'ELC',0.487,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCDSLEA','EDSLCTR_2716',1970,'ELC',1.605,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCDSLEA','EDSLCTR_3250',1975,'ELC',314.3,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCDSLEA','EDSLCTR_3250',1975,'ELC',0.487,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCDSLEA','EDSLCTR_3250',1975,'ELC',1.605,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCDSLEA','EDSLCTR_3320',1975,'ELC',314.3,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCDSLEA','EDSLCTR_3320',1975,'ELC',0.487,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCDSLEA','EDSLCTR_3320',1975,'ELC',1.605,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCDSLEA','EDSLCTR_54276',2005,'ELC',314.3,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCDSLEA','EDSLCTR_54276',2005,'ELC',0.487,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCDSLEA','EDSLCTR_54276',2005,'ELC',1.605,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCDSLEA','EDSLCTR_54823',2000,'ELC',314.3,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCDSLEA','EDSLCTR_54823',2000,'ELC',0.487,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCDSLEA','EDSLCTR_54823',2000,'ELC',1.605,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCDSLEA','EDSLCTR_NC_25',2005,'ELC',314.3,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCDSLEA','EDSLCTR_NC_25',2005,'ELC',0.487,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCDSLEA','EDSLCTR_NC_25',2005,'ELC',1.605,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_ELC','ELCDSLEA','EDSLCTR_SC_25',2005,'ELC',314.3,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCDSLEA','EDSLCTR_SC_25',2005,'ELC',0.487,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCDSLEA','EDSLCTR_SC_25',2005,'ELC',1.605,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIOSTM','EBIOSTMR_10378',1985,'ELCRNWB',0.273,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIOSTM','EBIOSTMR_10378',1985,'ELCRNWB',0.79,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIOSTM','EBIOSTMR_10379',1985,'ELCRNWB',0.273,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIOSTM','EBIOSTMR_10379',1985,'ELCRNWB',0.79,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIOSTM','EBIOSTMR_10382',1985,'ELCRNWB',0.273,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIOSTM','EBIOSTMR_10382',1985,'ELCRNWB',0.79,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIOSTM','EBIOSTMR_10525',1990,'ELCRNWB',0.273,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIOSTM','EBIOSTMR_10525',1990,'ELCRNWB',0.79,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIOSTM','EBIOSTMR_50188',2015,'ELCRNWB',0.273,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIOSTM','EBIOSTMR_50188',2015,'ELCRNWB',0.79,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIOSTM','EBIOSTMR_50254',1965,'ELCRNWB',0.273,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIOSTM','EBIOSTMR_50254',1965,'ELCRNWB',0.79,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIOSTM','EBIOSTMR_50806',1985,'ELCRNWB',0.273,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIOSTM','EBIOSTMR_50806',1985,'ELCRNWB',0.79,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIOSTM','EBIOSTMR_54087',1985,'ELCRNWB',0.273,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIOSTM','EBIOSTMR_54087',1985,'ELCRNWB',0.79,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIOSTM','EBIOSTMR_54656',1975,'ELCRNWB',0.273,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIOSTM','EBIOSTMR_54656',1975,'ELCRNWB',0.79,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIOSTM','EBIOSTMR_57470',2010,'ELCRNWB',0.273,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIOSTM','EBIOSTMR_57470',2010,'ELCRNWB',0.79,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIOSTM','EBIOSTMR_NC_25',2005,'ELCRNWB',0.273,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIOSTM','EBIOSTMR_NC_25',2005,'ELCRNWB',0.79,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIOSTM','EBIOSTMR_SC_25',1945,'ELCRNWB',0.273,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIOSTM','EBIOSTMR_SC_25',1945,'ELCRNWB',0.79,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIGCCEA','EBIOIGCC',2017,'ELCRNWB',0.196,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIGCCEA','EBIOIGCC',2020,'ELCRNWB',0.196,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIGCCEA','EBIOIGCC',2025,'ELCRNWB',0.196,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIGCCEA','EBIOIGCC',2030,'ELCRNWB',0.196,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIGCCEA','EBIOIGCC',2035,'ELCRNWB',0.196,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIGCCEA','EBIOIGCC',2040,'ELCRNWB',0.196,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIGCCEA','EBIOIGCC',2045,'ELCRNWB',0.196,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_ELC','ELCBIGCCEA','EBIOIGCC',2050,'ELCRNWB',0.196,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIGCCEA','EBIOIGCC',2017,'ELCRNWB',0.104,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIGCCEA','EBIOIGCC',2020,'ELCRNWB',0.104,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIGCCEA','EBIOIGCC',2025,'ELCRNWB',0.104,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIGCCEA','EBIOIGCC',2030,'ELCRNWB',0.104,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIGCCEA','EBIOIGCC',2035,'ELCRNWB',0.104,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIGCCEA','EBIOIGCC',2040,'ELCRNWB',0.104,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIGCCEA','EBIOIGCC',2045,'ELCRNWB',0.104,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_ELC','ELCBIGCCEA','EBIOIGCC',2050,'ELCRNWB',0.104,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_SUP','ethos','IMPELCCOAB',2017,'COAB_EA',0.44,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_SUP','ethos','IMPELCCOAB',2017,'COAB_EA',0.006265,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_SUP','ethos','IMPELCCOAB',2017,'COAB_EA',0.00055,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_SUP','ethos','IMPELCNGAEA',2017,'ELCNGAEA',4.33,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_SUP','ethos','IMPELCNGAEA',2017,'ELCNGAEA',0.0107,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_SUP','ethos','IMPELCNGAEA',2017,'ELCNGAEA',0.0176,' ',' ');
INSERT INTO "EmissionActivity" VALUES('co2_SUP','ethos','IMPELCDSLEA',2017,'ELCDSLEA',11.95,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_SUP','ethos','IMPELCDSLEA',2017,'ELCDSLEA',0.0191,' ',' ');
INSERT INTO "EmissionActivity" VALUES('nox_SUP','ethos','IMPELCDSLEA',2017,'ELCDSLEA',0.0196,' ',' ');
INSERT INTO "EmissionActivity" VALUES('so2_SUP','ethos','IMPELCBIOSTM',2017,'ELCBIOSTM',0.243,' ',' ');

-------------------------------------------------
CREATE TABLE EmissionLimit  (
   periods integer,
   emis_comm text,
   emis_limit real,
   emis_limit_units text,
   emis_limit_notes text,
   PRIMARY KEY(periods, emis_comm),
   FOREIGN KEY(periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(emis_comm) REFERENCES commodities(comm_name) );
   
INSERT INTO "EmissionLimit" VALUES(2017,'nox_ELC',51.0,'#kt','# EIA Annual Emissions for NC (CSAPR cap was 50.5 kt)');
INSERT INTO "EmissionLimit" VALUES(2020,'nox_ELC',49.0,'#kt','# EPA Cross State Air Pollution Rule, NC, 2017 Assurance');
INSERT INTO "EmissionLimit" VALUES(2025,'nox_ELC',41.5,'#kt','# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
INSERT INTO "EmissionLimit" VALUES(2030,'nox_ELC',41.5,'#kt','# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
INSERT INTO "EmissionLimit" VALUES(2035,'nox_ELC',41.5,'#kt','# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
INSERT INTO "EmissionLimit" VALUES(2040,'nox_ELC',41.5,'#kt','# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
INSERT INTO "EmissionLimit" VALUES(2045,'nox_ELC',41.5,'#kt','# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
INSERT INTO "EmissionLimit" VALUES(2050,'nox_ELC',41.5,'#kt','# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
INSERT INTO "EmissionLimit" VALUES(2017,'so2_ELC',52.0,'#kt','# EIA Annual Emissions for NC (CSAPR cap was 136.8 kt)');
INSERT INTO "EmissionLimit" VALUES(2020,'so2_ELC',68.0,'#kt','# EPA Cross State Air Pollution Rule, NC, 2017 Assurance');
INSERT INTO "EmissionLimit" VALUES(2025,'so2_ELC',57.6,'#kt','# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
INSERT INTO "EmissionLimit" VALUES(2030,'so2_ELC',57.6,'#kt','# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
INSERT INTO "EmissionLimit" VALUES(2035,'so2_ELC',57.6,'#kt','# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
INSERT INTO "EmissionLimit" VALUES(2040,'so2_ELC',57.6,'#kt','# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
INSERT INTO "EmissionLimit" VALUES(2045,'so2_ELC',57.6,'#kt','# EPA Cross State Air Pollution Rule, NC, 2017 Budget');
INSERT INTO "EmissionLimit" VALUES(2050,'so2_ELC',57.6,'#kt','# EPA Cross State Air Pollution Rule, NC, 2017 Budget');

-------------------------------------------------
CREATE TABLE TechInputSplit (
   periods integer,
   input_comm text,
   tech text,
   ti_split real,
   ti_split_notes text,
   PRIMARY KEY(periods, input_comm, tech),
   FOREIGN KEY(periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(input_comm) REFERENCES commodities(comm_name),
   FOREIGN KEY(tech) REFERENCES technologies(tech) );

INSERT INTO "TechInputSplit" VALUES(2017,'COALSTM_R_B','E_BLND_BITSUBLIG_COALSTM_R',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2017,'COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2017,'COALSTM_N_B','E_BLND_BITSUBLIG_COALSTM_N',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2020,'COALSTM_R_B','E_BLND_BITSUBLIG_COALSTM_R',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2020,'COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2020,'COALSTM_N_B','E_BLND_BITSUBLIG_COALSTM_N',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2025,'COALSTM_R_B','E_BLND_BITSUBLIG_COALSTM_R',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2025,'COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2025,'COALSTM_N_B','E_BLND_BITSUBLIG_COALSTM_N',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2030,'COALSTM_R_B','E_BLND_BITSUBLIG_COALSTM_R',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2030,'COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2030,'COALSTM_N_B','E_BLND_BITSUBLIG_COALSTM_N',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2035,'COALSTM_R_B','E_BLND_BITSUBLIG_COALSTM_R',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2035,'COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2035,'COALSTM_N_B','E_BLND_BITSUBLIG_COALSTM_N',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2040,'COALSTM_R_B','E_BLND_BITSUBLIG_COALSTM_R',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2040,'COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2040,'COALSTM_N_B','E_BLND_BITSUBLIG_COALSTM_N',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2045,'COALSTM_R_B','E_BLND_BITSUBLIG_COALSTM_R',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2045,'COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2045,'COALSTM_N_B','E_BLND_BITSUBLIG_COALSTM_N',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2050,'COALSTM_R_B','E_BLND_BITSUBLIG_COALSTM_R',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2050,'COALIGCC_N_B','E_BLND_BITSUBLIG_COALIGCC_N',1.0,'');
INSERT INTO "TechInputSplit" VALUES(2050,'COALSTM_N_B','E_BLND_BITSUBLIG_COALSTM_N',1.0,'');

-------------------------------------------------
CREATE TABLE TechOutputSplit (
   tech text,
   output_comm text,
   to_split real,
   to_split_notes text,
   PRIMARY KEY(tech, output_comm),
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(output_comm) REFERENCES commodities(comm_name) );
   
-------------------------------------------------
CREATE TABLE MinCapacity (
   periods integer,
   tech text,
   mincap real,
   mincap_units text,
   mincap_notes text,
   PRIMARY KEY(periods, tech),
   FOREIGN KEY(periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(tech) REFERENCES technologies(tech) );
   
INSERT INTO "MinCapacity" VALUES(2017, 'ESOLPVCEN',  0.66, 'GW', '# HB589');
INSERT INTO "MinCapacity" VALUES(2020, 'ESOLPVCEN',  1.98, 'GW', '# HB589');
INSERT INTO "MinCapacity" VALUES(2025, 'ESOLPVCEN',  3.30, 'GW', '# HB589');

-------------------------------------------------
CREATE TABLE MaxCapacity (
   periods integer,
   tech text,
   maxcap real,
   maxcap_units text,
   maxcap_notes text,
   PRIMARY KEY(periods, tech),
   FOREIGN KEY(periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(tech) REFERENCES technologies(tech) );

INSERT INTO "MaxCapacity" VALUES(2017,'EGEOBCFS',0.0,'GW','');
INSERT INTO "MaxCapacity" VALUES(2020,'EGEOBCFS',0.0,'GW','');
INSERT INTO "MaxCapacity" VALUES(2025,'EGEOBCFS',0.0,'GW','');
INSERT INTO "MaxCapacity" VALUES(2030,'EGEOBCFS',0.0,'GW','');
INSERT INTO "MaxCapacity" VALUES(2035,'EGEOBCFS',0.0,'GW','');
INSERT INTO "MaxCapacity" VALUES(2040,'EGEOBCFS',0.0,'GW','');
INSERT INTO "MaxCapacity" VALUES(2045,'EGEOBCFS',0.0,'GW','');
INSERT INTO "MaxCapacity" VALUES(2050,'EGEOBCFS',0.0,'GW','');
INSERT INTO "MaxCapacity" VALUES(2017,'ESOLSTCEN',0.0,'GW','');
INSERT INTO "MaxCapacity" VALUES(2020,'ESOLSTCEN',0.0,'GW','');
INSERT INTO "MaxCapacity" VALUES(2025,'ESOLSTCEN',0.0,'GW','');
INSERT INTO "MaxCapacity" VALUES(2030,'ESOLSTCEN',0.0,'GW','');
INSERT INTO "MaxCapacity" VALUES(2035,'ESOLSTCEN',0.0,'GW','');
INSERT INTO "MaxCapacity" VALUES(2040,'ESOLSTCEN',0.0,'GW','');
INSERT INTO "MaxCapacity" VALUES(2045,'ESOLSTCEN',0.0,'GW','');
INSERT INTO "MaxCapacity" VALUES(2050,'ESOLSTCEN',0.0,'GW','');
INSERT INTO "MaxCapacity" VALUES(2017,'EWNDON',5.0,'GW','# Total capacity of all sites in NC from NREL WIND toolkit');
INSERT INTO "MaxCapacity" VALUES(2020,'EWNDON',5.0,'GW','# Total capacity of all sites in NC from NREL WIND toolkit');
INSERT INTO "MaxCapacity" VALUES(2025,'EWNDON',5.0,'GW','# Total capacity of all sites in NC from NREL WIND toolkit');
INSERT INTO "MaxCapacity" VALUES(2030,'EWNDON',5.0,'GW','# Total capacity of all sites in NC from NREL WIND toolkit');
INSERT INTO "MaxCapacity" VALUES(2035,'EWNDON',5.0,'GW','# Total capacity of all sites in NC from NREL WIND toolkit');
INSERT INTO "MaxCapacity" VALUES(2040,'EWNDON',5.0,'GW','# Total capacity of all sites in NC from NREL WIND toolkit');
INSERT INTO "MaxCapacity" VALUES(2045,'EWNDON',5.0,'GW','# Total capacity of all sites in NC from NREL WIND toolkit');
INSERT INTO "MaxCapacity" VALUES(2050,'EWNDON',5.0,'GW','# Total capacity of all sites in NC from NREL WIND toolkit');
INSERT INTO "MaxCapacity" VALUES(2017,'EE',2.5,'GW','# arbitrary limit on EE capacity to ensure EE can reach max activity');
INSERT INTO "MaxCapacity" VALUES(2020,'EE',2.5,'GW','# arbitrary limit on EE capacity to ensure EE can reach max activity');
INSERT INTO "MaxCapacity" VALUES(2025,'EE',2.5,'GW','# arbitrary limit on EE capacity to ensure EE can reach max activity');
INSERT INTO "MaxCapacity" VALUES(2030,'EE',2.5,'GW','# arbitrary limit on EE capacity to ensure EE can reach max activity');
INSERT INTO "MaxCapacity" VALUES(2035,'EE',2.5,'GW','# arbitrary limit on EE capacity to ensure EE can reach max activity');
INSERT INTO "MaxCapacity" VALUES(2040,'EE',2.5,'GW','# arbitrary limit on EE capacity to ensure EE can reach max activity');
INSERT INTO "MaxCapacity" VALUES(2045,'EE',2.5,'GW','# arbitrary limit on EE capacity to ensure EE can reach max activity');
INSERT INTO "MaxCapacity" VALUES(2050,'EE',2.5,'GW','# arbitrary limit on EE capacity to ensure EE can reach max activity');

-------------------------------------------------
CREATE TABLE MinActivity (
   periods integer,
   tech text,
   minact real,
   minact_units text,
   minact_notes text,
   PRIMARY KEY(periods, tech),
   FOREIGN KEY(periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(tech) REFERENCES technologies(tech) );  

INSERT INTO "MinActivity" VALUES(2017,'RENEWABLES',27.733,'PJ','6% NC Demand REPS');
INSERT INTO "MinActivity" VALUES(2020,'RENEWABLES',66.623,'PJ','14% NC Demand REPS');
INSERT INTO "MinActivity" VALUES(2025,'RENEWABLES',136.384,'PJ','27% NC Demand REPS');
INSERT INTO "MinActivity" VALUES(2030,'RENEWABLES',214.467,'PJ','40% NC Demand REPS');
INSERT INTO "MinActivity" VALUES(2035,'RENEWABLES',227.648,'PJ','40% NC Demand REPS');
INSERT INTO "MinActivity" VALUES(2040,'RENEWABLES',241.639,'PJ','40% NC Demand REPS');
INSERT INTO "MinActivity" VALUES(2045,'RENEWABLES',256.489,'PJ','40% NC Demand REPS');
INSERT INTO "MinActivity" VALUES(2050,'RENEWABLES',272.252,'PJ','40% NC Demand REPS');
INSERT INTO "MinActivity" VALUES(2017,'ESOL',0.647,'PJ','# REPS carve out for solar 0.14%');
INSERT INTO "MinActivity" VALUES(2020,'ESOL',0.982,'PJ','# REPS carve out for solar 0.20%');
INSERT INTO "MinActivity" VALUES(2025,'ESOL',1.042,'PJ','# REPS carve out for solar 0.20%');
INSERT INTO "MinActivity" VALUES(2030,'ESOL',1.106,'PJ','# REPS carve out for solar 0.20%');
INSERT INTO "MinActivity" VALUES(2035,'ESOL',1.174,'PJ','# REPS carve out for solar 0.20%');
INSERT INTO "MinActivity" VALUES(2040,'ESOL',1.242,'PJ','# REPS carve out for solar 0.20%');
INSERT INTO "MinActivity" VALUES(2045,'ESOL',1.322,'PJ','# REPS carve out for solar 0.20%');
INSERT INTO "MinActivity" VALUES(2050,'ESOL',1.404,'PJ','# REPS carve out for solar 0.20%');  

-------------------------------------------------
CREATE TABLE MaxActivity (
   periods integer,
   tech text,
   maxact real,
   maxact_units text,
   maxact_notes text,
   PRIMARY KEY(periods, tech),
   FOREIGN KEY(periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(tech) REFERENCES technologies(tech) );

INSERT INTO "MaxActivity" VALUES(2017,'EE',6.93,'PJ','Same as base case');
INSERT INTO "MaxActivity" VALUES(2020,'EE',11.90,'PJ','');
INSERT INTO "MaxActivity" VALUES(2025,'EE',25.26,'PJ','');
INSERT INTO "MaxActivity" VALUES(2030,'EE',26.81,'PJ','');
INSERT INTO "MaxActivity" VALUES(2035,'EE',28.46,'PJ','');
INSERT INTO "MaxActivity" VALUES(2040,'EE',30.20,'PJ','');
INSERT INTO "MaxActivity" VALUES(2045,'EE',32.06,'PJ','');
INSERT INTO "MaxActivity" VALUES(2050,'EE',34.03,'PJ','');
INSERT INTO "MaxActivity" VALUES(2017,'IMPELCNGAEA',292.0,'PJ','# based on NG3 scenario');
INSERT INTO "MaxActivity" VALUES(2020,'IMPELCNGAEA',629.0,'PJ','# based on NG3 scenario');
INSERT INTO "MaxActivity" VALUES(2025,'IMPELCNGAEA',677.0,'PJ','# based on NG3 scenario');
INSERT INTO "MaxActivity" VALUES(2030,'IMPELCNGAEA',699.0,'PJ','# based on NG3 scenario');
INSERT INTO "MaxActivity" VALUES(2035,'IMPELCNGAEA',731.0,'PJ','# based on NG3 scenario');
INSERT INTO "MaxActivity" VALUES(2040,'IMPELCNGAEA',761.0,'PJ','# based on NG3 scenario');
INSERT INTO "MaxActivity" VALUES(2045,'IMPELCNGAEA',776.0,'PJ','# based on NG3 scenario');
INSERT INTO "MaxActivity" VALUES(2050,'IMPELCNGAEA',795.0,'PJ','# based on NG3 scenario');

-------------------------------------------------
CREATE TABLE GrowthRateMax (
   tech text,
   growthrate_max real,
   growthrate_max_notes text,
   FOREIGN KEY(tech) REFERENCES technologies(tech) );
-- INSERT INTO "GrowthRateMax" VALUES('EWNDOFS',    1.05, '');

-------------------------------------------------
CREATE TABLE GrowthRateSeed (
   tech text,
   growthrate_seed real,
   growthrate_seed_units text,
   growthrate_seed_notes text,
   FOREIGN KEY(tech) REFERENCES technologies(tech) );
------------------------------------------------- 
-- INSERT INTO "GrowthRateSeed" VALUES('EWNDOFS',    0.1, 'GW', '');

CREATE TABLE LifetimeProcess (
   tech text,
   vintage integer,
   life_process real,
   life_process_notes text,
   PRIMARY KEY(tech, vintage),
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods) );
   
-------------------------------------------------
CREATE TABLE LifetimeLoanTech (
   tech text,
   loan real,
   loan_notes text,
   PRIMARY KEY(tech),
   FOREIGN KEY(tech) REFERENCES technologies(tech) );
   
INSERT INTO "LifetimeLoanTech" VALUES('ENGACC05',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACT05',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGAACC',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGAACT',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACCCCS',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACCR_1016',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACCR_2720',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACCR_2723',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACCR_7805',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACCR_7826',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACCR_7834',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACCR_50555',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACCR_55043',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACCR_58215',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACCR_58697',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACTR_1016',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACTR_2706',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACTR_3250',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACTR_3264',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACTR_3291',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACTR_7277',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACTR_7538',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACTR_7805',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACTR_7826',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACTR_7834',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACTR_7981',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACTR_54316',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACTR_55116',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACTR_55166',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACTR_56249',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACTR_56292',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACTR_57029',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACTR_58697',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACTR_NC_25',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ENGACTR_SC_25',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ECOALSTM',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ECOALIGCC',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ECOALIGCCS',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ECOASTMR_2706',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ECOASTMR_2712',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ECOASTMR_2721',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ECOASTMR_2727',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ECOASTMR_6249',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ECOASTMR_6250',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ECOASTMR_8042',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ECOASTMR_10380',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ECOASTMR_10384',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ECOASTMR_50244',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ECOASTMR_54276',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ECOASTMR_57919',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EDSLCTR_2707',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EDSLCTR_2716',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EDSLCTR_3250',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EDSLCTR_3320',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EDSLCTR_54276',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EDSLCTR_54823',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EDSLCTR_NC_25',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EDSLCTR_SC_25',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EURNALWR_3251',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EURNALWR_3265',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EURNALWR_6014',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EURNALWR_6015',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EURNALWR_6036',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EURNALWR_6038',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EURNALWR_6127',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EURNALWR15',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EBIOIGCC',15.0,'# PURPA 15-year PPA');
INSERT INTO "LifetimeLoanTech" VALUES('EBIOSTMR_10378',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EBIOSTMR_10379',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EBIOSTMR_10382',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EBIOSTMR_10525',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EBIOSTMR_50188',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EBIOSTMR_50254',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EBIOSTMR_50806',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EBIOSTMR_54087',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EBIOSTMR_54656',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EBIOSTMR_57470',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EBIOSTMR_NC_25',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EBIOSTMR_SC_25',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EGEOBCFS',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ESOLPVCEN',15.0,'# PURPA 15-year PPA');
INSERT INTO "LifetimeLoanTech" VALUES('ESOLSTCEN',15.0,'# PURPA 15-year PPA');
INSERT INTO "LifetimeLoanTech" VALUES('ESOLPVDIS',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ESOLPVR_NC',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ESOLPVR_SC',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EWNDON',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EWNDOFS',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_2707',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_2714',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_2715',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_2719',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_2722',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_2726',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_2728',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_2729',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_2730',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_2747',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_2756',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_2758',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_2779',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_2780',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_3255',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_3256',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_3257',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_3266',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_3270',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_3271',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_3323',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_6517',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_54894',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_54895',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_54896',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_54897',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_54898',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_54899',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_NC_25',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDCONR_SC_25',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDREVR_2780',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDREVR_3262',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDREVR_6126',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EHYDREVR_7125',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ELFGICER_NC_25',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ELFGICER_SC_25',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ELFGGTR_NC_25',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ELFGGTR_SC_25',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EE',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('ETRANS',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('EDISTR',30.0,'');
INSERT INTO "LifetimeLoanTech" VALUES('RENEWABLES',30.0,'');
   
-------------------------------------------------
CREATE TABLE Output_VFlow_Out (
   scenario text,
   sector text,   
   t_periods integer,
   t_season text,
   t_day text,
   input_comm text,
   tech text,
   vintage integer,
   output_comm text,
   vflow_out real,
   PRIMARY KEY(scenario, t_periods, t_season, t_day, input_comm, tech, vintage, output_comm),
   FOREIGN KEY(sector) REFERENCES sector_labels(sector), 
   FOREIGN KEY(t_periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(t_season) REFERENCES time_periods(t_periods),   
   FOREIGN KEY(t_day) REFERENCES time_of_day(t_day),
   FOREIGN KEY(input_comm) REFERENCES commodities(comm_name),
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods), 
   FOREIGN KEY(output_comm) REFERENCES commodities(comm_name));

-------------------------------------------------
CREATE TABLE Output_VFlow_In (
   scenario text,
   sector text,
   t_periods integer,
   t_season text,
   t_day text,
   input_comm text,
   tech text,
   vintage integer,
   output_comm text,
   vflow_in real,
   PRIMARY KEY(scenario, t_periods, t_season, t_day, input_comm, tech, vintage, output_comm),
   FOREIGN KEY(sector) REFERENCES sector_labels(sector),   
   FOREIGN KEY(t_periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(t_season) REFERENCES time_periods(t_periods),   
   FOREIGN KEY(t_day) REFERENCES time_of_day(t_day),
   FOREIGN KEY(input_comm) REFERENCES commodities(comm_name),
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods), 
   FOREIGN KEY(output_comm) REFERENCES commodities(comm_name));

-------------------------------------------------
CREATE TABLE Output_V_Capacity (
   scenario text,
   sector text,
   tech text,
   vintage integer,
   capacity real,
   PRIMARY KEY(scenario, tech, vintage),
   FOREIGN KEY(sector) REFERENCES sector_labels(sector), 
   FOREIGN KEY(tech) REFERENCES technologies(tech),
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods));

-------------------------------------------------
CREATE TABLE Output_CapacityByPeriodAndTech (
   scenario text,
   sector text,
   t_periods integer,   
   tech text,
   capacity real,
   PRIMARY KEY(scenario, t_periods, tech),
   FOREIGN KEY(sector) REFERENCES sector_labels(sector), 
   FOREIGN KEY(t_periods) REFERENCES time_periods(t_periods),   
   FOREIGN KEY(tech) REFERENCES technologies(tech)); 

-------------------------------------------------
CREATE TABLE Output_Emissions (    
   scenario text,
   sector text,
   t_periods integer,
   emissions_comm text,
   tech text,
   vintage integer,
   emissions real,
   PRIMARY KEY(scenario, t_periods, emissions_comm, tech, vintage),
   FOREIGN KEY(sector) REFERENCES sector_labels(sector), 
   FOREIGN KEY(emissions_comm) REFERENCES EmissionActivity(emis_comm),
   FOREIGN KEY(t_periods) REFERENCES time_periods(t_periods),
   FOREIGN KEY(tech) REFERENCES technologies(tech)
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods));

-------------------------------------------------
CREATE TABLE Output_Costs (
   scenario text,
   sector text,
   output_name text,
   tech text,
   vintage integer,
   output_cost real,
   PRIMARY KEY(scenario, output_name, tech, vintage),
   FOREIGN KEY(sector) REFERENCES sector_labels(sector), 
   FOREIGN KEY(tech) REFERENCES technologies(tech),   
   FOREIGN KEY(vintage) REFERENCES time_periods(t_periods)); 

-------------------------------------------------
CREATE TABLE Output_Objective (
   scenario text,
   objective_name text,
   total_system_cost real );


-------------------------------------------------
CREATE TABLE ReserveMargin (
  tech  text,
  reservemargin_group text,
  notes text,
  PRIMARY KEY(tech)
);
INSERT INTO "ReserveMargin" VALUES('ENGACC05','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACT05','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGAACC','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGAACT','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACCCCS','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ECOALSTM','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ECOALIGCC','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ECOALIGCCS','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ECOALSTM_b','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ECOALIGCC_b','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ECOALIGCCS_b','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ECOASTMR_b','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EURNALWR15','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EBIOIGCC','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EGEOBCFS','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ESOLPVCEN','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ESOLSTCEN','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ESOLPVDIS','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EWNDON','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EWNDOFS','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EBIOSTMR_10378','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EBIOSTMR_10379','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EBIOSTMR_10382','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EBIOSTMR_10525','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EBIOSTMR_50188','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EBIOSTMR_50254','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EBIOSTMR_NC_25','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EBIOSTMR_54656','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ECOASTMR_2706','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ECOASTMR_2712','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ECOASTMR_2718','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ECOASTMR_2721','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ECOASTMR_2727','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ECOASTMR_6250','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ECOASTMR_8042','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ECOASTMR_10380','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ECOASTMR_10384','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ECOASTMR_50244','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EDSLCTR_2707','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ECOASTMR_54276','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EDSLCTR_2716','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EDSLCTR_NC_25','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EDSLCTR_54276','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EDSLCTR_54823','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_2707','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_2714','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_2715','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_2719','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_2722','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_2726','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_2728','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_2729','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_2730','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_2747','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_2756','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_2758','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_2779','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_2780','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_54894','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_54895','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_54896','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_54897','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_54898','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_54899','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_NC_25','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDREVR_2780','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ELFGGTR_NC_25','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ELFGICER_NC_25','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACCR_1016','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACCR_2720','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACCR_2723','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACCR_7805','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACCR_7826','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACCR_50555','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACCR_58215','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACCR_58697','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACTR_1016','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACTR_2706','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACTR_7277','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACTR_7538','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACTR_7805','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACTR_7826','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACTR_54316','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACTR_55116','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACTR_56249','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACTR_56292','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACTR_57029','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACTR_58697','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACTR_NC_25','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ESOLPVR_NC','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ESOLPVR_SC','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EURNALWR_6014','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EURNALWR_6015','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EURNALWR_6038','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_3255','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_3256','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_3257','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_3266','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_3270','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_3271','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_3323','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_6517','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDCONR_SC_25','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ECOASTMR_6249','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ECOASTMR_57919','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDREVR_3262','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDREVR_6126','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EHYDREVR_7125','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ELFGGTR_SC_25','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ELFGICER_SC_25','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACTR_3250','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACCR_7834','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACCR_55043','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACTR_3264','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACTR_3291','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACTR_7834','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACTR_7981','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACTR_55166','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('ENGACTR_SC_25','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EURNALWR_3251','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EURNALWR_3265','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EURNALWR_6036','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EURNALWR_6127','DUKE',' ');
--INSERT INTO "ReserveMargin" VALUES('ENGASTMR_3264','DUKE',' ');
--INSERT INTO "ReserveMargin" VALUES('ENGASTMR_10795','DUKE',' ');
--INSERT INTO "ReserveMargin" VALUES('ENGASTMR_SC_25','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EDSLCTR_3250','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EDSLCTR_3320','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EDSLCTR_SC_25','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EBIOSTMR_50806','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EBIOSTMR_54087','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EBIOSTMR_57470','DUKE',' ');
INSERT INTO "ReserveMargin" VALUES('EBIOSTMR_SC_25','DUKE',' ');

--EIA 2017

-------------------------------------------------
CREATE TABLE CapacityCredit (
   tech text,
   cf_tech real check (cf_tech >=0 AND cf_tech <=1),
   cf_tech_notes text,
   PRIMARY KEY(tech));

INSERT INTO "CapacityCredit" VALUES('ENGACC05',0.96,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACT05',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ENGAACC',0.96,' ');
INSERT INTO "CapacityCredit" VALUES('ENGAACT',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACCCCS',0.96,' ');
INSERT INTO "CapacityCredit" VALUES('ECOALSTM',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('ECOALIGCC',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('ECOALIGCCS',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('ECOALSTM_b',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('ECOALIGCC_b',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('ECOALIGCCS_b',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('ECOASTMR_b',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('EURNALWR15',0.98,' ');
INSERT INTO "CapacityCredit" VALUES('EBIOIGCC',0.92,' ');
--INSERT INTO "CapacityCredit" VALUES('EGEOBCFS','DUKE',' ');
INSERT INTO "CapacityCredit" VALUES('ESOLPVCEN',0.05,' ');
INSERT INTO "CapacityCredit" VALUES('ESOLSTCEN',0.05,' ');
INSERT INTO "CapacityCredit" VALUES('ESOLPVDIS',0.05,' ');
INSERT INTO "CapacityCredit" VALUES('EWNDON',0.2,' ');
INSERT INTO "CapacityCredit" VALUES('EWNDOFS',0.2,' ');
INSERT INTO "CapacityCredit" VALUES('EBIOSTMR_10378',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('EBIOSTMR_10379',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('EBIOSTMR_10382',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('EBIOSTMR_10525',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('EBIOSTMR_50188',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('EBIOSTMR_50254',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('EBIOSTMR_NC_25',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('EBIOSTMR_54656',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('EBIOSTMR_50806',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('EBIOSTMR_54087',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('EBIOSTMR_57470',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('EBIOSTMR_SC_25',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('ECOASTMR_2706',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('ECOASTMR_2712',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('ECOASTMR_2718',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('ECOASTMR_2721',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('ECOASTMR_2727',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('ECOASTMR_6250',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('ECOASTMR_8042',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('ECOASTMR_10380',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('ECOASTMR_10384',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('ECOASTMR_50244',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('ECOASTMR_54276',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('ECOASTMR_6249',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('ECOASTMR_57919',0.92,' ');
INSERT INTO "CapacityCredit" VALUES('EDSLCTR_2707',0.93,' ');
INSERT INTO "CapacityCredit" VALUES('EDSLCTR_2716',0.93,' ');
INSERT INTO "CapacityCredit" VALUES('EDSLCTR_NC_25',0.93,' ');
INSERT INTO "CapacityCredit" VALUES('EDSLCTR_54276',0.93,' ');
INSERT INTO "CapacityCredit" VALUES('EDSLCTR_54823',0.93,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_2707',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_2714',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_2715',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_2719',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_2722',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_2726',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_2728',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_2729',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_2730',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_2747',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_2756',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_2758',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_2779',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_2780',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_3255',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_3256',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_3257',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_3266',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_3270',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_3271',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_3323',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_6517',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_54894',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_54895',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_54896',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_54897',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_54898',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_54899',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_NC_25',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDCONR_SC_25',0.94,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDREVR_2780',0.96,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDREVR_3262',0.96,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDREVR_6126',0.96,' ');
INSERT INTO "CapacityCredit" VALUES('EHYDREVR_7125',0.96,' ');
INSERT INTO "CapacityCredit" VALUES('ELFGGTR_NC_25',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ELFGICER_NC_25',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ELFGGTR_SC_25',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ELFGICER_SC_25',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACCR_1016',0.96,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACCR_2720',0.96,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACCR_2723',0.96,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACCR_7805',0.96,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACCR_7826',0.96,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACCR_50555',0.96,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACCR_58215',0.96,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACCR_58697',0.96,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACTR_1016',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACTR_2706',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACTR_7277',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACTR_7538',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACTR_7805',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACTR_7826',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACTR_54316',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACTR_55116',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACTR_56249',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACTR_56292',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACTR_57029',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACTR_58697',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACTR_NC_25',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ESOLPVR_NC',0.05,' ');
INSERT INTO "CapacityCredit" VALUES('ESOLPVR_SC',0.05,' ');
INSERT INTO "CapacityCredit" VALUES('EURNALWR_6014',0.98,' ');
INSERT INTO "CapacityCredit" VALUES('EURNALWR_6015',0.98,' ');
INSERT INTO "CapacityCredit" VALUES('EURNALWR_6038',0.98,' ');
INSERT INTO "CapacityCredit" VALUES('EURNALWR_3251',0.98,' ');
INSERT INTO "CapacityCredit" VALUES('EURNALWR_3265',0.98,' ');
INSERT INTO "CapacityCredit" VALUES('EURNALWR_6036',0.98,' ');
INSERT INTO "CapacityCredit" VALUES('EURNALWR_6127',0.98,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACCR_7834',0.96,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACCR_55043',0.96,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACTR_3250',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACTR_3264',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACTR_3291',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACTR_7834',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACTR_7981',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACTR_55166',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('ENGACTR_SC_25',0.91,' ');
INSERT INTO "CapacityCredit" VALUES('EDSLCTR_3250',0.93,' ');
INSERT INTO "CapacityCredit" VALUES('EDSLCTR_3320',0.93,' ');
INSERT INTO "CapacityCredit" VALUES('EDSLCTR_SC_25',0.93,' ');

-------------------------------------------------
CREATE TABLE tech_ramping (
  tech text primary key,
  FOREIGN KEY(tech) REFERENCES technologies(tech));
  
INSERT INTO "tech_ramping" VALUES('ECOALSTM');
INSERT INTO "tech_ramping" VALUES('ECOASTMR_2706');
INSERT INTO "tech_ramping" VALUES('ECOASTMR_2712');
INSERT INTO "tech_ramping" VALUES('ECOASTMR_2718');
INSERT INTO "tech_ramping" VALUES('ECOASTMR_2721');
INSERT INTO "tech_ramping" VALUES('ECOASTMR_2727');
INSERT INTO "tech_ramping" VALUES('ECOASTMR_6249');
INSERT INTO "tech_ramping" VALUES('ECOASTMR_6250');
INSERT INTO "tech_ramping" VALUES('ECOASTMR_8042');
INSERT INTO "tech_ramping" VALUES('ECOASTMR_10380');
INSERT INTO "tech_ramping" VALUES('ECOASTMR_10384');
INSERT INTO "tech_ramping" VALUES('ECOASTMR_50244');
INSERT INTO "tech_ramping" VALUES('ECOASTMR_54276');
INSERT INTO "tech_ramping" VALUES('ECOASTMR_57919');

-------------------------------------------------
CREATE TABLE RampUp (
  tech text primary key,
  ramp_up real,
  FOREIGN KEY(tech) REFERENCES tech_ramping(tech));

INSERT INTO "RampUp" VALUES('ECOALSTM',0.42);
INSERT INTO "RampUp" VALUES('ECOASTMR_2706',0.42);
INSERT INTO "RampUp" VALUES('ECOASTMR_2712',0.42);
INSERT INTO "RampUp" VALUES('ECOASTMR_2718',0.42);
INSERT INTO "RampUp" VALUES('ECOASTMR_2721',0.42);
INSERT INTO "RampUp" VALUES('ECOASTMR_2727',0.42);
INSERT INTO "RampUp" VALUES('ECOASTMR_6249',0.42);
INSERT INTO "RampUp" VALUES('ECOASTMR_6250',0.42);
INSERT INTO "RampUp" VALUES('ECOASTMR_8042',0.42);
INSERT INTO "RampUp" VALUES('ECOASTMR_10380',0.42);
INSERT INTO "RampUp" VALUES('ECOASTMR_10384',0.42);
INSERT INTO "RampUp" VALUES('ECOASTMR_50244',0.42);
INSERT INTO "RampUp" VALUES('ECOASTMR_54276',0.42);
INSERT INTO "RampUp" VALUES('ECOASTMR_57919',0.42);

-------------------------------------------------
CREATE TABLE RampDown (
  tech text primary key,
  ramp_down real,
  FOREIGN KEY(tech) REFERENCES tech_ramping(tech));
  
INSERT INTO "RampDown" VALUES('ECOALSTM',0.42);
INSERT INTO "RampDown" VALUES('ECOASTMR_2706',0.42);
INSERT INTO "RampDown" VALUES('ECOASTMR_2712',0.42);
INSERT INTO "RampDown" VALUES('ECOASTMR_2718',0.42);
INSERT INTO "RampDown" VALUES('ECOASTMR_2721',0.42);
INSERT INTO "RampDown" VALUES('ECOASTMR_2727',0.42);
INSERT INTO "RampDown" VALUES('ECOASTMR_6249',0.42);
INSERT INTO "RampDown" VALUES('ECOASTMR_6250',0.42);
INSERT INTO "RampDown" VALUES('ECOASTMR_8042',0.42);
INSERT INTO "RampDown" VALUES('ECOASTMR_10380',0.42);
INSERT INTO "RampDown" VALUES('ECOASTMR_10384',0.42);
INSERT INTO "RampDown" VALUES('ECOASTMR_50244',0.42);
INSERT INTO "RampDown" VALUES('ECOASTMR_54276',0.42);
INSERT INTO "RampDown" VALUES('ECOASTMR_57919',0.42);

CREATE TABLE `PlanningReserveMargin` (
  `zone`  text,
  `planning_reserve_margin` real,
  `planning_reserve_margin_notes` text,
  PRIMARY KEY(zone)
);
INSERT INTO `PlanningReserveMargin` (zone,planning_reserve_margin,planning_reserve_margin_notes) VALUES ('DUKE',0.4,'#40% additional capacity above peak demand. Capacity credits are used to calculate available capacity instead of the capacity factors.');